Welkom bij QuarkXPress Help!

QuarkXPress® Help is bedoeld om u exacte informatie te verschaffen over de manier waarop u bepaalde taken moet uitvoeren in QuarkXPress en QuarkXPress Passport® en om u te helpen snel te vinden wat u moet weten. QuarkXPress Help geeft ook informatie over XTensions®-software.

Bent u nieuw in QuarkXPress, dan moet u "De basisbegrippen in QuarkXPress" doornemen om uzelf vertrouwd te maken met de basistechnieken in QuarkXPress. Wij raden u aan de online praktijkoefeningen op de website van Quark® op www.quark.com volledig door te werken om te wennen aan de afzonderlijke QuarkXPress-functies.

Zowel de gevorderde als de beginnende gebruiker moet “Wat is nieuw in QuarkXPress 7.0” op de QuarkXPress CD-ROM raadplegen, of "Wat is nieuw in QuarkXPress 7?" in dit Help-bestand doornemen om kennis te maken met de nieuwe functies in de software.

Verwante onderwerpen:

QuarkXPress Help gebruiken in combinatie met QuarkXPress Passport
Waar we bij u vanuitgaan
Hoe kunt u alles makkelijk vinden


Wat is nieuw in QuarkXPress 7.0?

In QuarkXPress 7.0 kunt u fantastische, expressieve web- en printpublicaties maken in een verbeterde en intuïtieve werkomgeving.

  • Met de functie Composition Zones kunnen verschillende mensen gelijktijdig werken op delen van hetzelfde QuarkXPress-project, terwijl meerdere gebruikers kunnen koppelen aan een project en gebruik maken van zijn gedeelde opmaken.

  • Met paletgroepen en paletsets kunt u de efficiëntie van uw werkruimte optimaliseren en kunt u aangepaste werkruimtes maken voor verschillende gespecialiseerde taken (zoals tekst- en beeldbewerking).

  • Met het van tabbladen voorziene Parameter-palet, hebt u onmiddellijk toegang tot alle regelopties in het dialoogvenster Wijzig.

  • Met de nieuwe dekkingsfuncties kunt u de dekking van tekst, illustraties, kaders, kaderranden en achtergronden individueel instellen. Overal waar u een kleur kunt toepassen, kunt u ook een dekkingspercentage toekennen.

  • Met de nieuwe slagschaduw-functie kunt u automatisch gegenereerde, vloeiende slagschaduwen toepassen op tekst, items en illustraties in QuarkXPress.

  • Met de verbeterde synchronisatiefuncties kunt u niet-vormgegeven tekst, vormgegeven tekst, tekstkaders (met en zonder inhoud), illustraties, illustratiekaders (met of zonder inhoud), lijnen en zelfs Composition Zones synchroniseren.

  • Met de Job Jackets-functie kunt u de specificaties voor een opmaak specificeren, controleren en verifiëren, vanaf het punt dat de opmaak is gemaakt totdat deze naar de drukpers wordt gestuurd. U kunt krachtige eigen regels maken en u kunt de opmaken aan de hand van deze regels evalueren. U kunt de Job Jackets-functie ook gebruiken om resources zoals kleuren en typogrammen,te synchroniseren voor de verschillende gebruikers in een werkgroep. En omdat de Job Jackets-functie is gebaseerd op de JDF-standaard, kunt u Job Jackets gebruiken om JDF-informatie te delen met "downstream" apparatuur tijdens het drukproces, zoals drukpersen en snijmachines.

  • Met de verbeterde kleurbeheerfuncties kunt u heel eenvoudig kleur op accurate wijze in voorvertoning op uw beeldscherm bekijken zonder dat u een kleurendeskundige hoeft te zijn.

  • Met de ondersteuning van OpenType kunt u profiteren van de geavanceerde functies die zijn ingebouwd in kwalitatief hoogwaardige OpenType-fonts, zoals aangepaste ligaturen, alternatieve lettertekens en breuken.

  • Met de ondersteuning van Unicode hebt u nu toegang tot veel meer lettertekens. Daarnaast hebt u de beschikking over een nieuw palet — het Glyphs-palet — waarin u kunt bladeren en deze nieuwe lettertekens kunt selecteren.

  • Met de verbeterde Tabel-functies kunt u nu Excel-tabellen importeren en tabellen over meerdere pagina's zetten met herhalende kop- en voetregels.

  • Met de verbeterde vergrendelfuncties kunt u ervoor zorgen dat elementen zijn beveiligd tegen abusievelijk gemaakte wijzigingen in de inhoud of positionering.

  • Met de verbeterde Lagen-functie hebben het begrenzend kader en de handvatten voor items op een laag de kleur van die laag (in plaats van de visuele indicatoren die werden weergegeven in de voorgaande versies van QuarkXPress).

  • Met uitvoerstijlen kunt u vaak gebruikte ingewikkelde instellingen opslaan en deze instellingen ophalen op naam, om projecten, PDF's, EPS- en PPML-bestanden te drukken.


De basisbegrippen in QuarkXPress

Om effectief met QuarkXPress te kunnen werken, moet u wel een paar basisbegrippen kennen. Neem dit gedeelte zorgvuldig door als u voor de eerste keer met QuarkXPress aan de slag gaat of als u even uw geheugen wilt opfrissen. Bent u een nieuwe QuarkXPress-gebruiker, dan raden wij u aan de online oefeningen op de Web site van Quark, www.quark.nl, te maken om vertrouwd te raken met de afzonderlijke QuarkXPress-functies.

De bouwdoos

Op QuarkXPress-pagina's staan items. Items zijn tekstkaders, tekstpaden, illustratiekaders, tabellen, lijnen en Composition Zones; ze worden gemaakt in QuarkXPress en primair gemanipuleerd met het verplaatsgereedschap. De inhoud is tekst en illustraties; ze worden primair gemanipuleerd met het inhoudgereedschap.

Over het algemeen gebruikt u opdrachten in het Item-menu en de linkerhelft van het Parameter -palet (paneel Klassiek) wanneer u werkt met items. Op vergelijkbare wijze gebruikt u het Opmaak-menu en de rechterhelft van het Parameter-palet (paneel Klassiek) wanneer u werkt met inhoud.

Het kader als concept

In QuarkXPress gaat alles in een kader. Tekst zit in tekstkaders, terwijl illustraties een plaatsje vinden in illustratiekaders. Tekst kan ook langs een pad lopen. U hebt controle over de omvang, vorm, indeling in lagen, kleur, dekking en andere eigenschappen van elk kader of elk pad — en u hebt op identieke wijze controle over de tekst of illustraties in elk kader of op elk pad.

Tabellen

Een tabel is een reeks rechthoekige, gegroepeerde kaders — die we “cellen“ noemen — die u kunt gebruiken om gegevens netjes gestructureerd op de pagina te zetten. In QuarkXPress kunt u tabellen maken, tekst converteren naar tabellen, Microsoft Excel-tabellen importeren, op eenvoudige wijze tabeltekst bewerken en rijen en kolommen indien gewenst toevoegen aan of verwijderen uit een tabel. Tabelcellen kunnen tekst, illustraties of als inhoud Geen bevatten.

Lagen

Door de manier waarop lagen u de controle geven over de items die op een pagina moeten worden weergegeven, kunt u opmaken eenvoudiger bewerken en manipuleren. Via het Lagen -palet kunt u alle items op dezelfde laag zetten of verschillende lagen maken voor verschillende items. U kunt bepaalde lagen weergeven en andere lagen juist verbergen, zodat u dus zelf kunt bepalen welke items zichtbaar zijn die u op een gegeven tijdstip wilt gaan bewerken.

Laat de tekst maar komen

Een tekstkader of een tekstpad bevat tekst. Om een tekstkader of tekstpad te maken, moet u gebruik maken van de tekstkadergereedschappen of een tekstpadgereedschap. Gebruik vervolgens de opdracht Tekst importeren (Archief/Bestand-menu) om tekstbestanden te importeren vanuit andere bronnen, zoals veel populaire tekstverwerkingsprogramma's, databases en spreadsheets. Wilt u uw eigen tekst in een tekstkader krijgen, dan selecteert u een tekstkader met het inhoudgereedschap, waarna u begint te tikken.

Wanneer u werkt met tekst, biedt het Opmaak-menu vormgevingsopties als fonts, tekststijlen en kleuren. Via een combinatie van menuopdrachten, toetsopdrachten en voorkeursinstellingen kunt u gebruik maken van geavanceerde typografische regelaars. Om het vormgeven van tekst te vereenvoudigem, kunt u alineatypogrammen en teksttypogrammen maken (Wijzig/Bewerk → Typogrammen) en die typogrammen toepassen via een menuopdracht, het Typogrammen -palet of via toetsopdrachten.

Om tekst te laten overlopen van het ene naar het andere tekstkader (of van het ene tekstpad naar het volgende), kunt u een automatische tekstketen maken. U kunt ook gebruik maken van de gereedschappen Verbind en Verbreek om handmatig uw eigen tekstketens te maken.

Werken met tekst in Web-opmaken

Er zijn in HTML minder typografische effecten beschikbaar dan in QuarkXPress. U kunt tekstkaders maken met vormgegeven HTML-tekst of u kunt gebruik maken van de hele reeks typografische effecten door tekstkaders en tekstpaden tijdens het exporteren te converteren naar grafische objecten.

Illustraties neerzetten

“Illustratie” is een algemene term voor elk type grafisch bestand in een QuarkXPress-opmaak. Net zoals tekstkaders tekst bevatten, staan er in illustratiekaders illustraties. Gebruik om een illustratiekader te maken een van de illustratiekadergereedschappen. Gebruik vervolgens de opdracht Illustratie importeren (Archief/Bestand-menu) om een illustratiebestand te importeren. U kunt ook een illustratie plakken in uw opmaak.

Wanneer u werkt met illustraties biedt het Opmaak-menu vormgevingsmogelijkheden zoals dekking en afbeeldingseffecten. Welke opmaakopties voor illustraties beschikbaar zijn, hangt af van de structuur (ook wel formaat genoemd, wat dus niets te maken heeft met afmeting) van het geïmporteerde illustratiebestand.

Illustraties exporteren

Wanneer u een Web-opmaak exporteert als een HTML-bestand worden alle illustraties in die opmaak geconverteerd naar het JPEG-, GIF- of PNG-formaat, ongeacht hun vorige formaat. U kunt zelf aangeven in welk formaat iedere illustratie moet worden geëxporteerd.

Tekstkaders en tekstpaden kunnen ook worden geëxporteerd als illustraties. Ook van deze items kunt u het formaat aangeven.

Vormen en lijnen

Om een gekleurde vorm te maken, maakt u eerst een illustratiekader in een willekeurige vorm, waarna u de achtergrond van het kader een kleur kunt geven. U kunt achtergrondkleuren toekennen aan kaders met behulp van het Kleuren -palet (Venster-menu), het tabblad Kader in het dialoogvenster Wijzig (Item-menu) of het tabblad Klassiek in het Parameter-palet. Met de Samenvoegen- en Vorm-regelaars (Item-menu) kunt u kaders maken met meerdere contouren en verschillende kaders met elkaar combineren.

Maak uw eigen lijnstijlen via het dialoogvenster Strepen & lijnen (Wijzig/Bewerk-menu); gebruik vervolgens de lijngereedschappen om de lijnen te tekenen. Wanneer een lijn is geselecteerd, bieden het dialoogvenster Wijzig, het Opmaak-menu en het Parameter-palet opties (zoals soort, dikte en pijlpunten) voor de vormgeving van lijnen.

Elektronische kleinmontage

Items kunnen worden verplaatst, vergroot/verkleind, vervormd en in lagen gecombineerd met andere items. U kunt items op hun plaats slepen door ze uit te lijnen met liniaalhulplijnen en margehulplijnen, of u kunt exacte X- en Y-coördinaten invoeren in het Parameter-palet.

Elk type item heeft zijn eigen Wijzig-dialoogvenster (Item-menu) dat de grootte, positie, achtergrondkleur, positie van de inhoud en nog meer zaken regelt. Wilt u tekst om afbeeldingen, lijnen een andere items laten lopen, gebruik dan het tabblad Omloop in het dialoogvenster Wijzig. Met andere opdrachten in het Item-menu kunt u items groeperen zodat ze gezamenlijk kunnen worden verplaatst, de stapelvolgorde van items wijzigen, items dupliceren en items op gelijke afstand van elkaar zetten.

Op identieke wijze heeft elk type item zijn eigen tabblad in het Parameter-palet. U kunt werken met veel soorten items met behulp van de tabbladen in het Parameter-palet.

Formulieren en imagemaps

Web-opmaken kunnen formulieren (die in HTML forms heten) bevatten, waarmee de lezers, de gebruiker van de Web-pagina dus, informatie naar de Web server kunnen sturen. Via formulieren kunnen websitegebruikers informatie over zichzelf geven of goederen en diensten via Internet bestellen.

Web-opmaken kunnen ook zogenaamde imagemaps bevatten. Een imagemap is een HTML-functie die eindgebruikers de mogelijkheid geeft verschillende pagina's met elkaar te koppelen door te klikken op verschillende delen van een illustratie op een webpagina.

Basispagina's en sjablonen

Items (illustraties en tekst) die steeds weer terugkeren in uw opmaak kunnen op basispagina's worden geplaatst. Door een basispagina toe te kennen aan een opmaakpagina worden al deze repeterende items automatisch op de desbetreffende pagina geplaatst. Als u bijvoorbeeld met een nieuwsbrief bezig bent, kunt u het beste een basispagina maken voor het omslag en de ingekaderde kop, nog een basispagina voor de binnenste uitvouwen en een derde basispagina met mailinginformatie voor de achterpagina. Basispagina's kunnen worden gemaakt, bewerkt en toegekend via het Paginaopmaak -palet. Hebt u voor een uitgave eenmaal de vormgeving bepaald, dan kunt u het project bewaren als een sjabloon dat u steeds weer kunt gebruiken.

QuarkXPress aan uw wensen aanpassen

QuarkXPress heeft veel mogelijkheden om uw manier van werken, de manier waarop uw tekst loopt, hoe uw gereedschappen werken en nog veel meer aan uw wensen aan te passen. Deze worden "voorkeursinstellingen," genoemd, die u kunt aanpassen voor uw exemplaar van QuarkXPress (programmavoorkeuren), voor projecten (projectvoorkeuren) of voor individuele opmaken (opmaakvoorkeuren).

Naast voorkeursinstellingen kunt u uw eigen typogrammen, kleuren, strepen en lijnen, lijsten (die zijn gebaseerd op typogrammen) en afbreek- en uitvulspecificaties maken die u kunt gebruiken in een project of sjabloon. U kunt al deze specificaties maken met behulp van de opdrachten in het Wijzig/Bewerk-menu.

Printen

Het dialoogvenster Print (Archief/Bestand-menu) biedt verscheidene uitvoeropties voor printopmaken. Voor het gemak kunt u al deze uitvoerinstellingen combineren en ze bewaren als uitvoerstijlen.

Wanneer u gaat printen heeft QuarkXPress alle font- en illustratiebestanden nodig die in de actieve opmaak worden gebruikt. De opdracht Verzamel voor servicebureau (Archief/Bestand-menu) verzamelt automatisch de opmaak, illustraties, profielen en fonts in één map en produceert aan rapport van de fonts, kleuren, kleuroverlapinstellingen in de opmaak, inclusief andere instellingen — klaar om te worden uitgedraaid.

Exporteren als HTML

Wanneer u een Web-opmaak in HTML-formaat exporteert, exporteert QuarkXPress tegelijkertijd alle noodzakelijke bestanden (zoals illustratiebestanden).

Contextmenu's

U kunt erachter komen welke opdrachten relevant zijn voor een specifiek item, tekstselectie, palet of bijna alles - en snel toegang krijgen tot deze opdrachten - door gebruik te maken van de contextmenu' s. Als u zich afvraagt wat u met iets kunt doen, Control+klikt/rechtsklikt u op het item en kijkt u naar zijn contextmenu.

Alle mogelijkheden via paletten en toetsopdrachten

Naarmate u langer bezig bent met QuarkXPress, gaat u uw eigen werkstijl ontwikkelen. Misschien werkt u het liefst met de muis en de menu-opdrachten; of merkt u toch dat het werken met de functies in paletten en de toetscombinaties sneller resultaten opleveren. In veel gevallen biedt QuarkXPress legio manieren om een bepaalde taak uit te voeren.

Verwante onderwerpen:

Een project maken
Een printopmaak creëren
Een Web-opmaak creëren
Projecten bewaren
Projecten openen
Wat u moet weten van contextmenu's


Hoe kunt u alles makkelijk vinden

In de helpbestanden worden diverse regels (stijlen) gehanteerd om u snel te helpen zoeken naar de gewenste informatie.

Vette tekst

De namen van menuopdrachten, dialoogvensters en andere interface-elementen en regelaars in QuarkXPress zijn vet gezet. Bijvoorbeeld: “Met het Kleuren-palet kunt u kleuren ofte wel inkten toekennen aan tekst, illustraties, lijnen en kaderachtergronden.”

Verwijzingen en pijlen

Wanneer een functie aan de orde is, kunt u in een verwijzing zien hoe u bij die functie kunt komen. Bijvoorbeeld: “U kunt het dialoogvenster Bewaar als (Archief-menu onder Mac OS of Bestand-menu onder Windows) gebruiken om een kopie van een project te bewaren.” Een pijl toont het menupad naar een functie. Bijvoorbeeld: “Kies Archief/Bestand → Print om het dialoogvenster Print te openen.”

Verwijzingen naar Mac OS en Windows

QuarkXPress is heel consequent in alle besturingssystemen. In de namen van bepaalde labels, knoppen, toetscombinaties en andere aspecten van QuarkXPress zitten echter verschillen tussen Mac OS en Windows in verband met regels in de gebruikersinterface of andere factoren. In dergelijke gevallen wordt zowel de Mac OS- als Windows-versie gegeven, gescheiden door een Duitse komma, waarbij de Mac OS-versie als eerste wordt vermeld. Als bijvoorbeeld de Mac OS-versie van een knop Selecteer heet en de Windows-versie wordt Blader genoemd, wordt u gevraagd te "klikken op Selecteer/Blader". Ingewikkeldere verschillen tussen beide platforms worden vermeld in notities of staan tussen haakjes.

Tips

De meeste hoofdstukken in dit Helpbestand hebben een Tips-pagina. Tips geven extra informatie over specifieke functies en algemene technieken die bij het maken van elektronische publicaties worden gebruikt.

De print- en Web-modus

U kunt QuarkXPress gebruiken voor het maken van projecten die worden afgedrukt of op een website worden weergegeven. Wanneer u bezig bent met een printopmaak, staat QuarkXPress in de printmodus; en wanneer u bezig bent met een Web-opmaak, staat QuarkXPress in de Web-modus. De modus bepaalt welke gereedschappen, functies en elementen van de gebruikersinterface beschikbaar zijn. In deze handleiding:

symbool - Geeft functies aan die uniek zijn voor een printopmaak

symbool - Geeft functies aan die uniek zijn voor een Web-opmaak

Verwante onderwerpen:

Waar we bij u vanuitgaan
Welkom bij QuarkXPress Help!


Waar we bij u vanuitgaan

QuarkXPress Help gaat ervan uit dat u vertrouwd bent met uw computer en dat u het volgende kunt:

  • Een programma starten
  • Bestanden openen, bewaren en sluiten
  • Werken met menu's, dialoogvensters en paletten
  • Werken met de muis, toetsopdrachten en speciale toetsen

Raadpleeg de documentatie die bij uw computer is meegeleverd of andere bronnen als u hulp nodig hebt bij het uitvoeren van een van deze taken.

Verwante onderwerpen:

Hoe kunt u alles makkelijk vinden
Welkom bij QuarkXPress Help!


QuarkXPress Help gebruiken in combinatie met QuarkXPress Passport

Als u QuarkXPress Passport-software hebt aangeschaft, kunt u dit QuarkXPress Helpbestand gebruiken om meer over de software te weten te komen. De meeste functies in QuarkXPress Passport werken net zo als de identieke functies in eentalige versies van QuarkXPress. Het QuarkXPress Passport-hoofdstuk van QuarkXPress Help is gewijd aan de specifieke meertalige functies die QuarkXPress Passport biedt.

Verwante onderwerpen:

QuarkXPress Passport: Gebruikte terminologie in QuarkXPress Passport
QuarkXPress Passport: De programmataal specificeren
QuarkXPress Passport: Meertalige projecten bewaren
QuarkXPress Passport: Werken met taalbestanden
QuarkXPress Passport: Talen toekennen aan tekst
QuarkXPress Passport: De spelling in meertalige opmaken controleren
QuarkXPress Passport: De opmaakvoorkeuren voor afbreken instellen
QuarkXPress Passport: Afbreekuitzonderingen specificeren
QuarkXPress Passport - Tips


De activering van QuarkXPress

Activering is een procedure waardoor uw exemplaar van QuarkXPress kan draaien in de volledig functionele modus op de computer waarop het programma is geïnstalleerd. Een geactiveerd exemplaar van QuarkXPress kan alleen draaien op de computer waarop het programma werd geactiveerd.


Contact opnemen met Quark

Raadpleeg het bestand “Contacting Quark.pdf” op de QuarkXPress CD-ROM voor informatie over de manier waarop u technische ondersteuning kunt krijgen en hoe u contact kunt opnemen met Quark.

Als u het bestand “Contacting Quark.pdf” niet kunt openen, klikt u op de koppeling “Contact Us” op de website van Quark op www.quark.com of euro.quark.com.


Verantwoording

©2006 Quark Technology Partnership wat betreft de inhoud en vormgeving van dit materiaal. Alle rechten voorbehouden.

©1986-2006 Quark Technology Partnership en diens licentiegevers wat betreft de technologie. Alle rechten voorbehouden.

Beschermd door een of meer patenten in de VS onder de nummers 5,541,991, 5,680,619, 5,907,704, 6,005,560, 6,052,514, 6,081,262, 6,633,666, 6,947,959 B1, 6,940,518 B2 en andere patenten aangevraagd.

De informatie in dit document kan zonder nadere aankondiging worden gewijzigd en vormt op geen enkele wijze een verplichting van de kant van Quark Technology Partnership of diens licentiehouder Quark, Inc.

Producten en materialen van Quark vallen onder het auteursrecht en andere wetgevende maatregelen ter bescherming van de intellectuele eigendom in de Verenigde Staten en in andere landen. Ongeoorloofd gebruik of ongeoorloofde reproductie zonder de schriftelijke toestemming van Quark is verboden.

QUARK IS NIET DE FABRIKANT VAN SOFTWARE VAN DERDEN OF ANDERE HARDWARE VAN DERDEN (HIERNA GENOEMD “PRODUCTEN VAN DERDEN”) EN ZODANIGE PRODUCTEN VAN DERDEN ZIJN NIET GEMAAKT, BEKEKEN OF GETEST DOOR QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN OF DIENS LICENTIEGEVER. (MET AAN QUARK GELIEERDE BEDRIJVEN WORDT BEDOELD IEDERE PERSOON, BEDRIJFSTAK OF RECHTSPERSOON, DIE QUARK BESTUURT, DOOR QUARK WORDT BESTUURD OF ONDER ALGEMEEN BESTUUR VAN QUARK OF EEN MEERDERHEID VAN AANDEELHOUDERS VAN QUARK STAAT, HETZIJ NU OF IN DE TOEKOMST, SAMEN MET ENIGE ANDERE PERSOON, BEDRIJFSTAK OF RECHTSPERSOON DIE DEZE STATUS IN DE TOEKOMST ZAL VERKRIJGEN.)

QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN EN/OF HUN LICENTIEGEVERS WIJZEN IEDERE GARANTIE, HETZIJ EXPLICIET OF IMPLICIET, MET BETREKKING TOT DE PRODUCTEN/DIENSTEN VAN QUARK EN/OF PRODUCTEN/DIENSTEN VAN DERDEN, HUN VERHANDELBAARHEID OF GESCHIKTHEID VOOR EEN BEPAALD DOEL AF. QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN EN HUN LICENTIEGEVERS WIJZEN ALLE GARANTIE MET BETREKKING TOT DE PRODUCTEN/DIENSTEN VAN QUARK EN PRODUCTEN/DIENSTEN VAN DERDEN AF. ALLE ANDERE GARANTIES EN VOORWAARDEN, HETZIJ EXPLICIET OF IMPLICIET OF COLLATERAAL, EN ONGEACHT OF ZE ZIJN NEERGELEGD DOOR DE DISTRIBUTEURS, WEDERVERKOPERS OF ONTWIKKELAARS VAN XTENSIONS OF ANDERE DERDE PARTIJEN WORDEN DOOR QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN EN HUN LICENTIEGEVERS AFGEWEZEN, INCLUSIEF, ZONDER BEPERKING, ENIGE GARANTIE VAN NIET-SCHENDING, COMPATIBILITEIT OF DAT DE SOFTWARE FOUTLOOS IS OF DAT FOUTEN KUNNEN EN ZULLEN WORDEN GECORRIGEERD. DERDEN KUNNEN BEPERKTE GARANTIES GEVEN TEN AANZIEN VAN HUN EIGEN PRODUCTEN EN/OF DIENSTEN, TERWIJL GEBRUIKERS BIJ GENOEMDE DERDEN EVENTUEEL VERHAAL MOETEN HALEN. ONDER SOMMIGE JURISDICTIES, REGIO'S OF PROVINCIES ZIJN BEPERKINGEN OP IMPLICIETE GARANTIES NIET TOEGESTAAN, ZODAT HET MOGELIJK IS DAT BOVENSTAANDE BEPERKING NIET OP SPECIFIEKE GEBRUIKERS VAN TOEPASSING IS.

IN GEEN GEVAL ZULLEN QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN, EN/OF HUN LICENTIEGEVERS AANSPRAKELIJK ZIJN VOOR ENIGE BIJZONDERE, INDIRECTE, INCIDENTELE, BIJKOMENDE SCHADE WEGENS STRAFMAATREGELEN, INCLUSIEF, MAAR NIET BEPERKT TOT, ENIG VERLIES VAN WINST, VERLIES VAN TIJD, VERLOREN SPAARTEGOEDEN, VERLOREN GERAAKTE GEGEVENS, VERLOREN VERGOEDINGEN OF UITGAVEN OF ANDERE KOSTEN VOORTVLOEIENDE UIT DE INSTALLATIE OF HET GEBRUIK VAN DE QUARK PRODUCTEN/DIENSTEN, OP WELKE WIJZE EN ONDER WIENS VERANTWOORDELIJKHEID OOK VEROORZAAKT. INDIEN, ONGEACHT VORENSTAANDE, QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN EN/OF HUN LICENTIEGEVERS AANSPRAKELIJKHEID DRAGEN TEN AANZIEN VAN DE PRODUCTEN/DIENSTEN VAN QUARK OF DE PRODUCTEN/DIENSTEN VAN DERDEN, ZAL DERGELIJKE AANSPRAKELIJKHEID WORDEN BEPERKT TOT HET BEDRAG DAT DOOR DE GEBRUIKERS IS BETAALD AAN QUARK VOOR DE EVENTUELE DESBETREFFENDE SOFTWARE/DIENSTEN (EXCLUSIEF PRODUCTEN/ DIENSTEN VAN DERDEN), OF HET LAAGSTE BEDRAG ONDER DE GELDENDE WETGEVING, EN WELK BEDRAG MINDER IS. DEZE BEPERKINGEN ZIJN ZELFS VAN TOEPASSING INDIEN QUARK, DE AAN QUARK GELIEERDE BEDRIJVEN, HUN LICENTIEGEVERS EN/OF HUN AGENTEN VAN DERGELIJKE EVENTUELE SCHADE OP DE HOOGTE ZIJN GEBRACHT. ONDER SOMMIGE JURISDICTIES, REGIO'S OF PROVINCIES IS DE BEPERKING OF UITSLUITING VAN INCIDENTELE OF BIJKOMENDE SCHADE NIET TOEGESTAAN, ZODAT HET MOGELIJK IS DAT DEZE BEPERKING OF UITSLUITING NIET VAN TOEPASSING IS. ALLE ANDERE BEPERKINGEN ONDER DE GELDENDE WETGEVING, INCLUSIEF VERJARING, ZULLEN VAN TOEPASSING BLIJVEN.

IN HET GEVAL DAT EEN VAN DEZE VOORWAARDEN ONDER DE HEERSENDE WETGEVING NIET UITVOERBAAR IS OF WORDT, ZAL DERGELIJKE VOORWAARDE WORDEN AANGEPAST OF BEPERKT IN ZIJN WERKING IN DE MATE DIE NODIG IS OM HEM UITVOERBAAR TE MAKEN.

HET GEBRUIK VAN DE PRODUCTEN VAN QUARK VALT ONDER DE VOORWAARDEN GENOEMD IN DE EINDGEBRUIKERSLICENTIEOVEREENKOMST OF ANDERE TOEPASBARE OVEREENKOMSTEN VOOR DERGELIJK PRODUCT/DIENST. IN HET GEVAL VAN EEN CONFLICT TUSSEN DERGELIJKE OVEREENKOMSTEN EN BOVENSTAANDE VOORWAARDEN ZULLEN DE RELEVANTE OVEREENKOMSTEN ALTIJD PREVALEREN.

Quark, QuarkXPress, QuarkXPress Passport, XTensions en QuarkXTensions zijn handelsmerken van Quark, Inc. en alle verbindende daarbij aangesloten bedrijven, Reg. U.S. Pat. & Tm. Off. en in veel andere landen. Het Quark-logo, Job Jackets, Composition Zones, QuarkVista en andere aan Quark gerelateerde merken die Quark van tijd tot tijd hanteert zijn handelsmerken van Quark, Inc. en alle verbindende daarbij aangesloten bedrijven.

Microsoft, OpenType, Excel, Windows, Windows NT zijn geregistreerde handelsmerken van Microsoft Corporation in de Verenigde Staten en/of in andere landen.

Mac OS, TrueType, QuickDraw, ColorSync, Safari, Panther, Tiger, Apple, AppleScript, LaserWriter, AppleTalk en Macintosh zijn handelsmerken of geregistreerde handelsmerken van Apple Computer, Inc. in de V.S. en in andere landen. QuickTime is een handelsmerk dat wordt gebruikt onder licentie. QuickTime is geregistreerd in de VS en in andere landen.

Adobe, PostScript, Photoshop, Acrobat, Reader en het Acrobat-logo zijn geregistreerde handelsmerken of handelsmerken van Adobe Systems Incorporated in de Verenigde Staten en/of in andere landen.

Kodak, Digital Science en aan Kodak gerelateerde merken zijn handelsmerken van Eastman Kodak Company. Flash is een geregistreerd handelsmerk van Macromedia, Inc. in de Verenigde Staten en/of in andere landen.

PANTONE®-kleuren die worden weergegeven in het softwareprogramma of in de gebruikersdocumentatie komen niet altijd overeen met de door PANTONE vastgelegde normen. Raadpleeg de meest recente PANTONE-kleurpublicaties voor accurate kleuren. PANTONE® en andere handelsmerken van Pantone, Inc. zijn de eigendom Pantone, Inc. © Pantone, Inc., 2005.

Color Data is geproduceerd onder licentie van Dainippon Ink and Chemicals, Inc.

FOCOLTONE en FOCOLTONE Colour System zijn geregistreerde handelsmerken van FOCOLTONE. Het concept, de structuur en de vorm van het materiaal en de intelllectuele eigendom van FOCOLTONE worden beschermd door het patent- en auteursrecht. Iedere reproductie in welke vorm ook, geheel of gedeeltelijk, voor privégebruik of bestemd voor de verkoop, is ten strengste verboden. Neem contact op met FOCOLTONE, Ltd. voor specifieke patentgegevens.

Toyo Ink Mfg. Co., Ltd. is de eigenaar van het copyright op TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE die in licentie is gegeven aan Quark, Inc. om te verdelen voor uitsluitend gebruik in combinatie met QuarkXPress. TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE mag niet worden gekopieerd naar een andere diskette of naar het geheugen, tenzij dit onderdeel uitmaakt van de uitvoering van QuarkXPress. TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE © TOYO INK MFG. CO., LTD., 1991. COLOR FINDER staat op het punt te worden geregistreerd als het geregistreerde handelsmerk van Toyo Ink Mfg. De computerbeeldschermsimulatie van Co., Ltd. COLOR FINDER™ die in het product wordt gebruikt, komt waarschijnlijk niet overeen met het stalenboek van COLOR FINDER™, terwijl bovendien bepaalde printkleuren die in het product worden toegepast ook niet overeenkomen. Gebruik het stalenboek van COLOR FINDER™ ter verkrijging van de accurate kleuren.

TRUMATCH, TRUMATCH Swatching System en TRUMATCH System zijn handelsmerken van TRUMATCH, Inc.

W3C® is een handelsmerk (geregistreerd in een groot aantal landen) van het World Wide Web Consortium; de merken van W3C zijn geregistreerd en berusten bij zijn gastinstituten MIT, INRIA en Keio.

Netscape Navigator is een geregistreerd handelsmerk van Netscape in de Verenigde Staten en in andere landen.

WordPerfect is een geregistreerd handelsmerk van Corel Corporation.
Unicode is een handelsmerk van Unicode, Inc.

Dit product bevat software ontwikkeld door het TTF2PT1 Project en diens medewerkers. Copyright © 1997-2001 bij de AUTEURS: Andrew Weeks <ccsaw@bath.ac.uk>; Frank M. Siegert <fms@this.net>; Mark Heath <mheath@netspace.net.au>; Thomas Henlich <thenlich@rcs.urz.tu-dresden.de>; Sergey Babkin <babkin@bellatlantic.net>, <sab123@hotmail.com>; Turgut Uyar <uyar@cs.itu.edu.tr>; Rihardas Hepas <rch@WriteMe.com>; Szalay Tamas <tomek@elender.hu>; Johan Vromans <jvromans@wqujirrel.nl>; Petr Titera <P.Titera@sh.cvut.cz>; Lei Wang <lwang@amath8.amt.ac.cn>; Chen Xiangyang <chenxy@sun.ihep.ac.cn>; Zvezdan Petkovic <z.petkovic@computer.org>. Alle rechten voorbehouden.

DEZE SOFTWARE WORDT GELEVERD DOOR AUTEURS EN MEDEWERKERS “AS IS” EN ENIGE EXPLICIETE OF IMPLICIETE GARANTIES, INCLUSIEF, MAAR NIET BEPERKT TOT, DE IMPLICIETE GARANTIES VAN VERKOOPBAARHEID EN GESCHIKTHEID VOOR ENIG DOEL WORDEN AFGEWEZEN. IN GEEN GEVAL ZULLEN DE AUTEURS OF MEDEWERKERS VERANTWOORDELIJK ZIJN VOOR ENIGE DIRECTE, INDIRECTE, INCIDENTELE, SPECIALE, EXEMPLARISCHE OF BIJKOMENDE SCHADE (INCLUSIEF, MAAR NIET BEPERKT TOT, LEVERING VAN VERVANGENDE GOEDEREN OF DIENSTEN; VERLIES VAN GEBRUIK, GEGEVENS OF WINST; OF ZAKELIJKE ONDERBREKING) OP WELKE WIJZE OF ONDER WIENS VERANTWOORDELIJKHEID OOK VEROORZAAKT, HETZIJ IN CONTRACT, STRIKTE VERANTWOORDELIJKHEID, OF ONRECHTMATIGE DAAD (INCLUSIEF ONACHTZAAMHEID OF ANDERSZINS), OP ENIGE WIJZE VOORTVLOEIENDE UIT HET GEBRUIK VAN DEZE SOFTWARE, ZELFS INDIEN OP DE HOOGTE GEBRACHT VAN DE MOGELIJKHEID VAN DERGELIJKE SCHADE.

Wat betreft de Apache-software, copyright ©1999-2000 The Apache Software Foundation. Alle rechten voorbehouden. Alle Apache-software die samen met deze software wordt gedistribueerd, is software die is ontwikkeld door de Apache Software Foundation (http://www.apache.org/). APACHE SOFTWARE WORDT GELEVERD “AS IS” EN ENIGE EXPLICIETE OF IMPLICIETE GARANTIES, INCLUSIEF, MAAR NIET BEPERKT TOT DE IMPLICIETE GARANTIES VAN VERKOOPBAARHEID EN GESCHIKTHEID VOOR EEN SPECIFIEK DOEL WORDEN AFGEWEZEN. IN GEEN GEVAL ZAL DE APACHE SOFTWARE FOUNDATION OF ZIJN MEDEWERKERS VERANTWOORDELIJK ZIJN VOOR ENIGE DIRECTE, INDIRECTE, INCIDENTELE, SPECIALE, EXEMPLARISCHE OF BIJKOMENDE SCHADE (INCLUSIEF, MAAR NIET BEPERKT TOT, LEVERING VAN VERVANGENDE GOEDEREN OF DIENSTEN; VERLIES VAN GEGEVENS OF WINST; OF ZAKELIJKE ONDERBREKING) OP WELKE WIJZE OF ONDER WIENS VERANTWOORDELIJKHEID OOK VEROORZAAKT, HETZIJ IN CONTRACT, STRIKTE VERANTWOORDELIJKHEID, OF ONRECHTMATIGE DAAD (INCLUSIEF ONACHTZAAMHEID OF ANDERSZINS), OP ENIGE WIJZE VOORTVLOEIENDE UIT HET GEBRUIK VAN DEZE SOFTWARE, ZELFS INDIEN OP DE HOOGTE GEBRACHT VAN DE MOGELIJKHEID VAN DERGELIJKE SCHADE.

Wat betreft de Apache-technologie, copyright© 1999-2002 bij The Apache Software Foundation. Alle rechten voorbehouden. Alle Apache-software die is gedistribueerd met deze software is ontwikkeld door de Apache Software Foundation (http://www.apache.org/). Gelicentieerd onder de Apache License, Version 2.0 (de “License”); u mag dit bestand alleen gebruiken als dat in overeenstemming is met de License. Een exemplaar van de License is verkrijgbaar op http://www.apache.org/licenses/LICENSE-2.0. Tenzij vereist door passende wetgeving of schriftelijk overeengekomen, wordt software onder deze License gedistribueerd op een “AS IS” BASIS, ZONDER ENKELE GARANTIE OF VOORWAARDE, hetzij expliciet of impliciet. Zie de License voor de specifieke taal waardoor toestemmingen en beperkingen onder de License worden bepaald.

Wat betreft de MoreFiles-software, ©1992-2002 bij Apple Computer, Inc., alle rechten voorbehouden.
Delen van dit product bevatten technologie die wordt gebruikt onder licentie van Global Graphics.
Wat betreft de ICU-technologie, copyright © 1995-2001 International Business Machines Corporation en anderen. Alle rechten voorbehouden. Hierbij wordt toestemming verleend aan een ieder, om gratis een kopie van deze software en daarbij horende documentatiebestanden (de "Software") te verkrijgen, om in deze Software zonder enige beperking te handelen, inclusief zonder beperking van de rechten kopieën van de Software te gebruiken, te kopiëren, te wijzigen, samen te voegen, te publiceren, te distribueren en/of te verkopen, mits de bovengenoemde copyrightvermelding(en) en dit bericht van toestemming in ondersteunende documentatie worden opgenomen. DEZE SOFTWARE WORDT GELEVERD “AS IS” ZONDER ENIGE EXPLICIETE OF IMPLICIETE GARANTIE, INCLUSIEF, MAAR NIET BEPERKT TOT DE IMPLICIETE GARANTIES VAN VERKOOPBAARHEID EN GESCHIKTHEID VOOR EEN SPECIFIEK DOEL EN GEEN INBREUK ZAL MAKEN OP DE RECHTEN VAN DERDEN. IN GEEN GEVAL ZAL DE COPYRIGHTHOUDER OF HOUDERS OPGENOMEN IN DEZE MEDEDELING AANSPRAKELIJK ZIJN VOOR ENIGE CLAIM OF ENIGE SPECIALE INDIRECTE OF BIJKOMENDE SCHADE OF ENIGE SCHADE DAN OOK, OP WELKE WIJZE RESULTEREND UIT HET VERLIES VAN GEBRUIK, GEGEVENS OF WINST, HETZIJ IN EEN ACTIE OF CONTRACTUEEL, UIT ONACHTZAAMHEID OF ANDERE ONRECHTMATIGE ACTIE, VOORTVLOEIENDE UIT OF IN VERBAND MET HET GEBRUIK OF DE PRESTATIES VAN DEZE SOFTWARE. Tenzij anders aangegeven in deze mededeling, zal de naam van een copyrighthouder niet worden gebruikt in advertenties of op een andere manier de verkoop, het gebruik of anderszins van deze Software stimuleren, zonder voorafgaande schriftelijke toestemming van de copyrighthouder.

Deze software is gedeeltelijk gebaseerd op het werk van de Independent JPEG Group.
Wat betreft de Microsoft-technologie, ©1988-2005 Microsoft Corporation. Alle rechten voorbehouden.
Wat betreft de Nodeka-software, ©1999-2002 Justin Gottschlich. Alle rechten voorbehouden.
Wat betreft de STLPort-technologie (aangepast SGI STL) copyright © 1997 Moscow Center for SPARC Technology. Toestemming om de STLPort-technologie en zijn documentatie te gebruiken, te kopiëren, te wijzigen, te distribueren en te verkopen voor enig doel wordt hierbij gratis verleend, mits bovengenoemde copyrightvermelding wordt opgenomen in alle kopieën en dat zowel de copyrightvermelding als deze toestemming wordt opgenomen in de ondersteunende documentatie. Moscow Center for SPARC Technology doet geen enkele toezegging over de geschiktheid van deze software voor enig doel. Deze wordt geleverd "as is" zonder expliciete of impliciete garantie.

STLPort is gebouwd op de publiekelijk gedistribueerde versie 3.0 (28 okt. 1997) van de SGI Standard Template Library (STL) die valt onder: Copyright © 1994 Hewlett-Packard Company Copyright © 1996,97 Silicon Graphics Computer Systems, Inc. Toestemming om de STLPort-technologie om zijn documentatie te gebruiken, te kopiëren, te wijzigen, te distribueren en te verkopen voor enig doel wordt hierbij gratis verleend, vooropgesteld dat bovengenoemde copyrightvermelding wordt opgenomen in alle kopieën en dat zowel de copyrightvermelding als deze toestemming wordt opgenomen in de ondersteunende documentatie. Hewlett-Packard Company doet geen enkele toezegging over de geschiktheid van deze software voor enig doel. Deze wordt geleverd "as is" zonder expliciete of impliciete garantie.

Wat betreft de W3C-software, Copyright © 2001 World Wide Web Consortium, (Massachusetts Institute of Technology, European Research Consortium for Informatics and Mathematics, Keio University). Alle rechten voorbehouden. Dit werk wordt gedistribueerd onder de W3C® Software License (1) in de hoop dat het zijn vruchten zal afwerpen, maar ZONDER ENIGE GARANTIE; zelfs zonder impliciete garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN SPECIFIEK DOEL.
(1)http://www.w3.org/Consortium/Legal/2002/copyright-software-20021231.

Wat betreft de omniORB-bibliotheek, Copyright ©1996-1999 At&T Laboratories Cambridge. De omniORB-bibliotheek is gratis software; u kunt deze herdistribueren en/of wijzigen onder de voorwaarden van de GNU Lesser General Public License zoals gepubliceerd door de Free Software Foundation; en wel versie 2.1 van de License, of (aan u de keus) of een latere versie. Deze bibliotheek wordt gedistribueerd in de hoop dat het zijn nut zal afwerpen, maar ZONDER ENIGE GARANTIE; zonder zelfs de impliciete garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN SPECIFIEK DOEL. Zie de GNU Lesser General Public-licentie voor meer bijzonderheden. U moet samen met deze bibliotheek een exemplaar hebben ontvangen van de GNU Lesser General Public License; is dat niet het geval, schrijf dan naar de Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307.
Wat betreft de uitrolmenu's gebaseerd op menu.js. door Gary Smith, July 1997, Copyright © 1997-1999 Netscape Communication Corp. Netscape kent u een royaltyvrije licentie toe om de uitrolmenusoftware te gebruiken of te wijzigen, mits deze copyrightvermelding in alle kopieën wordt opgenomen. Deze software wordt geleverd “AS IS”, zonder enige garantie.

Wat betreft de Dr. Brian Gladman-software, Copyright © 2001, Dr. Brian Gladman <brg@gladman.uk.net>, Worcester, Groot-Brittannië. Alle rechten voorbehouden. LICENTIEVOORWAARDEN De gratis distributie en het gebruik van deze software in zowel bron- als binaire vorm worden (met of zonder wijzigingen) toegestaan, mits: 1. in de distributie van deze broncode bovenstaande copyrightvermelding, dit overzicht met voorwaarden en de volgende afwijzing van aansprakelijkheid worden opgenomen; 2. in de distributie in binaire vorm bovenstaande copyrightvermelding, dit overzicht met voorwaarden en de volgende afwijzing van aansprakelijkheid in de documentatie en/of andere gerelateerde materialen worden opgenomen; 3. de naam van de copyrighthouder niet zonder specifieke schriftelijke toestemming wordt gebruikt ter promotie van producten die met behulp van deze software zijn samengesteld. AFWIJZING VAN GARANTIE Deze software wordt geleverd 'as is', zonder uitdrukkelijke of impliciete garanties wat betreft de eigendom, inclusief, maar niet beperkt tot, correcte werking en geschiktheid voor enig doel.
Samengesteld door ALAP.

Alle andere merken zijn eigendom van hun respectieve eigenaren.


Een project maken

Elk QuarkXPress-project bevat ten minste één opmaakmodel. Daarom moet u bij het maken van een project voor het bestand een standaardopmaakmodel specificeren. Wanneer u een opmaak creëert, hebt u de mogelijkheid een print- of een Web-opmaak te maken. We gaan een nieuw project maken:

  1. Kies Archief/Bestand → Nieuw → Project. Het dialoogvenster Nieuw project verschijnt.

  2. Gebruik de standaardopmaaknaam of voer voor de opmaak in het veld Opmaaknaam een nieuwe naam in.

  3. Kies een mediumtype in het keuzemenu Opmaaktype:

    • Kies Print om een opmaak te creëren die is geoptimaliseerd voor het afdrukken.

    • Kies Web om een opmaak te creëren die is geoptimaliseerd voor een Web-pagina.

    Wanneer u het opmaakmediumtype kiest, bepaalt QuarkXPress over welke beperkingen en vrijheden u de beschikking krijgt, die zijn gedefinieerd voor die vorm van distributie.

  4. Nadat u een opmaaktype hebt gekozen, toont het dialoogvenster Nieuw project parameters die van toepassing zijn op dat opmaaktype. In Enkele opmaakmodus bevat de naam van het project alleen een projectnaam zonder een opmaaknaam. U kunt Enkele opmaakmodus altijd aankruisen in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress → Voorkeuren → Project → Algemeen voor Mac OS en Bewerk → Voorkeuren → Project → Algemeen voor Windows) om uw project later te converteren naar een enkele opmaak. Specificeer de rest van de opmaakparameters en klik vervolgens op OK.

  5. De basispagina "A-Basis A" wordt gedefinieerd door de parameters die u hebt gespecificeerd voor het standaardopmaakmodel.

N.B.: U kunt ook opmaken toevoegen aan een project dat is gemaakt in de enkele opmaakmodus. Als u een opmaak toevoegt aan een enkele-opmaakproject verschijnen alle opmaaktabbladen onderin uw projectvenster en wordt ook de opmaaknaam toegevoegd aan de projectnaam ([Projectnaam: Opmaaknaam).

Verwante onderwerpen:
Wat u moet weten van opmaken
Een printopmaak creëren
Een Web-opmaak creëren
Extra opmaken creëren


Een printopmaak creëren

Een printopmaak creëren Functie uniek voor printopmaak

Wanneer u Print kiest in het keuzemenu Opmaaktype in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project] of in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw), toont het dialoogvenster parameters die kunnen worden toegepast op printopmaken:

  1. Kruis Enkele-opmaakmodus aan om een project met slechts één opmaak te creëren. De opmaaknaam zal identiek zijn aan de naam van het projectbestand. Dit vakje is standaard aangekruist.

  2. Om een standaardpaginaformaat te specificeren, moet u een optie kiezen in het keuzemenu Formaat. Om een pagina te maken met een aangepast formaat, voert u in de velden Breedte en Hoogte uw eigen afmetingen in.

  3. Kies staand of liggend voor de paginarichting door te klikken op de radioknop/pictogram Richting.

  4. Geef de plaats van de margelijnen op (lijnen die niet worden afgedrukt en die worden gebruikt om items nauwkeurig op een pagina te plaatsen) door in de velden onder Marges waarden in te voeren.

  5. Kruis het vakje Linker- en rechterpagina's aan om op te geven dat in het project zowel linker- als rechterpagina's staan.

  6. Om het aantal kolommen op de opmaakpagina's te specificeren inclusief de ruimte tussen die kolommen, voert u in de velden Kolommen en Kolomwit waarden in.

  7. Kruis het vakje Automatisch tekstkader aan om op de eerste pagina van de opmaak en de standaardbasispagina een automatisch tekstkader te plaatsen. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van opmaken
Een Web-opmaak creëren


Een Web-opmaak creëren

Een Web-opmaak creëren Functie uniek voor Web-opmaak

Wanneer u Web kiest in het keuzemenu Opmaaktype in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project) of in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw), toont het dialoogvenster parameters die kunnen worden toegepast op Web-opmaken:

  1. Kruis Enkele-opmaakmodus aan om een project met slechts één opmaak te creëren. De opmaaknaam zal identiek zijn aan de naam van het projectbestand.

  2. Om standaardkleuren voor de tekst, de pagina-achtergrond, hyperlinks (koppelingen), bezochte hyperlinks en actieve hyperlinks te definiëren, kiest u opties in de keuzemenu's onder Kleuren. U kunt een bestaande kleur kiezen of Nieuw selecteren en vervolgens een nieuwe kleur maken in het dialoogvenster Wijzig kleur.

  3. Om de plaats op te geven van de hulplijn voor de paginabreedte, kiest u een optie in het keuzemenu Paginabreedte of voert u een waarde in het veld Paginabreedte in.

  4. Om een pagina te maken met een variabele breedte, moet u het vakje Variabele paginabreedte aankruisen en vervolgens in het Breedte-veld een percentage invoeren en in het veld Minimum een minimumpaginabreedte opgeven.

  5. Om voor de pagina een achtergrondillustratie te specificeren, moet u het vakje Achtergrondafbeelding aankruisen en vervolgens klikken op Selecteer/Blader om het illustratiebestand op te zoeken. Kies vervolgens een optie in het keuzemenu Herhaal:

    • Kies Naast elkaar om de illustratie zowel horizontaal als verticaal te herhalen (het bekende “tegeltje”).

    • Kies Horizontaal om de illustratie horizontaal maar niet verticaal te herhalen.

    • Kies Verticaal om de illustratie wel verticaal maar niet horizontaal te herhalen.

    • Kies Geen om de illustratie eenmaal links boven in het browservenster weer te geven.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van opmaken
Wat u moet weten van Web-opmaken
Een nieuwe Web-opmaak specificeren
Een printopmaak creëren


Projecten bewaren

De opdracht Bewaar slaat de wijzigingen in uw projecten op iedere keer dat u Archief/Bestand → Bewaar ( [image] +S/Ctrl+S) kiest. Wanneer u de opdracht Vorige versie (Archief/Bestand-menu) kiest, negeert QuarkXPress de wijzigingen die u hebt gemaakt sinds de laatste keer dat u het project hebt bewaard. Gebruik de opdracht Bewaar als om een nieuw project een naam te geven en te bewaren of om een kopie te maken van een bestaand project.

De functie Bewaar als gebruikt u als volgt:

  1. Kies Archief/Bestand → Bewaar als ( [image] +Shift+S/Ctrl+Shift+S).

  2. Voer in het veld Bewaar als/Bestandsnaam een naam in voor het project.

  3. Gebruik onder Waar/Bewaar in de regelaars in het dialoogvenster om een locatie voor het nieuwe projectbestand te specificeren.

  4. Alleen Mac OS: Kruis het vakje Inclusief voorbeeld in het dialoogvenster Open aan om een miniatuur voorvertoning te maken van het project. Dit voorbeeld (ook wel voorvertoning genoemd) is de eerste pagina van het opmaakmodel dat actief is wanneer u het project bewaart.

  5. Klik op Bewaar.

Verwante onderwerpen:

Een project maken


Projecten openen

We gaan als volgt een project openen:

  1. Kies Archief/Bestand → Open ( [image] +O/Ctrl+O).

  2. Gebruik de regelaars in het dialoogvenster om het project dat u wilt openen op te zoeken; kies vervolgens het project in de schuiflijst.

  3. Klik op Open.

Verwante onderwerpen:

Oudere versies van QuarkXPress-bestanden openen


Een project bewaren als een sjabloon

U kunt elk openstaand project bewaren als een sjabloon met behulp van de opdracht Bewaar als (Archief/Bestand-menu).

  1. Kies Archief/Bestand → Bewaar als ( [image] +Shift+S/Ctrl+Shift+S).

  2. Voer in het veld Bewaar als/Bestandsnaam een naam voor het sjabloon in.

  3. Kies Projectsjabloon in het keuzemenu Type. Onder Mac OS wordt het vakje Inclusief voorbeeld automatisch aangekruist.

  4. Klik op Bewaar.

Verwante onderwerpen:

Sjablonen wijzigen


Sjablonen wijzigen

U kunt een sjabloon wijzigen door het opnieuw te bewaren met de opdracht Bewaar als (Archief/Bestand-menu).

  1. Open een bestaand sjabloon.

  2. Kies Archief/Bestand → Bewaar als ( [image] +Shift+S/Ctrl+Shift+S).

  3. Kies Projectsjabloon in het keuzemenu Type.

  4. Voer in het veld Bewaar als/Bestandsnaam dezelfde naam in als van het bestaande projectbestand.

  5. Kies dezelfde plaats om het sjabloon te bewaren.

  6. Klik op Bewaar. Er verschijnt een waarschuwingsvenster; klik op Vervangen/Ja om te bevestigen dat u het bestaande bestand wilt vervangen.

Verwante onderwerpen:

Een project bewaren als een sjabloon


De AutoBackup-functie gebruiken

De AutoBackup-functie wordt als volgt geactiveerd:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) en klik vervolgens op Bewaar in de schuiflijst aan de linkerkant om het Bewaar-paneel te openen.

  2. Kruis het vakje AutoBackup aan.

  3. Voer in het veld Opslaan revisies het aantal door u gewenste projectrevisies in.

  4. Klik onder Bestemming op de knop Documentmap om de revisies te bewaren in de map waarin het oorspronkelijke bestand staat. Wilt u een andere map kiezen, klik dan op de knop Andere map en vervolgens op Selecteer/Blader.

  5. Gebruik de regelaars in het dialoogvenster om een map te selecteren waarin de revisies kunnen worden bewaard. Klik op de Nieuw-knop om een nieuwe bestemmingsmap inclusief naam te maken.

  6. Klik op Selecteer/OK om van de geselecteerde of nieuwe map de backupmap te maken en terug te keren naar het dialoogvenster Voorkeuren.

  7. Klik op OK.

Verwante onderwerpen:

Een AutoBackup-project terughalen
De AutoBewaar-functie gebruiken


Een AutoBackup-project terughalen

Om een AutoBackup-project terug te halen, kiest u Archief/Bestand → Open om het bestand in de revisiemap te openen. Om te voorkomen dat u in de war raakt met het oorspronkelijke bestand, moet u het teruggehaalde bestand een andere naam geven zodra u het hebt geopend.

Verwante onderwerpen:

De AutoBackup-functie gebruiken
De AutoBewaar-functie gebruiken


De AutoBewaar-functie gebruiken

De AutoBewaar-functie wordt als volgt geactiveerd:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) en klik vervolgens op Bewaar in de schuiflijst aan de linkerkant om het Bewaar-paneel te openen.

  2. Kruis het vakje AutoBewaar aan.

  3. Voer in het veld Na iedere minuten een interval in. Klik op OK. Automatisch bewaren wordt dan om de zoveel minuten uitgevoerd (indien mogelijk als u even niets doet).

Verwante onderwerpen:

Een automatisch bewaard project terughalen
De AutoBackup-functie gebruiken


Een automatisch bewaard project terughalen

Om na een stroom- of systeemstoring een automatisch bewaard project terug te halen, kiest u Archief/Bestand → Open en gaat u naar het project toe. In het dialoogvenster verschijnen twee bestanden. Onder Mac OS wordt het oorspronkelijke bestand gewoon bewaard, terwijl de automatisch bewaarde versie de toevoeging “AutoBewaar” krijgt. Onder Windows wordt het oorspronkelijke project bewaard met de extensie “.qxp”, terwijl de automatisch bewaarde versie de “.asv”-extensie meekrijgt.

Open het oorspronkelijke project; terwijl het wordt geopend, wordt het gecombineerd met de automatisch bewaarde versie. Wanneer u het project opent, verschijnt een waarschuwingsvenster. Klik op OK om door te gaan.

Het automatisch bewaarde project behoudt de wijzigingen die zijn gemaakt totdat het project opnieuw automatisch wordt bewaard. Afhankelijk van de interval die u hebt ingesteld, bent u hooguit een paar minuten werk kwijt. Op dit punt kunt u het project bewaren met zijn automatisch bewaarde wijzigingen (Archief/Bestand → Bewaar], of u kunt de automatisch bewaarde wijzigingen negeren en teruggaan naar de laatste handmatig bewaarde versie van het project (Archief/Bestand → Vorige versie].

Verwante onderwerpen:

De AutoBewaar-functie gebruiken
De AutoBackup-functie gebruiken


Ondersteuning van Windows XP

QuarkXPress 7.0 draait onder Windows XP. Hoewel er een paar veranderingen zijn in het uiterlijk van QuarkXPress, blijft de functionaliteit grotendeels gelijk.

  • U kunt niet twee exemplaren van QuarkXPress gelijktijdig op dezelfde machine draaien; als u probeert via een andere gebruikersaccount (met behulp van de Fast User Switching-functie van Windows XP) een tweede exemplaar van QuarkXPress te starten terwijl het eerste exemplaar nog steeds actief is, krijgt u een waarschuwing.

  • QuarkXPress kan niet gelijktijdig draaien via meerdere terminal server clients.

  • QuarkXPress werkt met Remote Desktop als er geen ander exemplaar van QuarkXPress op de desbetreffende machine draait.

  • QuarkXPress werkt met het onNow-power management system van Windows XP. Wanneer de computer in de slaapstand gaat, wordt QuarkXPress ook op een "zacht pitje" gezet. Terwijl de computer in slaapstand is, verricht QuarkXPress geen automatische backups of controle naar een Quark License Administrator (QLA)-licentieserver. Wanneer u het systeem weer activeert, hervat QuarkXPress zijn normale functionaliteit.


Het Venster-menu (alleen Windows)

Het Venster-menu is verdeeld in drie delen of secties:

  • Gebruik het eerste deel om te specificeren hoe geopende projecten moeten worden weergegeven. De opdrachten Trapsgewijs, Horizontaal naast elkaar, Verticaal naast elkaar, Ordening pictogrammen en Sluit alle vensters zijn beschikbaar wanneer een project is geopend.

  • Het tweede deel biedt regelopties voor paletten en paletsets. Kruis een paletnaam aan om dat palet weer te geven en deselecteer de de paletnaam om het palet te verbergen.

  • Het derde deel geeft een overzicht van alle geopende projecten. U kunt kiezen welk project u wilt weergeven.

Trapsgewijs (opdracht)

De opdracht Trapsgewijs zet meerdere geopende projecten zodanig in lagen bij elkaar dat net een deel van de titelbalk van elk project zichtbaar is.

Horizontaal naast elkaar (opdracht)

Als u minder dan vier projecten heeft geopend, verkleint de opdracht Horizontaal naast elkaar de projectvensters zodanig dat ze allemaal, van boven naar beneden op het scherm gezet, zichtbaar zijn. Zijn er vier of meer projecten geopend, dan zet de opdracht Horizontaal naast elkaar de projectvensters zodanig neer dat alle geopende projecten op het scherm worden weergegeven. Het actieve project komt altijd in de linkerbovenhoek van het beeldscherm te staan.

Verticaal naast elkaar (opdracht)

Als u minder dan vier projecten heeft geopend, verkleint de opdracht Verticaal naast elkaar de projectvensters zodanig dat ze allemaal naast elkaar worden weergegeven, met de titelbalken naast elkaar, te beginnen bij de bovenkant van het scherm. Zijn er vier of meer projecten geopend, dan zet de opdracht Verticaal naast elkaar de projectvensters zodanig neer dat alle geopende projecten op het scherm worden weergegeven. Het actieve project komt altijd in de linkerbovenhoek van het beeldscherm te staan.

U kunt alle projecten wijzigen in dezelfde weergave bij het trapsgewijs of horizontaal/verticaal naast elkaar zetten door een speciale toets in te drukken terwijl u Trapsgewijs, Horizontaal naast elkaar of Verticaal naast elkaar kiest in het Venster-menu.

Toetsopdrachten trapsgewijs of naast elkaar tot documentweergave | Toetsopdracht
100% | Ctrl+Alt
Hele pagina | Ctrl
Schets | Alt

Ordening pictogrammen (opdracht)

Gebruik de opdracht Ordening pictogrammen om alle geminimaliseerde QuarkXPress-projecten op volgorde onderin uw beeldscherm te zetten. Het kiezen van Ordening pictogrammen heeft hetzelfde effect als het individueel minimaliseren van geopende QuarkXPress-projecten.

Sluit alle vensters (opdracht)

Gebruik de opdracht Sluit alle vensters om alle actieve projecten te sluiten. Staan er in een project nog niet bewaarde wijzigingen, dwn verschijnt een waarschuwingsdialoogvenster Bewaar, zodat u de wijzigingen kunt bewaren. Is het project nog geen enkele keer bewaard, dan verschijnt het dialoogvenster Bewaar als waarin u het project een naam kunt geven en de wijzigingen kunt bewaren.


Wat u moet weten van contextmenu's

Een contextmenu is een dynamisch menu met opdrachten die kenmerkend zijn voor de taak die u op dat moment uitvoert. In QuarkXPress is het openen van een contextmenu net zo eenvoudig als aanwijzen en klikken. Contextmenu's zijn beschikbaar voor het plakbord, de linialen, de lege ruimte op een pagina van een QuarkXPress-bestand, voor illustratiekaders, tekstkaders en tekstpaden, voor lijnen, tabellen en een heleboel paletten. Omdat u door het gebruik van een contextmenu minder met de muis en de menu's te maken hebt, kan deze werkwijze u helpen productietijd te sparen terwijl u met een opmaak bezig bent.

Een contextmenu openen

  • Om onder Mac OS een contextmenu te openen, drukt u op de desbetreffende toetsopdracht en klikt u op het object waarmee u aan het werk bent. De standaardtoetsopdracht is Control+klik. U kunt echter deze toetsopdracht ook wijzigen in Control+Shift+klik door te klikken op Zoom onder Control-toets van het paneel Invoerinstellingen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Om onder Windows een contextmenu te openen, moet u rechtsklikken op het object waarmee u bezig bent.

Variaties in contextmenu's

Contextmenu's zijn contextgevoelig, wat betekent dat de menuopdrachten veranderen overeenkomstig het actieve item, de huidige situatie en het geselecteerde gereedschap. Welke opdrachten in het contextmenu van de opmaakpagina beschikbaar zijn, is afhankelijk van het feit of er tekst, een illustratie of een lijn actief is, en of het actieve item was geselecteerd met het verplaatsgereedschap of het inhoudgereedschap. Ook een factor kan zijn of u aan het werk bent met een printopmaak of met een Web-opmaak.

Contextmenu's voor QuarkXPress-paletten

QuarkXPress kan in veel paletten contextmenu's weergeven. Deze menu's zijn contextgevoelig, wat inhoudt dat de menuopdrachten veranderen overeenkomstig het palet, het actieve item, de huidige situatie en het geselecteerde gereedschap. U kunt bijvoorbeeld een contextmenu openen voor het Typogrammen-palet wanneer een tekstkader is geselecteerd met het inhoudgereedschap, maar niet als het verplaatsgereedschap is geselecteerd.

In verband met het karakter van contextmenu's zijn er een paar mogelijkheden voor wat u in deze menu's op ieder tijdstip kunt tegenkomen aan opdrachten. U kunt eens gaan experimenteren met verschillende contextmenu's om vertrouwd te raken met deze menu's en de diverse opties die voor de verschillende QuarkXPress-items en -paletten zoal beschikbaar zijn.

N.B.: Contextmenu's zijn beschikbaar voor linialen, een leeg gedeelte op een opmaakpagina, illustratiekaders, tekstkaders en tekstpaden, lijnen, tabellen, formulierregelaars (formuliervelden) en veel paletten. In printopmaken is er ook een contextmenu voor het plakbord.

Verwante onderwerpen:

De basisbegrippen in QuarkXPress


Basisprincipes van projecten - Tips

  • Wanneer u in een dialoogvenster waarden opgeeft, kunt u met de Tab-toets vanuit het actieve veld naar het volgende veld gaan, of op Shift+Tab drukken om naar het voorgaande veld te gaan.

  • De afmetingen van het automatisch tekstkader in een printopmaak worden bepaald door de waarden die u invoert onder Marges in het dialoogvenster Nieuw project. Hebt u in het veld Kolommen meer dan één kolom gespecificeerd, dan wordt het automatische tekstkader in aan elkaar gekoppelde kolommen verdeeld.

  • Als u het vakje Automatisch tekstkader niet aankruist, trekt QuarkXPress nog steeds hulplijnen op de pagina, die de waarden onder Marges en Kolommen voorstellen.

  • QuarkXPress onthoudt de waarden die u invoert in het dialoogvenster Nieuw project en gebruikt ze als standaardinstellingen zodra u weer een nieuw project gaat maken.

  • Heeft een project slechts één opmaakmodel, dan kunt u die opmaak niet verwijderen.

  • Wanneer u aan een opmaak een ander mediumtype toekent, zal de inhoud zodanig worden gewijzigd dat deze overeenkomt met het nieuwe opmaakmediumtype. Als u bijvoorbeeld een geoptimaliseerde printopmaak wijzigt in een voor het Web geoptimaliseerde opmaak, worden TIFF-bestanden omgezet naar de JPEG-structuur.

  • Bepaalde items (bijvoorbeeld formulierregelaars) zijn afhankelijk van een specifiek mediumtype. Wanneer u het mediumtype van een opmaak wijzigt, ondergaan dergelijke items een verandering. Kijk voor informatie over de manier waarop QuarkXPress mediumafhankelijke items afhandelt tijdens deze conversie bij "Problemen bij print/Web-conversie."

  • Een basispagina is een pagina die wordt gebruikt voor het automatisch vormgeven van andere projectpagina's en die niet wordt afgedrukt. Elk QuarkXPress-project heeft standaard een basispagina. De in de standaardbasispagina aanwezige opmaak is gebaseerd op de instellingen in het dialoogvenster Nieuw project.

  • Op een pagina met variabele breedte in een Web-opmaak worden, wanneer het browservenster breder is dan de waarde in het veld Minimum, de objecten op de pagina “uitgerekt” wanneer de eindgebruiker het browservenster breder of smaller maakt.

  • Alleen Windows: De bestandsextensie voor een QuarkXPress-project is “.qxp.” De bestandsextensie voor een projectsjabloon is ".qpt".

  • Wanneer u een document of project opent van een voorgaande versie van QuarkXPress gebruikt het programma de tekstinstellingen van de oudere versie om tekstverloop te voorkomen. U kunt het tekstverloop bijwerken naar de huidige versie door te drukken op Option/Alt wanneer u klikt op Open in het dialoogvenster Open. Op deze manier kunt u het document of project bijwerken en meteen gebruik maken van de tekstinstellingen in latere versies van QuarkXPress. U kunt tekstverloop niet bijwerken wanneer u dubbelklikt op een document- of projectsymbool (pictogram) om het document of project te openen. (Het bijwerken van tekstverloop kan er de oorzaak van zijn dat de tekst helemaal uitloopt.)

  • Als het waarschuwingsvenster Ontbrekende fonts verschijnt wanneer u een project opent, kunt u klikken op Doorgaan en zal QuarkXPress automatisch de fonts vervangen door een systeemfont. U kunt ook klikken op Overzicht fonts om een overzicht te krijgen van de ontbrekende fonts, zodat u de gelegenheid hebt ze zelf te vervangen.

  • QuarkXPress kan bestanden openen die zijn bewaard in versie 3.3 of hoger. Oudere versies van QuarkXPress kunnen geen projecten openen die zijn bewaard in de huidige versie van QuarkXPress. Items die zijn gebaseerd op de specifieke functies in de huidige versie worden verwijderd uit projecten die zijn bewaard in oudere structuren.

  • Als u van plan bent andere projecten te maken met dezelfde specificaties (basispagina's, typogrammen enzovoort) als het huidige project, kunt u beter een zogenaamde afgeslankte versie van het project bewaren als sjabloon.

  • Als u wijzigingen maakt in uw project maar vervolgens besluit dat u ze toch niet wilt handhaven, wordt door Archief/Bestand → Vorige versie de laatst bewaarde versie van het project geopend.

  • De functie AutoBewaar werkt alleen bij bewaarde projecten. Als u een naamloos project hebt dat nog nooit is bewaard, wordt er door AutoBewaar geen backup van gemaakt.

  • De opdracht Vorige versie (Archief/Bestand-menu) gaat terug naar de laatste handmatig bewaarde versie van een project ongeacht uw AutoBewaar-instelling. Als u terugwilt naar de laatste automatisch bewaarde versie van een project, houdt u Option/Alt ingedrukt terwijl u Archief/Bestand → Vorige versie kiest.

  • Het is een goed idee om gebruik te maken van de functie AutoBewaar of AutoBackup. U moet beide functies echter niet gelijktijdig gebruiken, aangezien dit een enorm beroep doet op de tijd die het kost om het project te bewaren.

  • Revisies die zijn gemaakt met behulp van de functie AutoBackup hebben een revisienummer achter de bestandsnaam. Omdat revisies standaard worden opgeslagen in dezelfde map als het project en de autobackupbestanden identieke namen hebben, zou het zoeken naar het oorspronkelijke project nogal verwarrend kunnen zijn. Om dit te voorkomen, kunt u een andere map kiezen om revisies in te bewaren wanneer u de AutoBackup-functie activeert.

  • Iedere backuprevisie van een project die u bewaart is een volledig exemplaar van het project met een specifieke status. Door een groot aantal revisies te definiëren, zal uw harde schijf gauw vol zijn.

  • Om een project te maken dat is gebaseerd op een sjabloon, kiest u Archief/Bestand → Open en kiest u een sjabloon. Bewaar vervolgens uw bestand als een project.

  • Alleen Mac OS: Wanneer u onder Mac OS een sjabloon bewaart, wordt standaard het vakje Inclusief voorbeeld aangekruist, zodat u het sjabloon visueel kunt thuisbrengen.

  • Wanneer u een sjabloon opent, maakt QuarkXPress altijd een nieuwe kopie van het project. De standaardnaam is “Project” met daaraan gekoppeld een getal in overeenstemming met het aantal projecten dat u hebt geopend (bijvoorbeeld “Project 1” onder Mac OS of “Project1.qpt” onder Windows). U hoeft niet bang te zijn dat het oorspronkelijke sjabloon zal worden overschreven. Zelfs als u via een netwerk een sjabloon opent, wordt tijdelijk een nieuwe kopie van het project op uw harde schijf bewaard.


Wat u moet weten van opmaken

Een opmaak is een subset van een QuarkXPress-project, die u gebruikt voor het maken van content voor een specifiek ordertype. QuarkXPress biedt twee opmaakmodellen voor een specifiek mediumtype: print en Web. Deze modellen noemen we ook wel mediumtypes. Wanneer u een opmaakmodel maakt, kiest u het mediumtype dat aangeeft hoe u van plan bent uw content te distribueren. Door deze benadering aan te houden, kunt u één project gebruiken om de content te maken die u wilt publiceren op verschillende media, zoals in print, als Portable Document Format (PDF) en als Web-pagina's.

Wanneer u het mediumtype voor de opmaak kiest, hanteert QuarkXPress de beperkingen en vrijheden die zijn gedefinieerd voor die vorm van distributie: printopmaken volgen de parameters die zijn toegekend aan printdocumenten in QuarkXPress 5.0, terwijl Web-opmaken de parameters aanhouden die zijn toegekend aan Web-documenten in QuarkXPress 5.0.

Elk opmaakmodel maakt gebruik van een serie regels die door het mediumtype worden gedicteerd, maar u kunt nog een stapje verder gaan door andere beperkingen toe te kennen aan individuele opmaakmodellen die van hetzelfde mediumtype zijn. U kunt bijvoorbeeld een advertentie en een brochure maken met daarin veel dezelfde content. Als de advertentie en de brochure in verschillende printopmaken staan, kunt u voor elk een ander paginaformaat kiezen, terwijl u toch de content kunt delen die beide jobs gemeenschappelijk hebben. Hierdoor kunt u uw content presenteren en distribueren op de door u gewenste manier.

Veel specificaties worden gedefinieerd op opmaakniveau in plaats van op projectniveau, waardoor u voor iedere opmaak in project verschillende specificaties kunt maken. De volgende parameters gelden voor individuele opmaken:

  • U definieert pagina-instellingen op het opmaakniveau in QuarkXPress 7.0, dus vindt u in het Archief-menu (Mac OS) of Wijzig-menu (Windows) voor printopmaken in 7.0 de opdracht Documentindeling niet meer terug. Wilt u pagina-instellingen definiëren, dan kiest u Opmaakmodel → Opmaakeigenschappen.

  • Elk opmaakmodel kan bestaan uit wel 2.000 pagina's.

  • Elk printopmaakmodel kan wel 121,92 x 121,92 cm groot zijn (ofte wel 60,96 x 121,92 cm voor een uit twee pagina's bestaande uitvouw).

U kunt voor een individueel opmaakmodel de volgende specificaties wijzigen door instellingen te wijzigen wanneer het desbetreffende opmaakmodel actief is:

  • Opmaakvoorkeuren in de panelen Printopmaak en Web-opmaak in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu)

  • Afspatiëring (Opmaak → Afspatiëring ) (alleen in printopmaken)

  • Aanspatiëring (Opmaak → Aanspatiëring) (alleen in printopmaken)

  • Afbreekuitzonderingen (Functies → Afbreekuitzonderingen)

  • Overlapping (Venster → Kleuroverlap) (alleen in printopmaken)

  • In-/uitzoomwaarden

Verwante onderwerpen:

Werken met meerdere opmaken
Extra opmaken creëren
Bladeren tussen opmaken
Opmaakeigenschappen bewerken
Opmaken toevoegen
Een opmaak verwijderen
Het opmaakmediumtype wijzigen
Een opmaak dupliceren
Opmaken exporteren als een project
Oudere versies van QuarkXPress-bestanden openen
Opmaken printen en exporteren
Problemen met conflicterende resources oplossen
Wat is een project?
Opmaken - Tips


Wat is een project?

Een project is het QuarkXPress-bestand met opmaken en elementen. Elk project bevat ten minste één opmaak, terwijl u net zo veel opmaken kunt toevoegen aan een project als u wilt.

Specificaties die u kunt toevoegen vanuit het ene naar het andere project worden gedefinieerd op projectniveau en worden uniform toegepast op iedere opmaak in het project. Specificaties die u globaal voor een compleet project definieert, zijn de volgende:

  • Programmavoorkeuren

  • Typogrammen

  • Kleuren

  • A&U's

  • Lijsten

  • Strepen & lijnen

  • Opmaakmodellen

  • Hyperlinks

  • Broninstellingen

  • Fontfamilies (alleen in Web-opmaken)

  • Uitrolmenu's (alleen in Web-opmaken)

  • Metacodes (alleen in Web-opmaken)

  • Menu's (alleen in Web-opmaken)

Verwante onderwerpen:

Wat u moet weten van opmaken
Een project maken


Werken met meerdere opmaken

U moet even stilstaan bij het volgende wanneer u projecten ontwerpt die meerdere opmaken bevatten:

  • Lagen worden toegekend aan het opmaakmodel dat actief is wanneer u deze maakt en bewerkt.

  • Wanneer u op projectniveau een herstelhandeling verricht (Wijzig/Bewerk → Herstel), wordt de handeling toegevoegd aan de Herstelhistorie in alle opmaken. Stel dat u een kleur en een kader maakt, de kleur toepast op het kader in "Opmaak 1," en u vervolgens overschakelt naar "Opmaak 2" waar u het maken van de kleur herstelt. De kleur wordt nu verwijderd uit beide opmaken, terwijl het kader dat u hebt gemaakt in "Opmaak 1" wordt verwijderd; dit komt omdat u het kader hebt gemaakt nadat u de kleur had gemaakt, terwijl handelingen niet buiten de volgorde om kunnen worden hersteld.

  • Wanneer u een spellingscontrole uitvoert (Functies-menu) controleert QuarkXPress alleen het actieve opmaakmodel.

  • De functie Zoek/Verander (Wijzig/Bewerk-menu) zoekt alleen in de actieve opmaak.

  • Hoewel een lijstdefinitie in iedere opmaak in het project kan worden gebruikt, wordt een lijst alleen gegenereerd vanuit de actieve opmaak. U kunt dus een lijst eenmalig definiëren in het project en vervolgens die lijstdefinitie gebruiken om voor elke opmaak een verschillende lijst te genereren.

  • U kunt een project toevoegen aan een boek wanneer het project een enkele printopmaak bevat. Bevat uw project meerdere opmaakmodellen, dan moet u het desbetreffende opmaakmodel verplaatsen naar een eigen nieuw project, zodat u het kunt synchroniseren met andere boekhoofdstukken.

    U kunt het mediumtype van een opmaakmodel niet wijzigen van print naar Web als het in een boek is opgenomen

  • Indexen worden toegekend op opmaakmodelbasis, zodat u voor iedere opmaak in uw project een andere index kunt genereren.

  • U bent niet langer beperkt tot het weergeven van een opmaak in één projectvenster. Het projectvenster kan nu worden gesplitst in meerdere panelen, of u kunt een nieuw venster openen van hetzelfde project. In beide gevallen werken de weergaven volkomen onafhankelijk, waardoor u ze kunt bekijken in verschillende beeldpercentages, en andere pagina's en opmaken kunt weergeven. Met meerdere weergavevensters kunt u ook items slepend kopiëren van de ene naar de andere opmaak.

Verwante onderwerpen:

Wat u moet weten van opmaken
Bladeren tussen opmaken
Extra opmaken creëren


Extra opmaken creëren

Wanneer u een project maakt, wordt er standaard één opmaak geproduceerd. U kunt voor uw specifieke order later net zoveel opmaken toevoegen aan het project als u nodig hebt. We gaan als volgt een opmaak creëren:

  1. Kies in een geopend QuarkXPress- project Opmaakmodel → Nieuw. U kunt ook klikken op een opmaaktabblad en in het contextmenu de optie Nieuw kiezen. Het dialoogvenster Nieuwe opmaak verschijnt.

  2. Gebruik de standaardopmaaknaam of voer voor de opmaak in het veld Opmaaknaam een nieuwe naam in.

  3. Kies voor de opmaak een mediumtype in het keuzemenu Opmaaktype:

    • Kies Print om een opmaak te creëren die is geoptimaliseerd voor het afdrukken.

    • Kies Web om een opmaak te creëren die is geoptimaliseerd voor weergave in een webbrowser.

    Wanneer u het opmaakmediumtype kiest, bepaalt QuarkXPress over welke beperkingen en vrijheden u de beschikking krijgt, die zijn gedefinieerd voor die vorm van distributie.

  4. Nadat u een opmaaktype hebt gekozen, verschijnt het dialoogvenster Nieuwe opmaak met de parameters die gelden voor het desbetreffende opmaaktype. Specificeer de resterende opmaakparameters voor formaat en structuur en klik vervolgens op OK.

  5. QuarkXPress voegt onderin het projectvenster een nieuw Opmaakmodel-tabblad toe.

N.B.: U kunt ook opmaken toevoegen aan een project die zijn gemaakt met het vakje Enkele opmaakmodus aangekruist in het dialoogvenster Nieuw project. Als u een opmaak toevoegt aan een enkele-opmaakproject verschijnen alle opmaaktabbladen onderin uw projectvenster en wordt ook de opmaaknaam toegevoegd aan de projectnaam ([Projectnaam: Opmaaknaam).

Verwante onderwerpen:

Wat u moet weten van opmaken
Bladeren tussen opmaken
Werken met meerdere opmaken


Bladeren tussen opmaken

Het projectvenster vervangt het documentvenster van de voorgaande versies van QuarkXPress. Wanneer u een nieuw project maakt, verschijnt onderin het projectvenster een tabblad voor de standaardopmaak. Iedere keer als u een extra opmaak creëert, voegt QuarkXPress onderin het projectvenster een nieuw tabblad toe. In het tabblad staat de naam van de opmaak samen met een printersymbool voor printopmaken en een Web-symbool voor Web-opmaken.

Wilt u een andere opmaak weergeven, klik dan op het tabblad voor de opmaak die u wilt weergeven. U kunt ook opdrachten in het Opmaakmodel-menu gebruiken om aan te geven welke opmaak moet worden geactiveerd:

  • Kies Volgende (Option+' onder Mac OS, Alt+' onder Windows) om het opmaaktabblad te activeren dat onmiddellijk rechts van de actieve opmaak staat.

  • Kies Eerste om het meest linkse tabblad te activeren.

  • Kies Laatste om het meest rechtse opmaaktabblad te activeren.

  • Om een specifieke opmaak actief te maken, kiest u Ga naar, waarna u in het submenu de gewenste opmaak kiest.

N.B.: Als de opmaaktabbladen niet meer in het projectvenster passen, verschijnt een pop-up menu om u toegang te geven tot alle opmaken in het project. De opmaaktabbladen die niet worden weergegeven, staan bovenin, terwijl de zichtbare opmaaktabbladen onderin deze uit delen bestaande schuiflijst staan.

Verwante onderwerpen:

Wat u moet weten van opmaken
Extra opmaken creëren


Opmaakeigenschappen bewerken

We gaan als volgt een opmaak een andere naam geven of het mediumtype wijzigen:

  1. Open de opmaak die u wilt bewerken.

  2. Kies Opmaakmodel → Opmaakeigenschappen of kies Opmaakeigenschappen via het contextmenu van het opmaaktabblad. Het dialoogvenster Opmaakeigenschappen verschijnt.

  3. Specificeer de opmaakparameters die moeten worden gewijzigd.

  4. Klik op OK om de wijzigingen toe te kennen.

De waarden die u in Web-opmaken specificeert in het dialoogvenster Opmaakeigenschappen gelden voor de hele opmaak. Wilt u alleen eigenschappen specificeren voor de actieve pagina van een Web-opmaak, dan gebruikt u het dialoogvenster Pagina-eigenschappen (Pagina → Pagina-eigenschappen).

Verwante onderwerpen:

Wat u moet weten van opmaken
Bladeren tussen opmaken
Extra opmaken creëren


Opmaken toevoegen

U kunt rechtstreeks opmaken toevoegen vanuit een ander project.

  1. Kies Archief/Bestand → Voeg toe om het dialoogvenster Voeg toe te openen.

  2. Selecteer het QuarkXPress-project met de opmaak die u van plan bent toe te voegen.

    Als het huidige project al een opmaak heeft met dezelfde naam, komt er voor naam van de toegevoegde opmaak een underscore ("_") te staan.

  3. Klik op Open om het dialoogvenster Voeg toe te openen.

  4. Klikt u op een optie in de schuiflijst aan de linkerkant dan verschijnen de corresponderende specificaties die aanwezig zijn in het bronproject in de kolom Beschikbaar. Selecteer de opmaakoptie in de schuiflijst aan de linkerkant en dubbelklik vervolgens op de opmaken die u van plan bent toe te voegen (of klik op het pijlsymbool) om die opmaken te verplaatsen naar de kolom Inclusief. U kunt ook klikken op de knop Inclusief alles in het dialoogvenster Voeg toe.

  5. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van opmaken


Een opmaak verwijderen

Een opmaak wordt als volgt verwijderd:

  1. Open de opmaak die u wilt verwijderen.

  2. Kies Opmaakmodel → Wis, of kies Wis in het contextmenu van het opmaaktabblad.

  3. Bevestig het wissen door te klikken op OK.

Verwante onderwerpen:

Wat u moet weten van opmaken
Extra opmaken creëren
Opmaakeigenschappen bewerken
Het opmaakmediumtype wijzigen


Het opmaakmediumtype wijzigen

We gaan als volgt het opmaakmediumtype wijzigen:

  1. Open de opmaak die u wilt bewerken.

  2. Kies Opmaakmodel → Opmaakeigenschappen of kies Opmaakeigenschappen in het contextmenu van het opmaaktabblad. Het dialoogvenster Opmaakeigenschappen verschijnt.

  3. Kies het nieuwe mediumtype in het keuzemenu Opmaaktype. Het dialoogvenster Opmaakeigenschappen wijzigt om de parameters weer te geven die van toepassing zijn voor het nieuwe mediumtype.

  4. Klik op OK. Ter bevestiging verschijnt een dialoogvenster om u op de hoogte te brengen van het feit dat content of instellingen kunnen worden beïnvloed als u het opmaakmediumtype wijzigt.

Verwante onderwerpen:

Wat u moet weten van opmaken
Extra opmaken creëren
Opmaakeigenschappen bewerken


Een opmaak dupliceren

Wilt u twee identieke opmaken creëren, dan kunt u de ene opmaak dupliceren door zijn items en content naar een andere opmaak te kopiëren. U kunt bij het maken van de kopie de parameters van de nieuwe opmaak aanpassen. Een opmaak wordt als volgt gedupliceerd:

  1. Open de opmaak die u wilt dupliceren.

  2. Kies Opmaakmodel → Dupliceer, of kies Dupliceer in het contextmenu van het opmaaktabblad.

  3. Specificeer de opmaakparameters voor de nieuwe opmaak en klik vervolgens op OK.

Hier zijn een paar zaken waaraan u moet denken als u een opmaak gaat dupliceren:

  • Alle content of elk item die of dat is gesynchroniseerd in de bronopmaak wordt gesynchroniseerd in de duplicaatopmaak.

  • Plakborditems die niet binnen de paginagrenzen vallen van de bronopmaak worden niet opgenomen in de duplicaatopmaak.

  • Wanneer u een mediumtype kiest dat afwijkt van dat van de oorspronkelijke opmaak, ondergaan mediumafhankelijke items (zoals formulierobjecten) een verandering. Kijk voor informatie over de manier waarop QuarkXPress mediumafhankelijk items afhandelt tijdens deze conversie bij Problemen bij Print/Web-conversies.

Verwante onderwerpen:

Wat u moet weten van opmaken
Bladeren tussen opmaken
Extra opmaken creëren


Opmaken exporteren als een project

U kunt individuele opmaken of combinaties van opmaken exporteren naar een nieuw project. Als u bijvoorbeeld een project hebt met meerdere opmaken die worden geproduceerd door verschillende leveranciers, kunt u iedere opmaak exporteren naar een apart project om gedistribueerd te worden. We gaan als volgt opmaken exporteren als een project:

  1. Kies Archief/Bestand → Exporteer → Opmaken als project om het dialoogvenster Opmaken exporteren als project te openen.

  2. Voer een projectnaam in.

  3. Kies een locatie.

  4. Kies Project (*.qxp) of Projectsjabloon (*.qpt) in de keuzemenu's Type/Bewaar als type.

  5. Kies 7.0 of 6.0 in het keuzemenu Versie.

  6. Als u de optie 6.0 kiest in het keuzemenu Versie en een van de opmaken die moeten worden geëxporteerd gebruikt meerdere talen, kies dan een optie in het keuzemenu Structuur:

    • Kies Meerdere talen in het keuzemenu Structuur om een project te bewaren in een meertalige structuur. Een meertalige structuur betekent dat meer dan een teksttaal kan worden toegepast op het project.

    • Kies in het keuzemenu Structuur de optie Eéntalig om een project te bewaren in een ééntalige structuur, die kan worden geopend door ééntalige versies van QuarkXPress of door QuarkXPress Passport. Een ééntalige structuur betekent dat het project slechts in één taal zal worden afgebroken en op spelling zal worden gecontroleerd. Als u Eéntalig kiest en meer dan een taal is toegekend aan alinea's in het project of gespecificeerd in teksttypogrammen, verschijnt een waarschuwingsscherm met een overzicht van alle ondersteunde talen. Om de toegekende talen te veranderen en het project te converteren naar een ééntalige structuur, moet u klikken op Verander van taal. Er verschijnt een waarschuwingsvenster om te vragen welke alineataal aan alle alinea's en typogrammen moet worden toegekend. Kies een taal in het keuzemenu Taal en klik op Bewaar om het project te bewaren in de ééntalige structuur. De taal die is gekozen in het keuzemenu Taal wordt toegekend aan alle tekst en aan alle teksttypogrammen.

  7. Onder Opmaken kunt u specificeren welke opmaak moet worden geëxporteerd naar het nieuwe project. Kruis Selecteer alles aan om alle opmaken op te nemen of klik op individuele opmaken in de lijst.

  8. Klik op Exporteer om alle geselecteerde opmaken te exporteren naar een nieuw project.

Verwante onderwerpen:

Wat u moet weten van opmaken


Oudere versies van QuarkXPress-bestanden openen

U kunt met QuarkXPress 7 elk QuarkXPress-document of -sjabloon openen dat is bewaard in QuarkXPress 3.3x, 4.x, 5.x, of 6.x.

Een printdocument dat is bewaard in QuarkXPress 5 of oudere versie wordt geopend als een project met één voor het afdrukken geoptimaliseerde opmaak. Een Web-opmaak wordt geopend als een project met één voor het Web geoptimaliseerde opmaak. QuarkXPress kent als naam voor het project en het standaardopmaakmodel de naam van het oorspronkelijke document toe.

Alleen Windows: QuarkXPress behoudt de bestandsextensie (".qxd" or ".qwd") voor het oudere bestand, totdat u het bestand bewaart als een QuarkXPress 7-project (Archief/Bestand → Bewaar als).

Wilt u een oudere documentversie bijwerken naar QuarkXPress 7, houd dan Option/Alt ingedrukt terwijl u klikt op Open in het dialoogvenster Open (Archief/Bestand → Open).

Verwante onderwerpen:

Wat u moet weten van opmaken


Opmaken printen en exporteren

Uitvoer vanuit QuarkXPress vindt plaats op opmaakmodelbasis. Het opmaakmodel dat actief is op het moment dat u een uitvoeropdracht koos, is de opmaak die wordt geprint of geëxporteerd.

Printen en exporteren vanuit een geoptimaliseerde printopmaak

Voor uitvoer vanuit een printopmaak gelden de volgende regels:

  • Wanneer u Archief/Bestand → Exporteer → PDF kiest, exporteert QuarkXPress de actieve opmaak.

  • Wanneer u Archief/Bestand → Bewaar pagina als EPS kiest, bewaart QuarkXPress de actieve opmaakpagina.

  • Wanneer u Archief/Bestand → Verzamel voor servicebureau kiest, verzamelt QuarkXPress de bestanden voor de actieve opmaak.

  • Wanneer u Archief/Bestand → Print kiest, wordt de actieve opmaak geprint.

Printen en exporteren vanuit een Web-opmaak

Voor de publicatie van een Web-opmaak gelden de volgende regels:

  • Wanneer u Archief/Bestand → Exporteer → HTML kiest, exporteert QuarkXPress de actieve opmaak.

  • Wanneer u Archief/Bestand → Print kiest, wordt de actieve opmaak als voorvertoning weergegeven en als het ware afgedrukt via uw Web browser.

Verwante onderwerpen:

Wat u moet weten van opmaken


Problemen met conflicterende resources oplossen

QuarkXPress 7 biedt de mogelijkheid veel verschillende resources toe te voegen vanuit andere projecten. Resources zijn Typogrammen, Kleuren, A&U's, Lijsten, Strepen & lijnen, Opmaken, Hyperlinks, Broninstellingen, Menu's, Metacodes, Fontfamilies en Uitrolmenu's. Door resources toe te voegen die verwijzen naar andere resources worden automatisch alle resources toegevoegd. Als u bijvoorbeeld een Typogram toevoegt dat gebruik maakt van een specifieke kleur, wordt die kleur ook automatisch toegevoegd. Door een Opmaak toe te voegen vanuit een ander project worden ook de in gebruik zijnde Typogrammen, Kleuren en A&U's toegevoegd. Als u een resource toevoegt die dezelfde naam heeft als een resource in het gastproject, maar een andere definitie, biedt het dialoogvenster Conflict bij toevoegen opties voor het afhandelen van de conflicten:

  • Hernoem: Klik op Hernoem om een dialoogvenster te openen waarin u de respectieve attribuutspecificaties een andere naam kunt geven. Voer een nieuwe naam in en klik op OK.

  • AutoHernoem: Klik op AutoHernoem, zodat QuarkXPress vóór de naam van het toegevoegde component een asterisk zet.

  • Gebruik nieuw(e): Klik op Gebruik nieuw(e) , zodat de toegevoegde specificatie de bestaande specificatie overschrijft.

  • Gebruik bestaand(e): Klik op Gebruik bestaand(e) om te voorkomen dat de toegevoegde specificatie de bestaande specificatie vervangt; de bestaande afbreek- en uitvulspecificatie in het project blijft ongewijzigd.

Als u wilt dat alle specificaties met conflicterende namen op deze manier worden afgehandeld, kruist u Herhaal voor alle conflicten aan. Als u bijvoorbeeld alle conflicterende namen een andere naam wilt geven, kruist u Herhaal voor alle conflicten aan en klikt u vervolgens op Hernoem. Dit aankruisvakje werkt alleen voor het huidige project.

Verwante onderwerpen:

Wat u moet weten van opmaken


Opmaken - Tips

  • Hoewel iedere lijstdefinitie die u maakt in iedere opmaak in een project kan worden gebruikt, wordt een lijst alleen gegenereerd vanuit de actieve opmaak.

  • Als het waarschuwingsvenster Onverenigbare voorkeuren verschijnt wanneer u een project opent, wordt u gevraagd om te kiezen voor Bewaar projectinstellingen of Gebruik XPress Voorkeuren. Als u klikt op Gebruik XPress Voorkeuren, gaan alle opmaken terug naar de voorkeursinstellingen in uw "XPress Preferences.prf"-bestand. Als u daarentegen klikt op Bewaar projectinstellingen behoudt het project de voorkeursinstellingen die u eerder voor iedere opmaak hebt gespecificeerd.

  • Wanneer u items knipt en plakt of kopieert in een ander mediumtype dan de oorspronkelijke opmaak ondergaan media-afhankelijke items (bijvoorbeeld formulierregelaars) een verandering. Kijk voor informatie over de manier waarop QuarkXPress omgaat met media-afhankelijke items tijdens deze conversie bij "Problemen bij Print/Web-conversies".

  • U kunt gesynchroniseerde tekst kopiëren of knippen en plakken van de ene naar de andere opmaak, maar de nieuwe tekst is niet gesynchroniseerd.

  • De bestandsextensie voor een QuarkXPress-project is ".qxp." De bestandsextensie voor een projectsjabloon is ".qpt".

  • Om een oudere documentversie bij te werken naar QuarkXPress 7-tekst, houdt u Option/Alt ingedrukt terwijl u klikt op Open in het dialoogvenster Open (Archief/Bestand → Open).

  • Is de gedupliceerde opmaak kleiner dan de oorspronkelijke, dan komt het item links boven te staan op de 0,0-coördinaten, zodat items helemaal rechts onder in het opmaakmodel vaak niet zichtbaar zijn. Om niet-weergegeven items te verplaatsen naar het zichtbare venster, schaalt u de gedupliceerde opmaak tot deze net zo groot is als de bronopmaak (Opmaakmodel → Opmaakeigenschappen), zodat u de items kunt zien. Zet de items vervolgens op de goede plaats binnen de nieuwe parameters. Nadat u de items hebt verplaatst, kunt u de gedupliceerde opmaak zijn juiste omvang geven.

  • Wanneer u aan een opmaak een ander mediumtype toekent, zal de content zodanig worden gewijzigd dat deze overeenkomt met het nieuwe opmaakmediumtype. Als u bijvoorbeeld een geoptimaliseerde printopmaak wijzigt in een voor het Web geoptimaliseerde opmaak, worden TIFF-bestanden omgezet naar de JPEG-structuur.

  • Bepaalde items (bijvoorbeeld formulierregelaars) zijn afhankelijk van een specifiek mediumtype. Wanneer u het mediumtype van een opmaak wijzigt, ondergaan dergelijke items een verandering. Kijk voor informatie over de manier waarop QuarkXPress omgaat met media-afhankelijke items tijdens deze conversie bij "Problemen bij Print/Web-conversies".

  • Heeft een project slechts één opmaakmodel, dan kunt u die opmaak niet verwijderen.

  • Als u gesynchroniseerde tekst invoegt in een tekstkader of op een tekstpad waarin of waarop al tekst staat, wordt de oudere tekst vervangen door de gesynchroniseerde tekst. Vergeet echter niet dat typogrammen worden gedefinieerd op projectniveau. Als u de specificaties wijzigt in een typogram dat was toegekend aan een deel van de tekst voordat die tekst was toegevoegd aan het Synchronisatie-palet, werkt QuarkXPress alle gesynchroniseerde items bij die u niet hebt aangepast met lokale vormgeving.

Verwante onderwerpen:

Wat u moet weten van opmaken


Projecten rangschikken onder Mac OS

Onder Mac OS kunt u het Venster-menu gebruiken om aan te geven op welke manier open vensters op het scherm moeten worden weergegeven. Gebruik het eerste gedeelte van het menu om te specificeren hoe geopende projecten moeten worden weergegeven:

  • Om alle geopende QuarkXPress-projectvensters op het scherm te zetten met handhaving van hun huidige locatie, afmeting en stapelvolgorde kiest u Venster → Alles op voorgrond.

  • Om de afmeting van elk venster te verkleinen en ze gelijkelijk te verdelen over uw scherm(en), kiest u Venster → Naast elkaar. De opdracht Naast elkaar verkleint de afmetingen van de projectvensters zodanig dat gelijke delen van alle openstaande projecten op het scherm worden weergegeven. Het actieve document is altijd links bovenin het scherm te zien; de meest recent actieve documenten worden weergegeven van links naar rechts en van boven naar beneden.

  • Om alle open vensters trapsgewijs of dakpansgewijs op het scherm te zetten, kiest u Venster → Stapel. De opdracht Stapel stapelt alle open vensters zodanig dat van elk venster een stukje van de menubalk is te zien.

U kunt de opdrachten in het tweede gedeelte van het Venster-menu gebruiken om paletten weer te geven en te sluiten en om paletsets te maken en weer te geven.

In het onderste gedeelte van het Venster-menu ziet u een overzicht van alle open vensters. Gebruik dit gedeelte om te kiezen welk venster actief is (op de voorgrond staat).

Om alle vensters bij het stapelen of trapsgewijs neerzetten te wijzigen in dezelfde weergave, drukt u op een van de volgende speciale toetsen, waarna u Stapel of Naast elkaar (Venster-menu) kiest.

Toetsopdrachten naast of onder elkaar in beeldpercentage | Toetsopdracht
100% | Control
Hele pagina |
Schets | Option

Verwante onderwerpen:

Projecten rangschikken onder Windows


Projecten rangschikken onder Windows

Onder Windows kunt u het Venster-menu gebruiken om aan te geven op welke manier open vensters op het scherm moeten worden weergegeven. Gebruik het eerste gedeelte van het menu om op te geven hoe open projecten moeten worden weergegeven:

  • Om open venster dakpans- ofte wel trapsgewijs weer te geven, kiest u Venster → Trapsgewijs. De opdracht Trapsgewijs stapelt de geopende vensters zodanig op elkaar dat van de titelbalk van elk venster een klein gedeelte zichtbaar is.

  • Om de vensters zodanig te verkleinen dat ze alle van boven naar beneden op het scherm worden weergegeven, kiest u Venster → Horizontaal naast elkaar.

  • Om vensters zodanig te verkleinen dat ze allemaal naast elkaar kunnen worden weergegeven, met de titelbalken tegen elkaar aan en te beginnen bovenaan het scherm, kiest u Venster → Verticaal naast elkaar.

Zijn er meer dan vier vensters geopend, dan worden door de opdrachten Horizontaal naast elkaar en Verticaal naast elkaar de vensters zodanig gerangschikt dat alle open vensters en een open Klembord op het scherm kunnen worden weergegeven. Het actieve project komt altijd in de linkerbovenhoek van het beeldscherm te staan.

Om alle vensters te wijzigen in dezelfde weergave bij het trapsgewijs of naast elkaar weergeven, drukt u op de volgende speciale toetsen voordat u in het Venster-menu de optie Trapsgewijs, Horizontaal naast elkaar of Verticaal naast elkaar kiest.

Toetsopdrachten naast of onder elkaar in beeldpercentage | Toetsopdracht
100% | Ctrl+Alt
Hele pagina | Ctrl
Schets | Alt

U kunt de opdrachten in het tweede gedeelte van het Venster-menu gebruiken om paletten weer te geven en te sluiten en om paletsets te maken en weer te geven.

Verwante onderwerpen:

Projecten rangschikken onder Mac OS


Een reeds gedefinieerd beeldpercentage kiezen

Om een reeds gedefinieerd beeldpercentage te specificeren, moet u een optie kiezen in het Beeld-menu: 50%, 75%, 100%
( [image] +1/Ctrl+1), of 200%. In een printopmaak kunt u ook nog de optie Hele pagina ( [image] +0/Ctrl+0) of Schets (Shift+F6) kiezen.


Linialen en hulplijnen op het scherm weergeven

Gebruik de opdrachten in het Beeld-menu om de linialen en hulplijnen zichtbaar te maken. Om linialen zichtbaar te maken, kiest u Beeld → Linialen ( [image] +R/Ctrl+R). Wilt u hulplijnen zichtbaar maken, dan kiest u Beeld → Hulplijnen (F7).

Verwante onderwerpen:

De liniaaloorsprong specificeren
Hulplijnen neerzetten
Kolom- en margelijnen specificeren


Zelf een beeldpercentage invoeren

Om een beeldpercentage in te voeren die afwijkt van de opties in het Beeld-menu, selecteert u het getal in het beeldpercentage-veld (Control+V/Ctrl+Alt+V) helemaal links onder in het projectvenster. Voer een waarde in en druk op Return/Enter.


Navigeren in een opmaak (navigeren door opmaken)

Navigeren in een opmaak

U kunt bladeren (ofte wel navigeren) door een opmaak met behulp van de schuifblokjes en de schuifpijlen aan de rechter- en onderkant van het opmaakvenster. In een printopmaak kunt u andere pagina's op het scherm zetten met behulp van deze schuifblokjes en schuifpijlen; omdat pagina's in een Web-opmaak echter geen vaste hoogte hebben, kunt u in een Web-opmaak niet naar een andere pagina bladeren.

  • Om een schuifblokje te gebruiken, moet u erop klikken en het slepen. Als u het schuifblokje gebruikt om in een printopmaak naar een andere pagina te gaan, ziet u dat meteen gereflecteerd in het Pagina-veld links onder in het opmaakvenster.

  • Om de schuifpijlen te gebruiken, moet u op een pijl klikken om stapsgewijs in de aangegeven richting te bladeren (omhoog, omlaag, naar rechts of naar links). Klik en houd de muis ingedrukt om ononderbroken door de pagina te bladeren.

Verwante onderwerpen:

Het gebruik van de opdrachten in het Pagina-menu
Het gebruik van het Paginaopmaak-palet
Het gebruik van het keuzemenu Ga naar pagina
Het gebruik van het Pagina-veld


Het gebruik van de opdrachten in het Pagina-menu (bladeren door opmaken)

Het gebruik van de opdrachten in het Pagina-menu

Met de opdrachten in het Pagina-menu kunt u de pagina's in een opmaak “omslaan”, naar specifieke pagina's springen en basispagina's op het scherm weergeven.

  • Om de pagina's van een opmaak om te slaan, kiest u Vorige, Volgende, Eerste of Laatste in het Pagina-menu.

  • Wilt u een specifieke pagina weergeven, kies dan Pagina → Ga naar ( [image] +J/Ctrl+J). Voer in het veld Ga naar pagina het cijfer in van de pagina die u wilt weergeven en klik op OK.

  • Om een basispagina weer te geven, kiest u Pagina → Toon. Kies in het submenu Toon de basispagina die u wilt zien. Wilt u de opmaakpagina weer zien, kies dan Opmaak in het submenu Toon.

Verwante onderwerpen:

Navigeren in een opmaak
Het gebruik van het Paginaopmaak-palet
Het gebruik van het keuzemenu Ga naar pagina
Het gebruik van het Pagina-veld


Het gebruik van het Paginaopmaak-palet (navigeren door opmaken)

Het gebruik van het Paginaopmaak-palet

U kunt opmaakpagina's en basispagina's weergeven door te dubbelklikken op de desbetreffende symbolen (of pictogrammen) in het Paginaopmaak-palet (Venster-menu). Wilt u een basispagina zien, dan dubbelklikt u op het desbetreffende symbool (in het middelste gedeelte van het palet). Om een opmaakpagina weer te geven, dubbelklikt u op een opmaakpaginasymbool (in het onderste gedeelte van het palet).


Het gebruik van het keuzemenu Ga naar pagina (navigeren door opmaken)

Het gebruik van het keuzemenu Ga naar pagina

Naast het Paginaopmaak-palet biedt QuarkXPress een keuzemenu met paginasymbolen (pictogrammen) links onder in het opmaakvenster. Klik op de naar beneden wijzende pijl naast het Pagina-veld om het keuzemenu Ga naar pagina weer te geven. Sleep de muis om basispagina's (links) of projectpagina's (rechts) te selecteren. Als de opmaak uit meer pagina's bestaat dan er passen in het keuzemenu, kunt u de naar links en rechts wijzende pijlen (Mac OS) of schuifbalkjes (Windows) gebruiken om naar de extra pagina's te bladeren.

Verwante onderwerpen:

Bladeren door een opmaak
Het gebruik van de opdrachten in het Pagina-menu
Het gebruik van het Paginaopmaak-palet
Het gebruik van het Pagina-veld


Het gebruik van het Pagina-veld (navigeren door opmaken)

Het gebruik van het Pagina-veld

Het Pagina-veld links onder in het opmaakvenster kan worden bewerkt. Om een specifieke pagina te zien, selecteert u het cijfer in dit veld waarna u een nieuw cijfer intikt.

Verwante onderwerpen:

Navigeren in een opmaak
Het gebruik van de opdrachten in het Pagina-menu
Het gebruik van het Paginaopmaak-palet
Het gebruik van het keuzemenu Ga naar pagina


Meerdere opmaakweergaven creëren

Er zullen momenten zijn dat u een opmaak vanuit twee perspectieven tegelijk wilt bekijken. U wilt bijvoorbeeld de laatste pagina van een artikel controleren terwijl u bezig bent met de eerste pagina, of u wilt gelijktijdig een individuele pagina bekijken in twee verschillende beeldpercentages. U kunt dit doen door een nieuw venster te maken of door het huidige venster te splitsen.

Een nieuw venster creëren

Een nieuw venster met daarin dezelfde opmaak wordt als volgt gecreëerd:

  1. Open een opmaak die u graag in twee vensters wilt weergeven.

  2. Kies Venster → Nieuw venster. Er wordt voor de opmaak een nieuw venster gemaakt.

N.B.: Als u voor een opmaak meerdere venster opent, in die opmaak wijzigingen aanbrengt en vervolgens op het punt staat de vensters te sluiten, zal QuarkXPress u pas vragen het project te bewaren als u probeert het laatste venster te sluiten waarin de opmaak staat.

Een venster splitsen (een nieuwe weergave creëren)

U kunt meerdere weergaven of vensters van een opmaak openen, terwijl u in alle weergaven gelijktijdig alle wijzigingen kunt zien. U kunt meerdere weergaven horizontaal of verticaal binnen een projectvenster splitsen.

Er zijn twee manieren om een weergave te splitsen:

  • Kies Venster → Splits venster → Horizontaal of Venster → Splits venster → Verticaal.

  • Klik op de verdeelbalk rechts van de schuifbalk (voor een verticale splitsing) of bovenaan de schuifbalk (voor een horizontale splitsing).

Is een venster eenmaal gesplitst, dan kunt u de breedte en hoogte van het splitsingspunt wijzigen door de verdeelbalken tussen de splitsingspunten te slepen.

Wilt u het splitsen van een venster terugdraaien, gebruik dan een van de volgende technieken:

  • Kies Venster → Splits venster → Verwijder alles.

  • Sleep een verdeelbalk naar de zijkant van het venster.


Hulplijnen neerzetten

U kunt hulplijnen creëren door ze te slepen vanuit de horizontale en verticale liniaal (Beeld → Linialen). U kunt hulplijnen maken voor basispagina's en voor individuele opmaakpagina's.

  • Om horizontale hulplijnen te krijgen, moet u op de bovenste liniaal klikken; wanneer de aanwijzer zichtbaar wordt, sleept u de hulplijn naar de gewenste positie op de pagina. Wilt u een verticale hulplijn, dan moet u op de linkerliniaal klikken en de hulplijn naar de gewenste plaats op de pagina slepen zodra de aanwijzer verschijnt. Als het Parameter-palet op het scherm staat wanneer u een hulplijn gaat slepen, wordt de plaats van de hulplijn aangegeven in het X-veld (voor verticale hulplijnen) of het Y-veld (voor horizontale hulplijnen).

  • Als u tijdens het slepen van een horizontale hulplijn de muisknop loslaat wanneer de hulplijn op het plakbord staat, loopt de hulplijn door tot over het plakbord en alle pagina's in de uitvouw. Laat u de muisknop los wanneer de horizontale hulplijn op een opmaakpagina staat, dan wordt de hulplijn alleen op die pagina weergegeven.

  • Om een hulplijn op een andere plaats te zetten, klikt u erop waarna u hem naar een andere plaats sleept zodra de aanwijzer zichtbaar wordt. U moet dan wel het verplaatsgereedschap hebben geselecteerd om een hulplijn te klikken en te slepen wanneer de aanwijzer op een item staat; bovendien moet u onder Hulplijnen in het Algemeen-paneel van het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) de optie Voorop hebben geselecteerd. Om een hulplijn te verplaatsen wanneer de aanwijzer op een item staat en het inhoudgereedschap is geselecteerd, moet u [image] /Ctrl ingedrukt houden terwijl u de hulplijn sleept.

  • Wilt u een hulplijn verwijderen, dan sleept u deze gewoon van de pagina af.

  • Om alle hulplijnen van een pagina te verwijderen, schuift u net zolang totdat een deel van de pagina zichtbaar wordt, vervolgens drukt u op Option/Alt terwijl u klikt op het gebied van een liniaal naast de opmaakpagina. Klik op de horizontale liniaal om horizontale hulplijnen te verwijderen en op de verticale liniaal om verticale hulplijnen te wissen.

  • Om alle linialen te verwijderen van het plakbord van een uitvouw, schuift u net zolang totdat een deel van het plakbord zichtbaar wordt, waarna u op Option/Alt drukt terwijl u klikt op een gebied van een liniaal naast het plakbord.

Verwante onderwerpen:

Linialen en hulplijnen op het scherm weergeven
De liniaaloorsprong specificeren


Kolom- en margelijnen specificeren

Kolom- en margelijnen specificeren Functie uniek voor printopmaak

QuarkXPress zet in alle nieuwe printopmaken automatisch kolom- en margelijnen. U kunt hun positie specificeren in de velden Kolomstramien en Marges in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project) of in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw). Wanneer in het projectvenster een basispagina wordt weergegeven, kunt u het dialoogvenster Basispaginastramien (Pagina → Basispaginastramien) gebruiken om de plaats van de kolomlijnen en margelijnen te wijzigen.

Als u in het dialoogvenster Nieuw project het vakje Automatisch tekstkader (Archief/Bestand → Nieuw → Project) of in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw) aankruist, definiëren de waarden die u opgeeft onder Marges de afmetingen en de positie van het automatische tekstkader. De waarden die u opgeeft onder Kolomstramien definiëren de kolommen voor het automatische tekstkader. Als u bij het openen van een nieuwe printopmaak het vakje Automatisch tekstkader niet aankruist, worden weliswaar kolomlijnen weergegeven, maar worden de waarden niet aan een tekstkader toegekend.

Verwante onderwerpen:

Linialen en hulplijnen op het scherm weergeven


Tekst/illustratiesimulatie specificeren

In QuarkXPress verstaan we onder “simulatie” het proces van het vervangen van tekst en illustraties door respectievelijk grijze balkjes en lege kaders om de snelheid waarmee een scherm wordt herschreven te verbeteren. Simulatie kan ook een steun zijn bij het geconcentreerd werken aan uw opmaak zonder dat u door specifieke woorden en afbeeldingen wordt afgeleid.

Tekstsimulatie

Wanneer tekst wordt gesimuleerd, worden de tekstregels vervangen door grijze balkjes. Om tekstsimulatie in te schakelen, kruist u in het Algemeen-paneel van het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) het vakje Tekstsimulatie onder aan, waarna u in het veld een waarde invoert tussen 2 en 720 punten (lettertekens onder die lettergrootte worden gesimuleerd). Tekstsimulatie heeft geen enkele invloed op de manier waarop de lettertekens worden afgedrukt.

Illustratiesimulatie

Wanneer illustraties worden gesimuleerd, worden geïmporteerde illustraties vervangen door een grijs patroon. Om illustratiesimulatie in te schakelen, kruist u in het Algemeen-paneel van het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) het vakje Simul. illustraties aan. Illustratiesimulatie heeft geen enkele invloed op de manier waarop illustraties worden afgedrukt. Wanneer het vakje Simul. illustraties is aangekruist, kunt u een illustratie bekijken door zijn illustratiekader te activeren.


Itemcoördinaten voor de liniaal specificeren

Itemcoördinaten voor de liniaal specificeren Functie uniek voor printopmaak

Gebruik de optie Itemcoördinaten in het Printopmaak → Maateenheden-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren of de bovenste liniaal moet doorlopen over meerdere pagina's in een uitvouw of vanaf 0 moet worden herhaald voor iedere pagina. Kies Uitvouw als aan de bovenkant van alle pagina's in de uitvouw één doorlopende liniaal moet komen. Kies Pagina als de horizontale liniaal over iedere pagina in de uitvouw moet lopen, met als beginpunt 0.

Verwante onderwerpen:

Linialen en hulplijnen op het scherm weergeven
Hulplijnen neerzetten
De liniaaloorsprong specificeren


Het maatsysteem voor de linialen specificeren

Om maateenheden te specificeren voor de linialen, kiest u opties in de keuzemenu's Horizontaal en Verticaal in de Maateenheden-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

De opties Verticaal en Horizontaal die u kiest, worden door QuarkXPress gebruikt in alle velden waarin plaatsingswaarden worden aangegeven. Als u bijvoorbeeld de optie Inches kiest in het keuzemenu Verticaal en Pica's in het keuzemenu Horizontaal, wordt de waarde in het veld Bovenkant (in het dialoogvenster Wijzig van een item) weergegeven in inches, terwijl de waarde in het veld Linkerzijkant wordt weergegeven in pica's.

Verwante onderwerpen:

Linialen en hulplijnen op het scherm weergeven
Hulplijnen neerzetten
Itemcoördinaten voor de liniaal specificeren
 De liniaaloorsprong specificeren


De liniaaloorsprong specificeren

De liniaaloorsprong is de plaats waar de bovenste liniaal en de linkerliniaal elkaar snijden; het is het 0-punt op zowel de linker- als de bovenste liniaal. Om de liniaaloorsprong te verplaatsen, moet u klikken op de plaats waar de linialen elkaar snijden in de liniaaloorsprong links boven in het documentvenster, waarna u het snijpunt naar de gewenste plaats sleept. De liniaaloorsprong komt op zijn plaats te staan zodra u de muisknop loslaat. Om de liniaaloorsprong op zijn oude plaats te zetten, klikt u op de plaats van de liniaaloorsprong.

Verwante onderwerpen:

Linialen en hulplijnen op het scherm weergeven
Hulplijnen neerzetten
Itemcoördinaten voor de liniaal specificeren
Het maatsysteem voor de linialen specificeren


Het plakbord gebruiken als een werkgebied

Het plakbord gebruiken als een werkgebied Functie uniek voor printopmaak

U kunt items en groepen net zo goed reproduceren en wijzigen op het plakbord als op een opmaakpagina. In een printopmaak kunt u items van het plakbord naar een willekeurige opmaakpagina of willekeurig plakbord slepen. Het plakbord werkt als volgt:

  • Wilt u op het plakbord items creëren, schuif dan naar links of naar rechts zodat het plakbord van de pagina zichtbaar wordt. U kunt items net zo goed op het plakbord maken, positioneren en groeperen als op een opmaakpagina.
  • Wilt u een item verplaatsen van het plakbord naar een opmaakpagina of naar een ander plakbord, dan selecteert u het verplaatsgereedschap, klikt op het item, waarna u het naar de goede plaats sleept.
  • U kunt een item zodanig neerzetten dat het gedeeltelijk van de linker- of rechterkant van het plakbord loopt. Wanneer u dat doet, is het aflopende gedeelte niet zichtbaar. Het is niet mogelijk een item helemaal van het plakbord af te schuiven.
  • Wanneer u een horizontale hulplijn plaatst en de aanwijzer boven het plakbord loslaat, verschijnt de hulplijn over het hele plakbord en over alle pagina's in een uitvouw. Laat u de aanwijzer los wanneer deze op een opmaakpagina staat, dan staat die hulplijn alleen op de desbetreffende pagina.

Verwante onderwerpen:

Het plakbord gebruiken voor aflopers


Het plakbord gebruiken voor aflopers

Het plakbord gebruiken voor aflopers Functie uniek voor printopmaak

Aflopen is de term die wordt gebruikt bij het beschrijven van items die helemaal aan de rand van een kant-en-klare pagina worden afgedrukt (het item wordt dan uitgedrukt). U kunt met QuarkXPress een afloper maken door het item op een printopmaakpagina af te laten lopen op het plakbord, waarna u de afstand opgeeft dat u het item wilt laten aflopen in het veld Aflopend in het dialoogvenster Print (Archief/Bestand → Print → lijstitem Aflopend]. Komt een pagina met aflopers van de drukpers af, dan kan de drukker het document schoonsnijden tot het afgewerkte formaat.

Verwante onderwerpen:

Het plakbord gebruiken als een werkgebied


Werken met het zoomgereedschap

Als u de weergave in de opmaak wilt vergroten in vaste stappen, selecteert u het zoomgereedschap waarna u op de opmaak klikt. Om de weergave van de opmaak te verkleinen in vaste stappen, houdt u de Option/Alt-toets ingedrukt terwijl u op het zoomgereedschap klikt. Wilt u op een deel van de opmaak in- of uitzoomen, trek dan met het zoomgereedschap een selectierechthoek rondom het gebied dat u wilt bekijken.


Opmaakgereedschappen - Tips

  • Standaard worden nieuwe projecten gemaakt in de enkele-opmaakmodus. Wilt u deze voorkeursinstelling wijzigen, dan moet u in het Algemeen-paneel van het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) het vakje Enkele opmaakmodus uitschakelen wanneer er geen projecten zijn geopend.

  • Alleen Mac OS: Om een overzicht weer te geven van projecten die openstaan, Shift+klikt u op de titelbalk van een projectvenster.

  • Om schetspagina's heen en weer te slepen tussen projecten onderling, moeten de afmetingen van de projectvensters zodanig worden aangepast dat elk venster zichtbaar is, terwijl elk project in de Schetsweergave moet staan. Om dit onder Mac OS snel te kunnen doen, houdt u de Option-toets ingedrukt en kiest u Venster → Naast elkaar; of u houdt Option+Shift ingedrukt terwijl u klikt op de titelbalk van een project, waarna u Naast elkaar kiest.

  • Alleen Windows: Wanneer er meerdere projecten zijn geopend, kunt u met Ctrl+Tab door alle open projecten bladeren. Om terug te gaan naar een vorig project, drukt u op Ctrl+Shift+Tab.

  • Wanneer een gereedschap behalve het zoomgereedschap is geselecteerd, en CapsLock is uitgeschakeld, kunt u drukken op Option/Alt, zodat u het handje kunt gebruiken. Gebruik het handje om in iedere willekeurige richting met de muis door een pagina te schuiven. In een printopmaak kunt u het handje gebruiken om naar een andere pagina te gaan.

  • Als uw printopmaak is verdeeld in hoofdstukken, zet dan vóór het paginacijfer dat u invoert het voorvoegsel dat u voor het hoofdstuk hebt gedefinieerd in het veld Voorvoegsel in het dialoogvenster Paginering (Pagina → Paginering). U kunt in het dialoogvenster Ga naar pagina ook absolute paginacijfers opgeven. Een absoluut paginacijfer geeft de werkelijke positie van de pagina in het project weer, ongeacht hoofdstukverdeling of speciale paginering. Om een absoluut paginacijfer te specificeren, moet u vóór het cijfer dat u in het dialoogvenster Ga naar pagina invoert een plusteken (+) zetten.

  • Om de bovenkant van de eerste pagina van een opmaak weer te geven, drukt u op Home/Ctrl+Page Up.
    Om één scherm omhoog te gaan, drukt u op Page Up.
    Wilt u naar de bovenkant van de voorgaande pagina gaan, dan drukt u op Shift+Page Up.
    Wilt u één scherm naar beneden, druk dan op Page Down.
    Druk op Shift+Page Down als u naar de bovenkant van de volgende pagina wilt.
    Alleen Mac OS:     Wilt u de onderkant van de laatste pagina van de opmaak zien, druk dan op End.
    Om de bovenkant van de laatste pagina van de opmaak weer te geven, drukt u op Shift+End/Ctrl+Page Down.

  • Om sneller te kunnen bladeren, moet u het vakje Snel bladeren in het Invoerinstellingen-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aankruisen. De functie Snel bladeren simuleert illustraties en toont tijdens het bladeren een tweekleurig verloop in één kleur; de items worden herschreven zodra u stopt met schuiven.

  • U kunt als voorkeursinstelling “direct verschuiven“ opgeven wanneer u een schuifblokje sleept. Tijdens het direct verschuiven wordt het projectvenster automatisch herschreven en kunt u het project gewoon bekijken als u het schuifblokje sleept. Om deze functie altijd te kunnen gebruiken, moet u het vakje Direct verschuiven in het Invoerinstellingen-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aankruisen.

  • Alleen Mac OS: Om over te schakelen naar Direct verschuiven, drukt u op de Option-toets voordat u op de schuifbalk klikt en voordat u begint met slepen. Als het vakje Direct verschuiven is aangekruist, wordt door het indrukken van de Option-toets het direct verschuiven uitgeschakeld. Is het vakje Direct verschuiven niet aangekruist en u drukt op de Option-toets, dan wordt direct verschuiven ingeschakeld.

  • Wanneer de optie Schets (Beeld-menu) is geselecteerd, kunt u de positie van uw pagina's herstellen door ze naar een andere plaats in het project te slepen. U kunt ook pagina's naar een ander open project slepen waarin de pagina's ook in de Schets-weergave staan.

  • U kunt de zoomfactor en de maximale en minimale verkleinings- en vergrotingswaarden die mogelijk zijn met het zoomgereedschap aan uw wensen aanpassen door waarden te specificeren in de Gereedschap-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • U kunt tijdelijk het zoomgereedschap selecteren door te drukken op Control+Shift/Ctrl+spatiebalk. Onder Mac OS kan deze opdracht worden gewijzigd in Control onder Control-toets in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren → paneel Invoerinstellingen). Druk op Control+Option/Ctrl+Alt+spatiebalk om uit te zoomen.

  • Alleen Windows: Het maximale zoompercentage hangt af van de DPI-waarde op scherm (QuarkXPress/Bewerk → Voorkeuren → Weergave-paneel). Staat de waarde ingesteld op meer dan 85 dpi, dan zal het maximale zoompercentage kleiner worden. Een waarde van bijvoorbeeld 96 dpi beperkt het zoompercentage tot 692.

  • U kunt de grootte van het plakbord specificeren door een percentage in te voeren in het veld Plakbordbreedte in het Weergave-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren → Weergave-paneel). Standaard is het plakbord links en rechts van een pagina of uitvouw even groot, terwijl het plakbord boven en onder pagina's en uitvouwen 1,27 cm is. Wanneer de breedte van de breedste horizontale uitvouw in een opmaak de 121,92 cm benadert, wordt de breedte van het plakbord rechts en links van de uitvouw zodanig verkleind dat we binnen de opmaaklimiet van 121,92 cm blijven.

  • Standaard worden margelijnen, hulplijnen en kolomlijnen op kleurenschermen als blauwe lijnen weergegeven en als grijze stippellijnen op zwart-wit beeldschermen. Hulplijnen zijn op kleurenschermen zichtbaar als groene lijnen en op zwart-wit schermen als grijze stippellijnen. U kunt voor de marge- en hulplijnen en voor het basislijnstramien andere kleuren specificeren in het Weergave-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • U kunt voor de hulplijnen op de pagina weergeven dat ze Voorop of Achterop de items komen te staan, afhankelijk van de instelling die u kiest onder Hulplijnen in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • De functie Stramien magnetisch helpt u om items snel te kunnen uitlijnen op hulplijnen en paginahulplijnen. Wanneer Stramien magnetisch (Beeld-menu) is aangekruist, wordt een item of een maak item-aanwijzer naar een hulplijn getrokken wanneer het item binnen de magnetische sterkte wordt getrokken. De Magn. sterkte wordt opgegeven in pixels in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • De informatie voor de margelijnen en kolomlijnen wordt bewaard als deel van een basispagina. Om de margelijnen en paginahulplijnen in een bestaande opmaak een andere plaats te geven, moet u de basispagina met de hulplijnen die u een andere plaats wilt geven openen, waarna u Pagina → Basispaginastramien kiest. Het dialoogvenster Basispaginastramien verschijnt. Wijzig de waarden onder Marges en Kolomstramien in het dialoogvenster Basispaginastramien om de marge- en kolomlijnen op de basispagina en op alle opmaakpagina's die zijn gebaseerd op die basispagina op de oude positie terug te zetten.

  • Als Pagina is gekozen voor Itemcoõrdinaten in de Maateenheden-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), kunt u de liniaaloorsprong op een opmaakpagina zetten. Is de optie Uitvouw geselecteerd, dan kunt u de liniaaloorsprong overal op een uitvouw zetten.

  • Om een hulplijn te maken die alleen zichtbaar is bij het huidige of hogere weergavepercentage, houdt u tijdens het maken van de hulplijn de Shift-toets ingedrukt. Als u bijvoorbeeld op de Shift-toets drukt en een hulplijn maakt met de opmaak in een weergave van 400%, wordt die hulplijn alleen zichtbaar bij weergavepercentages die liggen tussen de 400 en 800 (Mac OS) of 400 en Maximaal (Windows).


Werken met kaders

Als u al eens hebt gewerkt met andere tekenprogramma's, hebt u waarschijnlijk al ervaring met het tekenen van open paden. In QuarkXPress noemen we een open pad een lijn. Als er op een open pad tekst staat, noemen we dat in QuarkXPress een tekstpad.

In QuarkXPress noemen we een gesloten pad een kader. (Omlooppaden en uitknippaden zijn ook gesloten, maar dat is hier nu niet aan de orde.) Hoewel u met QuarkXPress Bézier-vormen kunt maken met lijnen of kaders, zult u zien dat het werken met Bézier-kaders grotere voordelen met zich meebrengt. Als u met kaders werkt, zijn er meer opties voor kleur en speciale handelingen als samenvoegen en splitsen. Ook zijn kaders over het algemeen intuïtiever en eenvoudiger op te pakken en te verplaatsen. Wanneer u bovendien klaar bent met tekenen, kunt u een actief Bézier-kader altijd wijzigen in een Bézier-lijn door Item → Vorm → [image] te kiezen.

Verwante onderwerpen:

Kaders maken
Kaderafmetingen wijzigen
Kaders vullen
Kaders verplaatsen
Kaders een kleur geven
Kaders een rand geven
Eigen kaderrandstijlen maken
Kadertype omzetten
Kaders samenvoegen
 Kaders splitsen
Kaders synchroniseren
Bézier-kaders maken
Basisbegrippen bij kaders - Tips


Kaders maken

Kies een kadergereedschap in het Gereedschap-palet en zet het plussymbool ergens op de pagina. Vervolgens klikt en sleept u, of klikt u om punten te maken, om het kader te tekenen. U kunt kaders maken met behulp van de volgende gereedschappen:

  • Met de rechthoekig-kadergereedschappen [image] maakt u rechthoekige en vierkante kaders.
  • Met de rondhoekige-kadergereedschappen [image] maakt u kaders met ronde hoeken.
  • Met de holrondhoekige-kadergereedschappen [image] maakt u kaders met holronde hoeken.
  • Met de schuinhoekige-kadergereedschappen [image] maakt u kaders met afgeschuinde hoeken.
  • Met de ovale-kadergereedschappen [image] maakt u ovale en cirkelvormige kaders.
  • Met de Bézier-kadergereedschappen maakt u [image] kaders met zowel gebogen als rechte lijnsegmenten.
  • Met de vrije vorm-kadergereedschappen [image] maakt u kaders uit de vrije hand met gebogen lijnsegmenten.

N.B.: Zie "Wat u moet weten van tabellen" voor informatie over het maken van tabellen. Zie "Wat u moet weten van Composition Zones" voor informatie over het maken van Composition Zones.

Verwante onderwerpen:

Werken met kaders
Het Gereedschap-palet


Kaderafmetingen wijzigen

U kunt elk kader een andere afmeting geven door de grootte van het begrenzende kader te wijzigen. Een begrenzend kader is een rechthoekig kader dat elk kader omsluit en dat niet wordt afgedrukt. De afmetinghandvatten geven de grenzen van het begrenzend kader aan; u kunt dit het beste zien als voor een niet-rechthoekige kadervorm Item → Pas aan → Vorm niet is aangekruist. U kunt het afmetingssymbool gebruiken om de afmetingen van kaders handmatig te wijzigen of u kunt exacte waarden invoeren in het breedte- en hoogteveld in het dialoogvenster Wijzig (Item-menu) of via de tabbladen Klassiek of Spatie/Uitlijnen in het Parameter-palet. U kunt de afmetingen van actieve kaders wijzigen op een van de volgende drie manieren:

  • Via het Gereedschap-palet: Selecteer het verplaatsgereedschap of het inhoudgereedschap en beweeg de pijlaanwijzer over een afmetinghandvat van een geselecteerd kader om het afmetingsymbool weer te geven; klik vervolgens op het handvat en sleep dit naar een nieuwe positie.
  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M); klik vervolgens op het tabblad Kader. Voer in de velden Breedte en Hoogte waarden in om de afmetingen van een kader exact te wijzigen en klik daarna op OK.
  • Via de tabbladen Klassiek en Spatie/Uitlijnen in het Parameters-palet: Voer in de velden B en H waarden in om de breedte en hoogte te wijzigen en druk vervolgens op Return/Enter.

Verwante onderwerpen:

Werken met kaders


Kaders vullen

U kunt tekst in tekstkaders zetten en illustraties in illustratiekaders.

Kaders vullen met tekst

Om tekst in te voeren, selecteert u een tekstkader met het inhoudgereedschap. Het tekstinvoegpunt verschijnt en u kunt beginnen met tikken.

Om tekst te importeren, gebruikt u de opdracht Tekst importeren (Archief/Bestand-menu).

Illustratiekaders vullen met illustraties

Om een illustratie te importeren, selecteert u een illustratiekader met het inhoud- of het verplaatsgereedschap, en gebruikt u de opdracht Illustratie importeren (Archief/Bestand-menu).

Verwante onderwerpen:

Werken met kaders
Tekst exporteren
Illustraties importeren
Tekst importeren


Kaders verplaatsen

U kunt geselecteerde kaders op drie manieren verplaatsen:

  • Met het verplaatsgereedschap geselecteerd, sleept u het kader naar een nieuwe locatie.

  • Kies Item → Wijzig ( [image] +M/Ctrl+M); klik vervolgens op het tabblad Kader. Wilt u een kader horizontaal verplaatsen, voer dan een waarde in het veld Linkerzijkant in. Wilt u een kader verticaal verplaatsen, voer dan een waarde in het veld Bovenkant in. Klik op OK.

  • Voer in de velden X, Y, B en H in het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen) een exacte waarde in.

Verwante onderwerpen:

Werken met kaders


Kaders een kleur geven

Er zijn verscheidene manieren om kaders een kleur te geven.

Item-menu

Kies Item → Wijzig ( [image] +M/Ctrl+M); klik vervolgens op het tabblad Kader. Kies een kleur in het keuzemenu Kleur. Kies een percentage in het keuzemenu Tint of voer in het veld een percentage in.

Om een kleurverloop toe te voegen, kiest u een andere stijl dan Egaal in het keuzemenu Verloop. Kies in het keuzemenu Hoek een hoek waaronder de twee kleuren zullen verlopen, of voer in het veld een waarde in om de hoek te specificeren waaronder de twee kleuren zullen verlopen. Kies een kleur in het keuzemenu Kleur om de tweede verloopkleur te bepalen. Kies een percentage in het keuzemenu Tint of voer in het veld een percentage in; klik vervolgens op OK.

Kleuren-palet

Kies Venster → Kleuren en klik op het achtergrondsymbool (pictogram). Klik op een van de kleuren in de lijst. Om een tint te kiezen, moet u op het pijltje van het keuzemenu naast de huidige tintwaarde klikken en in het keuzemenu een percentage kiezen, of in het tintveld een nieuwe waarde invoeren.

Om een kleurverloop te maken, kiest u een kleurverloopstijl in het desbetreffende keuzemenu. Vervolgens klikt u op #1 om de eerste kleur te kiezen. Klik op #2 en kies de tweede kleur (wat ook "Geen" kan zijn). Kies voor iedere kleur een tint door te klikken op het keuzemenu naast de huidige tintwaarde en daar een percentage te kiezen, of door in het tintveld een waarde in te voeren. Specificeer een verloophoek door in het hoekveld een waarde in te voeren.

Tip: U kunt een kleur laten verlopen naar de waarde Geen, of naar een dekking van 0%.

Parameter-palet

Klik op het tabblad Klassiek in het Parameter-palet en kies een kleur in het keuzemenu Kleur.

Verwante onderwerpen:

Werken met kaders
Dekkingswaarden specificeren voor illustraties en illustratiekaders


Kaders een rand geven

U kunt een rand toekennen aan een geselecteerd kader via het tabblad Kaderrand (Item-menu). We doen dit als volgt:

  1. Kies Item → Kaderrand ( [image] +B/Ctrl+B).

  2. Voer in het veld Dikte een waarde in of kies een diktewaarde in het keuzemenu.

  3. Kies het soort kaderrand in het keuzemenu Soort.

  4. Kies onder Kaderrand een kleur voor de kaderrand in het keuzemenu Kleur en specificeer daarna een tint via de Tint-schuifregelaar of voer daarvoor een waarde in.

  5. Specificeer de dekking via de Dekking-schuifregelaar of voer daarvoor een waarde in.

  6. Als u een kaderrand hebt gekozen met meerdere lijnen of strepen, kunt u via het keuzemenu Kleur de kleur voor de tussenruimte kiezen.

  7. Specificeer de tint voor de tussenruimte via de Tint-schuifregelaar of voer daarvoor een waarde in.

  8. Specificeer de dekking van de kleur van de tussenruimte via de Dekking-schuifregelaar of voer daarvoor een waarde in.

  9. Klik op OK.

N.B.: U kunt ook een kaderrand toekennen aan actieve kaders via het tabblad Kaderrand in het Parameter-palet.

Verwante onderwerpen:

Werken met kaders
Eigen kaderrandstijlen maken


Eigen kaderrandstijlen maken

U kunt uw eigen kaderrandstijlen maken en ze toekennen aan tekst- en illustratiekaders in iedere vorm. Wanneer u een kaderrandstijl maakt met een project geopend, wordt deze toegevoegd aan de soortlijst van het project. Wanneer u een kaderrandstijl maakt wannneer er geen projecten zijn geopend, wordt die kaderrandstijl toegevoegd aan de soortlijst van het programma. U kunt uw kaderrandstijl kiezen en toekennen door de opdracht Kaderrand (Item/menu) te kiezen. U kunt twee soorten stijlen maken: met punten en strepen (punt/streeppatronen) en strepen (lijnpatronen).

Verwante onderwerpen:

Kaders een rand geven
Uw eigen onderbroken kaderrandstijlen maken
Uw eigen lijnstijl voor een kaderrand maken


Uw eigen onderbroken kaderrandstijlen maken

We gaan als volgt een eigen onderbroken kaderrandstijl maken:

  1. Kies Wijzig/Bewerk → Strepen & Lijnen.

  2. Klik op de Nieuw-knop om het keuzemenu te openen en kies vervolgens Streep.

  3. Voer in het Naam-veld voor de streep een naam in.

  4. Klik ergens in de liniaal. Iedere keer dat u klikt, wordt een pijlsymbool gemaakt. De pijl geeft aan waar een streep begint en waar deze eindigt. Als u verscheidene pijlen maakt en ze op verschillende afstanden van elkaar zet, krijgt u een streepstijl met strepen die in lengte variëren. Om een streep korter of langer te maken, moet u een pijltje slepen. Wilt u een streep wissen, dan kunt u het desbetreffende pijltje van de liniaal afslepen of het streepsegment naar boven of naar beneden slepen.

  5. Kijk onder Voorvertoning als u wilt weten hoe uw streepstijl eruit ziet. Sleep de schuifregelaar om de streep in verschillende diktewaarden te zien.

  6. Gebruik het gebied Stippellijnspecificaties om het volgende te doen:

    • Vaststellen of het streeppatroon in verhouding is met de dikte van de kaderrand, en of dit absoluut is (niet afhankelijk van de dikte van de kaderrand). Voer in het veld Herhaal iedere een waarde in wanneer in het keuzemenu maal dikte is gekozen om een proportioneel streeppatroon te creëren. Voer in het veld Herhaal iedere een getal in wanneer in het keuzemenu de optie Punten is gekozen om een absoluut streeppatroon te creëren dat als maatsysteem punten gebruikt.

    • Kies een optie in het keuzemenu Verstek om het hoektype aan te geven. U kunt kiezen uit Scherp, Afgerond of Afgekant.

    • Kies een optie in het keuzemenu Eindpunt om de vorm van de streep te bepalen. U kunt kiezen uit Vierkant, Uitstekend rond, Uitstekend vierkant of Rond.

    • Kruis het vakje Verlengen tot aan hoeken aan om het streeppatroon gelijk over de kaderrand te verdelen, zodat de hoeken er symmetrisch uitzien.

  7. Voer in het veld Positie een waarde in om een nieuwe pijl precies op de plaats te krijgen. U kunt ook in het veld Positie terugkijken wanneer u de plaats van een pijltje wilt weten. Klik op Voeg toe om een pijl toe te voegen.

  8. Klik op OK om het dialoogvenster Wijzig streep te sluiten; klik vervolgens op Bewaar om uw eigengemaakte streep te bewaren.

  9. Pas uw nieuwe streep toe via het keuzemenu Soort in het tabblad Kaderrand in het dialoogvenster Wijzig (Item → Kaderrand).

Verwante onderwerpen:

Kaders een rand geven
Eigen kaderrandstijlen maken
Uw eigen lijnstijl voor een kaderrand maken


Uw eigen lijnstijl voor een kaderrand maken

We gaan als volgt een eigen lijnstijl voor een kaderrand maken:

  1. Kies Wijzig/Bewerk → Strepen & lijnen.

  2. Klik op de knop Nieuw om het keuzemenu te openen en kies vervolgens de optie Lijn.

  3. Voer in het veld Naam een naam voor de lijn in.

  4. Klik ergens in de liniaal. Iedere keer dat u klikt, wordt een pijlsymbool gemaakt. De pijl geeft aan waar een lijn begint en waar deze eindigt. Als u verscheidene pijlen maakt en ze op verschillende afstanden van elkaar zet, krijgt u een lijnsoort die is samengesteld uit meerdere lijnen met verschillende afmetingen. Om een lijn langer of korter te maken, moet u het desbetreffende pijltje slepen. Wilt u een lijn wissen, dan moet u de desbetreffende pijltjes van de liniaal afslepen of het lijnsegment naar links of naar rechts slepen.

  5. Kijk onder Voorbeeld als u wilt weten hoe de nieuwe lijn eruit ziet. Sleep de schuifregelaar om de lijn te bekijken bij verschillende diktewaarden.

  6. Kies een optie in het keuzemenu Verstek om het hoektype aan te geven. U kunt kiezen uit rechte hoek, ronde hoek of afgekante hoek.

  7. Voer in het veld Positie een waarde in om een nieuwe pijl precies op de plaats te krijgen. U kunt ook in het veld Positie terugkijken wanneer u de plaats van een pijltje wilt weten. Klik op Voeg toe om een pijl toe te voegen.

  8. Klik op OK om het dialoogvenster Wijzig lijn te sluiten; klik vervolgens op Bewaar om uw aangepaste lijn te bewaren.

  9. Pas uw nieuwe lijn toe via het keuzemenu Soort in het tabblad Kaderrand in het dialoogvenster Wijzig (Item → Kaderrand).

Verwante onderwerpen:

Kaders een rand geven
Eigen kaderrandstijlen maken
Uw eigen onderbroken kaderrandstijlen maken


Kaders samenvoegen

U kunt kaders op een aantal verschillende manieren samenvoegen. Dit doet u als volgt:

  1. Selecteer alle kaders die u wilt samenvoegen met het verplaats- of het inhoudgereedschap.

  2. Kies Item → Samenvoegen om het samenvoegsubmenu te openen en kies een van de volgende opties:

    • De opdracht Snijpunt laat alle gebieden waar het voorste item het achterste item overlapt intact en verwijdert de rest.

    • De opdracht Verbind combineert alle items tot één kader, en laat daarbij de overlappende en niet-overlappende gebieden van beide kaders intact.

    • De opdracht Verschil (a) verwijdert overlappende gebieden uit het achterste item en (b) verwijdert het voorste item.

    • De opdracht Tegengesteld verschil (a) verwijdert overlappende gebieden uit het voorste item en (b) verwijdert het achterste item.

    • De opdracht Spaar uit overlap laat alle vormen intact, maar spaart alle gebieden uit die elkaar overlappen. Als u de punten rondom het uitgespaarde gebied wilt bewerken, zult u zien dat er nu twee punten zijn op iedere plaats waar twee lijnen elkaar oorspronkelijk sneden.

    • De opdracht Combineer is identiek aan de opdracht Spaar uit overlap, maar als u goed kijkt naar de punten rondom het uitgespaarde gebied, zult u zien dat op de plaats waar twee lijnen elkaar snijden geen punten zijn toegevoegd.

Al deze opdrachten kunnen ook worden toegepast op meerdere geselecteerde items als lijnen en tekstpaden. Samengevoegde tekstpaden raken echter hun inhoud kwijt.

Verwante onderwerpen:

Werken met kaders


Kadertype omzetten

Om een geselecteerd kader om te zetten naar een ander kadertype, kiest u Illustratie, Tekst of Geen in het submenu Inhoud (Item-menu).

N.B.: Wanneer u een kader omzet naar een ander type, wordt eventuele kaderinhoud gewist.

Verwante onderwerpen:

Werken met kaders


Kaders splitsen

U kunt de Splits-opdrachten gebruiken om samengevoegde kaders met overlappende vormen te splitsen, om kaders te splitsen die vormen binnen vormen bevatten of kaders te splitsen die als het ware zichzelf kruisen (zoals dat bij een achtje het geval is). Selecteer het kader dat u wilt splitsen met het verplaats- of het inhoudgereedschap en kies Item → Splits om het submenu te openen:

  • De opdracht Buitenkant paden werkt met een samengevoegd kader dat diverse, niet elkaar overlappende vormen bevat. Buitenkant paden behoudt alle informatie van de buitenkant paden en deelt niet elkaar overlappende paden op in afzonderlijke kaders. Als u bijvoorbeeld deze opdracht gebruikt op tekst die is geconverteerd naar een kader, wordt een letter "o" één kader met een "gat" erin.

  • De opdracht Alle paden maakt afzonderlijke kaders uit iedere vorm in een complex kader. Als u bijvoorbeeld deze opdracht gebruikt op tekst die is geconverteerd naar een kader, wordt een letter "o" twee kaders (één voor de buitenkant en een ander voor het "gat" in het midden).

Verwante onderwerpen:

Werken met kaders


Kaders synchroniseren

Als twee kaders zijn gesynchroniseerd, worden wijzigingen in het ene kader automatisch toegepast in het andere kader. Als u bijvoorbeeld de afmetingen van het ene kader wijzigt, wordt die wijziging automatisch doorgevoerd in het andere kader — zelfs als het tweede kader in een andere opmaak staat. U kunt de kaderspecificaties (zoals afmeting en vorm) synchroniseren, u kunt zijn inhoud (tekst of een illustratie) synchroniseren, of u kunt beide synchroniseren.

Wilt u een kader synchroniseren, dan selecteert u het kader en klikt u vervolgens op de knop Nieuw in het Gedeelde content-palet (Venster-menu). Het dialoogvenster Gedeelde itemeigenschappen verschijnt.

  • Om de inhoud van het geselecteerde tekstkader, tekstpad of illustratiekader te synchroniseren zonder het kader of het pad zelf te synchroniseren, deselecteert u het vakje Synchroniseer kaderspecificaties en kruist u het vakje Synchroniseer content aan. Tekst die op deze wijze wordt gesynchroniseerd, moet naar een tekstkader of tekstpad worden gesleept, terwijl illustraties die op deze manier worden gesynchroniseerd naar een illustratiekader moeten worden gesleept.

    • U kunt de tekst of de illustratie en zijn inhoudspecificaties (zoals tekstopmaak en schaalfactoren, rotatie en afbeeldingseffecten) synchroniseren door te klikken op Content en specificaties.

    • U kunt de tekst of de illustratie synchroniseren en toch unieke inhoudwijzigingen toestaan door te klikken op Alleen content. Als u dat doet, kan de tekst of de illustratie in verschillende locaties in het project anders worden vormgegeven. Maar als u in één locatie de tekst bewerkt of de illustratie bijwerkt, wordt die wijziging overal uitgevoerd.

  • Om een tekstkader, tekstpad of illustratiekader en zijn specificaties te synchroniseren zonder de inhoud te synchroniseren, kruist u het vakje Synchroniseer kaderspecificaties aan en deselecteert u het vakje Synchroniseer content. Stel dat u dat doet met een tekst- of illustratiekader en vervolgens twee kopieën van het kader in het project sleept. Als u vervolgens de afmetingen aanpast van een van de kaders en daaraan een kaderrand toekent, worden de afmetingen van het andere kader aangepast en wordt dezelfde kaderrand toegepast. U kunt in elk kader echter andere inhoud importeren.

  • Om itemspecificaties, content en contentspecificaties te synchroniseren, kruist u de vakjes Synchroniseer kaderspecificaties en Synchroniseer content aan, waarna u klikt op Content en specificaties. Als u twee kaders op deze manier synchroniseert, wordt iedere wijziging die in één kader wordt gemaakt automatisch toegepast op het andere kader, inclusief wijzigingen in de kaderafmeting, inhoud en vormgeving.

Verwante onderwerpen:

Werken met kaders
Een gedeeld illustratie-item maken (Kader-niveau)
Een gedeeld tekstitem maken (Kader- niveau)


Bézier-kaders maken

Met de Bézier-kadergereedschappen, die er zijn voor zowel tekstkaders als illustratiekaders, kunt u meerzijdige Bézier-kaders maken die zowel gebogen als rechte lijnsegmenten kunnen hebben. Met de vrije-vormkadergereedschappen kunt u de muis gebruiken om de vormen te tekenen. De ontwerpmogelijkheden zijn eindeloos.

Met de Bézier-kadergereedschappen maakt u kaders met zowel gebogen als rechte lijnsegmenten. We gaan een Bézier-kader tekenen:

  1. Kies een van de Bézier-kadergereedschappen in het Gereedschap-palet. Zet het plussymbool ergens op de pagina en klik om het eerste punt vast te leggen.
  2. Om een recht lijnsegment te maken, klikt u op de plaats waar u het volgende punt wilt hebben. U moet hier niet klikken en slepen.
  3. Om een gebogen lijnsegment te maken, moet u klikken en de muis slepen naar de plaats waar u het volgende punt wilt hebben. Een punt met twee curvehandvatten verschijnt. U kunt de afmetingen en de vorm van de curve wijzigen door een curvehandvat te slepen.
  4. Ga door met het maken van punten door te klikken, of door te klikken en te slepen.
  5. Sluit het kader op een van de volgende drie manieren:
    • Dubbelklik zodra u het tweede punt hebt gemaakt.
    • Zet het plussymbool bovenop het eerste punt om de sluit-kaderaanwijzer weer te geven en klik.
    • Selecteer een ander gereedschap in het Gereedschap-palet.

Verwante onderwerpen:

Werken met kaders
Werken met Bézier-regelaars
Bézier-kaders een andere vorm geven
 Bézier-kaders een andere vorm geven via het Parameter-palet
 Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
 Bézier-kaders een andere vorm geven met behulp van speciale toetsen
 Bézier-kaders een andere vorm geven via het Item-menu
 Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Bézier-lijnen een andere vorm geven met behulp van aanwijzers
 Punten toevoegen en verwijderen


Werken met Bézier-regelaars

Om zo snel mogelijk een kader met een aangepaste vorm te tekenen, kunt u dat het makkelijkst doen met een van de vrije-vormgereedschappen. Met de Bézier-kaders hebt u echter veel meer mogelijkheden.

Minimaal aantal punten voor maximale vloeiendheid

Als u uw ontwerp niet vloeiend kunt krijgen door ovalen en rechthoeken te combineren met behulp van de Samenvoegen-opdrachten (Item-menu), wat hebt u dan nog aan mogelijkheden? Om te beginnen moet u punt voor punt tekenen met behulp van een van de Bézier-kadergereedschappen. Hieronder volgen een paar tips waarmee deze procedure veel efficiënter kan worden aangepakt:

  1. Neem potlood en papier en maak een schets van de vorm die u wilt maken.

  2. Zet in uw schets met potlood een punt op iedere plaats waar een hoekpunt moet komen. Hoekpunten zijn scherpe overgangen.

  3. Zoek naar rechte lijnen in uw tekening. Zet met potlood een punt aan beide einden van iedere rechte lijn.

  4. Zoek naar plaatsen waar de curve van richting verandert, hoe subtiel ook, en teken een punt in het midden van de “S”-vorm. Hoewel het mogelijk is een Bézier-“S”-vorm te maken zonder die punt in het midden van de “S”, hebt u meer controle als u in het midden toch een punt zet.

  5. Gebruik een van de Bézier-kadergereedschappen om uw geschetste punten uit te zetten. Schat de positie van de punten terwijl u verder tekent. Klik om hoekpunten te maken; klik en sleep voorzichtig om vloeiende punten te maken. Houd de Shift-toets ingedrukt terwijl u klikt en sleept om een punt te maken dat in stappen van 45 graden vanaf het vorige punt ligt.
    Hoewel het invoeren van punten op deze manier in eerste instantie slechte gebogen segmenten oplevert, kunt u op eenvoudige wijze teruggaan en de segmenten in de juiste vorm buigen nadat de vorm voltooid is. Misschien moet u hier en daar op sommige curves een punt toevoegen voor voldoende controle. Completeer het voltooide kader door te dubbelklikken om het laatste punt te creëren.

  6. Zorg ervoor dat Item → Wijzig → Vorm is aangekruist.

  7. Sleep verschillende delen van elk segment om ze te buigen — net zoals u dat zou doen met een stuk ijzerdraad. Gebruik voor meer controle de curvehandvatten om de segmenten te buigen.

De voltooide vorm

Via de stappen die hierboven zijn beschreven, moet u geen probleem hebben een vorm te tekenen die vloeiend verloopt. Kaders die op deze manier zijn getekend, moeten misschien hier en daar wat worden aangepast, maar nadat u het basisconcept hebt ingevuld kunt u vloeiende vormen tekenen zonder dat u uw toevlucht hoeft te nemen tot een potloodschets. U kunt vervolgens leren hoe u na verloop van tijd toetsopdrachten kunt integreren om punten te manipuleren — daardoor raakt u veel aanpassingsperikelen kwijt.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken


Bézier-kaders een andere vorm geven

U kunt Bézier-kaders een andere vorm geven door de punten, curvehandvatten en lijnsegmenten te manipuleren. Hieronder volgen een paar definities van bij de Bézier-techniek gebruikte begrippen, terwijl ook wordt besproken hoe u te werk moet gaan bij het maken van andere lijnvormen.

Definities

Punt: Een punt verbindt lijnsegmenten en geeft aan waar lijnsegmenten beginnen en eindigen. Punten die gebogen lijnsegmenten met elkaar verbinden, hebben curvehandvatten die de vorm van de curves definiëren. QuarkXPress kent drie soorten punten: hoek-, vloeiende en symmetrische punten.

Hoekpunt: Een hoekpunt verbindt twee rechte lijnen, of een rechte lijn en een gebogen lijn of twee niet-doorlopende gebogen lijnen met elkaar. Bij gebogen lijnen kunnen de curvehandvatten van het hoekpunt onafhankelijk van elkaar worden gemanipuleerd, meestal om een scherpe overgang tussen de beide segmenten te creëren:

Vloeiende punt: Een vloeiende punt verbindt twee gebogen lijnen met elkaar om een doorlopende curve te vormen. De curvehandvatten staan altijd op een rechte lijn die door het punt loopt, maar kunnen onafhankelijk van elkaar verder van of dichterbij dat punt worden gezet:

Symmetrische punt: Een symmetrische punt verbindt twee gebogen lijnen met elkaar om een doorlopende curve te vormen. Het resultaat is identiek aan dat van een vloeiende punt, waarbij de curvehandvatten ook altijd op een rechte lijn staan die door het punt loopt, maar die altijd op gelijke afstand van dat punt afstaan:

Curvehandvatten: Curvehandvatten liggen ter weerszijden van een punt en bepalen de vorm van een curve:

Lijnsegmenten: Lijnsegmenten zijn rechte of gebogen lijnstukken tussen twee punten:

Wanneer Vorm (Item → Pas aan) is afgevinkt en de pijlaanwijzer staat op een actief Bézier-kader, geven diverse aanwijzers aan of u een punt, de curvehandvatten of een lijnsegment kunt selecteren. Klik de muis en sleep de aanwijzers om het Bézier-kader een andere vorm te geven.

U kunt Bézier-kaders ook manipuleren door de aanwijzers te gebruiken in combinatie met de opties in het Item-menu en het Parameter-palet, met toetsopdrachten en speciale toetsen of door punten te verwijderen of toe te voegen.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Bézier-kaders een andere vorm geven via het Parameter-palet

U kunt Bézier-punten, -curvehandvatten en -lijnsegmenten manipuleren via het Parameter-palet (tabblad Klassiek).

  • Punten: Selecteer een punt met de puntaanwijzer en klik vervolgens op een puntknop in het tabblad Klassiek in het Parameter-palet om de punt te converteren naar een symmetrische, vloeiende of hoekpunt. Voer in de velden XP en YP waarden in om een actieve punt een andere positie te geven.
  • Curvehandvatten: Selecteer een punt met de puntaanwijzer. Als op de punt curvehandvatten verschijnen, voert u waarden aan de rechterkant van het Parameter-palet (tabblad Klassiek) in om de hoek of de afmetingen van een van de curvehandvatten te wijzigen (voer 0 in om een curvehandvat terug te trekken).
  • Lijnsegmenten: Selecteer een lijnsegment met de lijnsegmentaanwijzer; klik vervolgens op een lijnsegmentknop in het tabblad Klassiek in het Parameter-palet om het lijnsegment te converteren naar een recht of gebogen lijnsegment.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Bézier-kaders een andere vorm geven met behulp van toetsopdrachten

Wijzig in punt- of lijnsegment | Mac OS | Windows
Hoekpunt | Option+F1 | Ctrl+F1
Vloeiende punt | Option+F2 | Ctrl+F2
Symmetrische punt | Option+F3 | Ctrl+F3
Recht lijnsegment | Option+Shift+F1 | Ctrl+Shift+F1
Gebogen lijnsegment | Option+Shift+F2 | Ctrl+Shift+F2

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Bézier-kaders een andere vorm geven met behulp van speciale toetsen

Wijzig in punt of curvehandvatten | Mac OS | Windows
Punt toevoegen | Option+klik op lijnsegment | Alt+klik op lijnsegment
Punt wissen | Option+klik op punt | Alt+klik op punt
Van vloeiende naar hoekpunt (of vice versa) | Control+sleep curvehandvat | Ctrl+Shift+sleep curvehandvat
Klik punt vast aan 45°-hulplijnen | Control+Shift+sleep punt | Alt+Shift+sleep punt
Klik curvehandvatten vast aan hulplijnen | Shift+sleep curvehandvat | Shift+sleep curvehandvat
Eén curvehandvat terugtrekken | Option+klik op curvehandvat | Alt+klik op curvehandvat
Curvehandvatten terugtrekken | Control+Shift+klik op punt | Ctrl+Shift+klik op punt
Curvehandvatten tonen | Control+Shift+sleep punt | Ctrl+Shift+sleep punt

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Bézier-kaders een andere vorm geven via het Item-menu

U kunt Bézier-punten en -lijnsegmenten een andere vorm geven via het Item-menu.

Werken met punten

U werkt als volgt met een punt:

  1. Selecteer een punt.

  2. Kies Item → Punt/Segmenttype om het submenu te openen.

  3. Kruis het vakje Hoekpunt, Vloeiende punt of Symmetrische punt aan, afhankelijk van de manier waarop u het actieve punt wilt manipuleren.

Werken met lijnsegmenten

U werkt als volgt met een lijnsegment:

  1. Selecteer een lijnsegment.

  2. Kies Item → Punt/Segmenttype om het submenu te openen.

  3. Kruis het vakje Recht segment of Gebogen segment aan om het lijnsegment recht of gebogen te maken.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Kaders een andere vorm geven via het veld Hoekstraal
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Kaders een andere vorm geven via het submenu Vorm

Het submenu Vorm (Item-menu) bevat zes kadervormen en drie lijnvormen die u kunt toepassen op kaders. Om de vorm van een geselecteerd kader te wijzigen, kiest u Item → Vorm om het submenu te openen; kies vervolgens een vorm in het submenu.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het veld Hoekstraal
Punten toevoegen en verwijderen


Kaders een andere vorm geven via het veld Hoekstraal

Via het veld Hoekstraal kunt u de ronding van de hoekpunten van elk rechthoekig, rondhoekig, holhoekig kader of kader met schuine hoeken specificeren. U kunt de hoekstraal van een actief kader als volgt wijzigen:

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M), en klik vervolgens op het tabblad Kader. Voer in het veld Hoekstraal een waarde in om de hoek op te geven van de bogen die gezamenlijk de hoeken van een kader vormen.

  • Via het tabblad Klassiek of Spatie/Uitlijnen in het Parameter-palet (alleen illustratiekaders): Om de hoekstraal voor een illustratiekader aan te geven, moet u een waarde invoeren in het veld Hoekstraal en vervolgens drukken op Return/Enter.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen
Bézier-kaders een andere vorm geven via het Item-menu
Kaders een andere vorm geven via het submenu Vorm
Punten toevoegen en verwijderen


Bézier-lijnen een andere vorm geven met behulp van aanwijzers

Wanneer Vorm (Item → Pas aan) is afgevinkt en de pijlaanwijzer staat op een actief Bézier-kader, geven diverse aanwijzers aan of u een punt, de curvehandvatten of een lijnsegment kunt selecteren. Klik en sleep met de aanwijzers om een Bézier-lijn een andere vorm te geven.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken


Punten toevoegen en verwijderen

Om een punt toe te voegen, moet u de aanwijzer op een lijnsegment zetten. Wanneer de lijnsegmentaanwijzer verschijnt, moet u Option+klikken/Alt+klikken om een nieuw punt te maken.

Wilt u een punt verwijderen, zet de aanwijzer dan op het punt dat u wilt wissen. Wanneer de puntaanwijzer verschijnt, moet u Option+klikken/Alt+klikken om het punt te verwijderen.

Verwante onderwerpen:

Werken met kaders
Bézier-kaders maken
Bézier-kaders een andere vorm geven
 Bézier-kaders een andere vorm geven via het Parameter-palet
 Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
 Bézier-kaders een andere vorm geven met behulp van speciale toetsen
 Bézier-kaders een andere vorm geven via het Item-menu
 Kaders een andere vorm geven via het veld Hoekstraal
 Kaders een andere vorm geven via het submenu Vorm
 Punten toevoegen en verwijderen


Basisbegrippen bij kaders - Tips

  • Om rechthoekige kaders, kaders met ronde hoeken, holhoekige kaders en kaders met schuine hoeken te tekenen als vormen van gelijke lengte aan alle zijden, moet u het desbetreffende kadergereedschap selecteren en de Shift-toets ingedrukt houden terwijl u de muis sleept.

  • Om van een ovaal kader een cirkel te maken, kiest u een van de ovale-kadergereedschappen en houdt u de Shift-toets ingedrukt terwijl u de muis sleept.

  • Nadat u een kadergereedschap hebt geselecteerd en een kader hebt getekend, selecteert QuarkXPress automatisch het verplaatsgereedschap of het inhoudgereedschap. Om meerdere kaders te maken met hetzelfde gereedschap moet u tijdens het selecteren van een kadergereedschap drukken op Option/Alt zodat dat gereedschap geselecteerd blijft.

  • Een punt verbindt lijnsegmenten en geeft aan waar lijnsegmenten beginnen en eindigen. Punten die aan gebogen lijnsegmenten vastzitten, hebben curvehandvatten waarmee u de curves een andere vorm kunt geven.

  • Curvehandvatten liggen ter weerszijden van een punt en bepalen de vorm van een curve.

  • Om een punt (ten opzichte van een vorig punt) te beperken tot een hoek van 45°, moet u tijdens het klikken de Shift-toets ingedrukt houden. Wilt u hetzelfde doen bij een curvehandvat, dan moet u de Shift-toets indrukken terwijl u het curvehandvat sleept.

  • Begrenzende kaders hebben acht afmetinghandvatten.

  • Om de kaderinhoud te schalen bij het wijzigen van de afmetingen drukt u op [image] /Ctrl terwijl u een afmetinghandvat sleept. De inhoud wordt dan ook uitgerekt, ingekrompen, vergroot of verkleind, afhankelijk van de manier waarop u de afmetingen van het kader wijzigt.

  • Om de kaderafmetingen proportioneel te schalen, moet u Option+Shift/Alt+Shift ingedrukt houden terwijl u een afmetinghandvat sleept. Druk op [image] +Option+Shift/Ctrl+Alt+Shift om de afmetingen van een kader te wijzigen en de inhoud proportioneel te schalen.

  • Wanneer het verplaatsgereedschap is geselecteerd, kunt u dubbelklikken op een kader om snel het dialoogvenster Wijzig te openen.

  • U kunt het Parameter-palet snel openen door te drukken op [image] +Option+M/Ctrl+Alt+M, of op F9.

  • Als u een tekstkader met tekst converteert naar een lijn, wordt het een tekstpad. Converteert u een illustratiekader met een illustratie naar een lijn, dan bent u de inhoud kwijt.

  • Voor een ovaal, vrije-vorm- of Bézier-kader kunt u geen hoekstraal specificeren.

  • Nadat u een Bézier-kader hebt getekend, verschijnt direct een begrenzend kader, een en ander afhankelijk van het feit of de Vorm-optie is aangekruist. Door de optie Vorm (Item → Wijzig → Vorm) aan te kruisen, hebt u toegang tot de punten, curvehandvatten en lijnsegmenten binnen het begrenzend kader. Is Vorm niet aangekruist, dan kunt u snel de vorm van een Bézier-kader selecteren door te drukken op Shift+F4/F10.

  • Om van een ronde curve een hoekpunt te maken, moet u een punt op de curve selecteren en met de cursor op een van de curvehandvatten Option+klikken/Alt+klikken. Om het ingetrokken curvehandvat te activeren, zet u de pijlaanwijzer op het punt. Verschijnt er een curvehandvataanwijzer, klik en sleep dan het curvehandvat zodat dit weer zichtbaar wordt.

  • Option+klik/Alt+klik op een vloeiend curvehandvat om het handvat terug te trekken en een hoekpunt te maken.

  • U kunt de vorm van een Bézier-kader wijzigen door tijdens het tekenen te drukken op [image] /Ctrl terwijl u de punten, handvatten of lijnsegmenten op hun plaats terugzet.

  • Door een recht lijnsegment te veranderen in een gebogen lijnsegment kunt u de curvehandvatten selecteren.

  • Het type punt of lijnsegment bepaalt automatisch het type curvehandvatten dat voor manipulatie beschikbaar is. U kunt de curvehandvatten niet rechtstreeks manipuleren via het Item-menu, maar afhankelijk van het type punt en lijnsegment dat u kiest kunt u ze indirect beïnvloeden. Als u bijvoorbeeld in eerste instantie twee hoekpunten had gemaakt (en dus een recht lijnsegment) kunt u geen curvehandvatten activeren. Als u echter het lijnsegment selecteert en Gebogen segment kiest in het submenu Punt/Segmenttype (Item-menu), of klikt op het gebogen lijnsegment in het Parameter-palet, kunt u door de conversie van het lijnsegment de curvehandvatten selecteren.

  • Wanneer Bézier-items zijn geselecteerd, krijgen hun bewerkbare lijnen, punten en curvehandvatten de kleur die is opgegeven voor Marge. Om de kleur te wijzigen, kiest u QuarkXPress/Bewerk → Voorkeuren en klikt u op het Weergave-item in de schuiflijst aan de linkerkant. Klik op het kleurvakje Marge om het kleurenwiel te openen en wijzig de kleur. De kleurwijziging vindt plaats op de margelijnen en de bewerkbare Bézier-paden voor alle projecten.

  • Om een kader te roteren, gebruikt u het Rotatie-gereedschap, het itemrotatieveld in het Parameter-palet of het Hoek-veld in het dialoogvenster Wijzig (Item-menu). Wilt u een kader schuinzetten, voer dan een waarde in het veld Helling in het dialoogvenster Wijzig (Item-menu) in.

  • U kunt de dekking bepalen van elk item dat een kleur heeft.

  • Elk streep- of lijnpatroon dat u maakt, kan aan lijnen worden toegekend.

  • U kunt iedere streep- of lijnstijl wijzigen via het dialoogvenster Strepen & Lijnen (Wijzig/Bewerk-menu) door de stijl te selecteren in de schuiflijst en Wijzig te kiezen. Het dialoogvenster Wijzig is identiek aan het dialoogvenster dat wordt geopend wanneer u een aangepaste streep of lijn maakt.

  • U kunt kiezen tussen een proportioneel of een absoluut streeppatroon via het keuzemenu Herhaal iedere (Wijzig/Bewerk → Strepen & lijnen → Nieuw → Streep). Proportionele segmenten (maal dikte) wijzigen in overeenstemming met de dikte van de kaderrand, terwijl absolute segmenten (Punten) dezelfde dikte houden ongeacht de dikte van de kaderrand.

  • Wilt u twee strepen of lijnen met elkaar vergelijken, kies dan Wijzig/Bewerk → Strepen & lijnen. Shift+klik om twee opeenvolgende items te selecteren of [image] +klik/Ctrl+klik om twee niet-opeenvolgende items te selecteren. Druk op Option/Alt om de knop Voeg toe te wijzigen in Vergelijk. Klik op Vergelijk om van elk component een kort overzicht te geven; de verschillen worden vet weergegeven. U kunt ook twee strepen of lijnen met elkaar vergelijken in het veld Beschrijving in het dialoogvenster Archief/Bestand → Voeg toe.

  • De weergave van de linialen is afhankelijk van het feit of er een streep of een lijn wordt bewerkt. Als u een streep gaat bewerken, staat de liniaal helemaal bovenaan. Wilt u een lijn gaan bewerken, dan staat de liniaal aan de zijkant.

  • U kunt kleuren, tinten en kleurverlopen toepassen op gegroepeerde of meervoudig geselecteerde kaders door de kaders te selecteren en een kleur te kiezen via het tabblad Kader in het dialoogvenster Wijzig (Item-menu) of via het Kleuren-palet (Beeld-menu).

  • U kunt kleuren uit het Kleuren-palet slepen door te klikken op een van de kleurstalen in het overzicht en de kleur over het actieve kader te slepen. Zodra de kleurstaal op het kader komt, wordt het kader met de nieuwe kleur opgevuld. Laat de kleurstaal los om de kleur toe te kennen.

  • Wanneer u de optie Geen kiest in het submenu Inhoud (Item-menu) voor een specifiek kader, kan het kader een rand krijgen, kan het worden gevuld met een achtergrondkleur of kunt u het een tint of kleurverloop geven. U kunt echter geen tekst of illustratie zetten in een kader dat geen inhoudspecificatie heeft.

  • Wanneer u een kader converteert naar een ander type, verschijnt een waarschuwingsvenster als er onverhoopt inhoud verloren gaat.

Verwante onderwerpen:

Werken met kaders


Tekst bewerken met het inhoudgereedschap

U kunt tekst invoeren en importeren in actieve tekstkaders of op tekstpaden met behulp van het inhoudgereedschap. Het knipperende symbool is het tekstinvoegpunt waar de tekst zal worden ingevoegd.

  • Wilt u tekst invoeren in een tekstkader of op een tekstpad, selecteer dan het inhoudgereedschap, waarna u op het tekstkader of het tekstpad klikt om dit te activeren. Het knipperende invoegpunt verschijnt.

  • Teneinde het tekstinvoegpunt te verplaatsen, moet u klikken in de tekst op de plaats waar u het tekstinvoegpunt wilt hebben. U kunt het tekstinvoegpunt alleen binnen tekst of aan het begin of het eind van een alinea zetten.

  • Klik en en sleep over de tekst als u tekst met de muis wilt selecteren. Een tekstselectie wordt vervangen door de nieuw ingevoerde lettertekens.


Kopiëren, knippen en plakken

Kopiëren, knippen en plakken van tekst is handig om tekst in een opmaak te verplaatsen. Kopiëren, knippen en plakken werkt als volgt:

  1. Selecteer het inhoudgereedschap.

  2. Selecteer de tekst en kies vervolgens Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C) of Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X). De tekst wordt op het klembord gezet.

  3. Zet het tekstinvoegpunt op de plaats waar u de geplakte tekst wilt hebben.

  4. Kies Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V).


Tekst bewerken via Sleep tekst

Gebruik de functie Sleep tekst om tekst te selecteren en te verplaatsen met de muis. U kunt deze techniek alleen binnen een tekstketen gebruiken en niet tussen kaders die niet met elkaar zijn verbonden. We gaan tekst slepen:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op Invoerinstellingen om het paneel Invoerinstellingen te openen.

  3. Kruis het vakje Sleep tekst aan.

  4. Klik op OK.

  5. Selecteer de tekst die u wilt verplaatsen of kopiëren.

  6. Teneinde de geselecteerde tekst te verplaatsen, klikt en sleept u de tekst naar een nieuwe locatie. Wilt u de geselecteerde tekst kopiëren en verplaatsen, dan moet u de Shift-toets ingedrukt houden terwijl u klikt en de tekst sleept.

Alleen Mac OS: U kunt de functie Sleep tekst tijdelijk activeren, zelfs met de voorkeursinstelling gedeselecteerd. Teneinde de geselecteerde tekst te verplaatsen, houdt u [image] +Control ingedrukt terwijl u de tekst sleept. Wilt u geselecteerde tekst kopiëren en verplaatsen, dan houdt u [image] +Control+Shift ingedrukt terwijl u de tekst sleept.


De spelling van een tekstselectie, een artikel of een opmaak controleren

U kunt de spelling controleren van het volgende:

  • Geselecteerde tekst: Selecteer met het inhoudgereedschap één of meer lettertekens, woorden of alinea's. Kies vervolgens Functies → Controleer spelling → Selectie ( [image] +L/Ctrl+W).

  • Een artikel: Activeer een tekstkader en kies vervolgens Functies → Controleer spelling → Artikel ( [image] +Option+L/Ctrl+Alt+W).

  • Een hele opmaak: Kies Functies → Controleer spelling → Opmaak ( [image] +Option+Shift+L/Ctrl+Alt+Shift+W).

Het dialoogvenster Aantal woorden verschijnt met daarin drie velden: Totaal, Uniek en Verdacht. Het Totaal-veld toont het aantal gecontroleerde woorden, het Uniek-veld toont het aantal afwijkende woorden, terwijl het Verdacht-veld het aantal woorden toont dat niet is gevonden in het QuarkXPress-woordenboek of in het geopende hulpwoordenboek. Klik op OK in het dialoogvenster Aantal woorden om door te gaan met de spellingscontrole.

  • Kruis het vakje Zoek naar vergrendelde inhoud aan om vergrendelde tekstkaders en tekstpaden op te nemen in de spellingscontrole of schakel dit vakje uit om ze uit te sluiten.

  • Gebruik het dialoogvenster Controleer selectie, Controleer artikel of Controleer opmaak om de verdachte woorden te bekijken en deze selectief te vervangen door woorden uit een woordenboek of door woorden die u zelf invoert.

    • In het veld Verdacht woord worden de verdachte woorden één voor één weergegeven, in de volgorde waarin ze zijn gevonden. Het aantal keren dat het woord in de opmaak is gebruikt, wordt tussen haakjes achter het verdachte woord weergegeven.

    • Voer het correct gespelde woord in het veld Vervang door in om het verdachte woord te vervangen en klik vervolgens op Vervang. QuarkXPress vervangt het huidige verdachte woord door het door u ingevoerde woord, en toont vervolgens in het veld Verdacht woord het volgende verdachte woord. Wanneer alle verdachte woorden de revue zijn gepasseerd, sluit QuarkXPress het dialoogvenster.

    • Klik op Zoeken om in het woordenboekbestand en een geopend hulpwoordenboek te zoeken naar woorden die identiek zijn aan het huidige verdachte woord. QuarkXPress zet de synoniemen in het dialoogvenster onder elkaar. Klik op het correct gespelde woord in de lijst om dat woord in te voeren in het veld Vervang door.

    • Als QuarkXPress in het woordenboekbestand of een geopend hulpwoordenboek geen synoniemen kan vinden als u klikt op Zoeken, verschijnt de boodschap "Geen gelijkende woorden gevonden". Bij eigennamen en woorden in andere talen zult u deze boodschap vaak tegenkomen.

    • Klik op Voeg toe om het huidige verdachte woord toe te voegen aan het geopende hulpwoordenboek. De Voeg toe-knop is actief wanneer bij het project ook een hulpwoordenboek is geopend.

    • Klik op Negeer om door te gaan naar het volgende verdachte woord zonder de spelling van het huidige verdachte woord te wijzigen.

    • Klik op Klaar/Sluit om te stoppen met de spellingscontrole en reeds gemaakte wijzigingen te bewaren.

N.B.: Als een project meerdere opmaken heeft, controleert de functie Controleer spelling alleen de actieve opmaak.

N.B.: U kunt de spelling van een enkel woord controleren door het tekstinvoegpunt in dat woord te zetten en Functies → Controleer spelling → Woord te kiezen.

Verwante onderwerpen:

De spelling controleren in lagen


De spelling controleren in lagen

Bij het controleren van de spelling in een opmaak of artikel zoekt QuarkXPress in alle lagen in de actieve opmaak of geselecteerde artikel naar spellingsfouten. Als op een verborgen laag verdachte spelling wordt aangetroffen, toont QuarkXPress tijdelijk het verborgen tekstkader of verborgen tekstpad om u de gelegenheid te geven te bepalen of het woord moet worden vervangen.

Verwante onderwerpen:

Wat u moet weten van lagen
De spelling van een tekstselectie, een artikel of een opmaak controleren


Woorden toevoegen aan hulpwoordenboeken

De functie Wijzig hulpwoordenboek is beschikbaar wanneer een hulpwoordenvoek is geopend. We gaan woorden toevoegen aan een geopend hulpwoordenboek:

  1. Kies Functies → Wijzig hulpwoordenboek.

  2. Voer in het veld onder de schuiflijst nieuwe woorden in. Klik na elk woord dat u invoert op Voeg toe om het toe te voegen aan het woordenboek.

  3. Klik op Bewaar wanneer u klaar bent met het toevoegen van woorden.

Verwante onderwerpen:

Hulpwoordenboeken aanmaken, openen en sluiten


Hulpwoordenboeken aanmaken, openen en sluiten

Wilt u een hulpwoordenboek kunnen aanmaken, openen of sluiten, kies dan Functies → Hulpwoordenboek. Doe dan het volgende:

  • We gaan een hulpwoordenboek aanmaken: Voer in het veld Nieuw hulpwoordenboek/Bestandsnaam een naam in voor het woordenboek dat u gaat aanmaken. Gebruik de regelaars in het dialoogvenster om de schijf en de map te kiezen waarop c.q. waarin u het hulpwoordenboek wilt bewaren. Klik op Nieuw.

  • We gaan een hulpwoordenboek openen: Gebruik de regelaars in het dialoogvenster om naar het gewenste woordenboek te zoeken. Selecteer het woordenboek en klik op Open.

  • We gaan een actief woordenboek sluiten: Klik op Sluit om een hulpwoordenboek te sluiten. Wanneer er geen woordenboek openstaat dat u kunt gebruiken, verschijnt in het veld Huidig hulpwoordenboek de melding <Geen>, terwijl de Sluit-knop niet beschikbaar is.

Verwante onderwerpen:

Woorden toevoegen aan hulpwoordenboeken


De Zoek/Verander-functie

De Zoek/Verander-functie wordt als volgt gebruikt:

  1. Zet het tekstinvoegpunt op de plaats waar u met de zoekactie wilt beginnen.

  2. Kies Wijzig/Bewerk → Zoek/Verander ( [image] +F/Ctrl+F).

  3. Voer in het veld Zoek naar de zoektekst in. U kunt in dit veld maximaal 80 lettertekens invoeren.

  4. Voer in het veld Verander in de vervangende tekst in. U kunt in dit veld maximaal 80 lettertekens invoeren. (Als u via het veld Zoek naar tekst wilt verwijderen, laar u het veld Verander in leeg.)

  5. Kruis het vakje Opmaak aan om tekst te zoeken en te vervangen in de hele actieve opmaak; deselecteer het vakje Opmaak om alleen tekst te zoeken en te vervangen in het actieve tekstkader of het actieve artikel. Kruis het vakje Basispag. aan wanneer een basispagina op het scherm staat om de zoek- en vervangactie op alle basispagina's te laten plaatsvinden.

  6. Kruis het vakje Heel woord aan wanneer de tekst die u invoert in het veld Zoek naar alleen wordt gevonden als het een heel woord betreft. Wanneer het vakje Heel woord niet is aangekruist, zoekt QuarkXPress naar alle plaatsen waar de zoektekst voorkomt, zelfs als de lettertekens deel uitmaken van andere woorden.

  7. Kruis het vakje Kap. & onderkast aan om in het veld Zoek naar te zoeken naar alle tekstvariaties in hoofd- en kleine letters. Deselecteer Kap. & onderkast als u alleen overeenkomsten wilt zoeken waarvan de schrijfwijze exact correspondeert met de tekst waarnaar u op zoek bent en gebruik te maken van de schrijfwijze van de tekst zoals u die invoert in het veld Verander in.

  8. Kruis het vakje Negeer specificaties aan als u tekstspecificaties wilt negeren. Wilt u ook tekstspecificaties zoeken en veranderen, dan deselecteert u het vakje Negeer specificaties.

  9. Kruis het vakje Zoek naar vergrendelde inhoud aan om te zoeken naar content die is vergrendeld. Wilt u vergrendelde content negeren, dan moet u het vakje Zoek naar vergrendelde inhoud deselecteren.

  10. Klik op Zoek volgende om te beginnen met het zoeken naar tekst die overeenkomt met de door u ingevoerde criteria. De eerste Zoek naar-tekst na het invoegpunt wordt geselecteerd. Wilt u met de zoekactie beginnen aan het begin van het artikel of de opmaak, houd dan Option/Alt ingedrukt en klik vervolgens op Zoek eerste.

  11. Klik op de juiste knop om de geselecteerde tekst te vervangen:

    • Klik op Verander en zoek om de gevonden tekst te vervangen door de tekst in het veld Verander in en vervolgens te gaan zoeken naar de volgende tekst in het veld Zoek naar.

    • Klik op Verander om de geselecteerde tekst te vervangen door de tekst in het veld Verander in. Klik weer op Zoek volgende om de volgende tekst te zoeken die is ingevoerd in het veld Zoek naar.

    • Klik op Verander alles om de tekstselectie en alle daarop volgende tekstselecties van de tekst of specificaties die onder Zoek naar zijn opgegeven, te vervangen door de tekst of specificaties die onder Verander in zijn opgegeven. Er verschijnt een dialoogvenster waarin staat hoeveel keer de zoektekst is vervangen. Klik op OK.

N.B.: Als een project meerdere opmaken heeft, zoekt de functie Zoek/Verander alleen in de actieve opmaak.

N.B.: Om te zoeken naar een woord wanneer u niet zeker weet hoe dit moet worden gespeld, kunt u een zogenaamde "joker" specificeren in het veld Zoek naar door het volgende in te voeren [image] +Shift+?/Ctrl+Shift+?. Het letterteken wordt weergegeven als \? in het veld Zoek naar. Voert u in het veld Zoek naar het woord produ\?t in, dan vindt u zowel product als produkt. U kunt geen joker opgeven in het veld "Verander in".

N.B.: Als in het Zoek/Verander-palet het vakje Opmaak is aangekruist, begint QuarkXPress met de zoekactie op het tekstinvoegpunt en zoekt het in alle overige artikelen van een opmaak tot en met de laatste pagina. Wilt u vanaf het begin in de hele opmaak zoeken, druk dan op Option/Alt om de knop Zoek volgende te wijzigen in Zoek eerste.

N.B.: Als in het Zoek/Verander-palet het vakje Opmaak niet is aangekruist en een tekstkader is actief, begint QuarkXPress een zoekactie in het artikel vanaf het tekstinvoegpunt. Teneinde in het hele artikel te zoeken, gebruikt u de toetsopdracht [image] +Option+9/Ctrl+Alt+9 om het tekstinvoegpunt aan het begin van het artikel te zetten voordat u met de zoekactie begint. U kunt ook Option/Alt indrukken om de knop Zoek volgende te wijzigen in Zoek eerste.

N.B.: QuarkXPress neemt bij het zoeken in een opmaak de basispagina's niet mee. Wilt u tekst of tekstspecificaties zoeken en veranderen op basispagina´s, dan moet u eerst een basispagina openen (Pagina → Toon) en vervolgens het vakje Basispag. in het Zoek/Verander-palet aankruisen.

Verwante onderwerpen:

Opties onder Zoek naar (Zoek/Verander-palet)
Opties onder Verander in (Zoek/Verander-palet)
Specificaties zoeken en vervangen
Niet-afdrukbare tekens zoeken en vervangen
De Zoek/Verander-functie met lagen


Opties onder Zoek naar (Zoek/Verander-palet)

De volgende regelaars zijn beschikbaar onder Zoek naar in het dialoogvenster Zoek/Verander (Wijzig/Bewerk-menu) wanneer het vakje Negeer specificaties is uitgeschakeld:

  • Kruis de vakjes Typogram , Font en Grootte (corps) aan om aan te geven dat QuarkXPress deze specificaties moet gebruiken als criteria voor Zoek naar. Kies het specifieke alinea- of teksttypogram, font en een bepaalde grootte. Als u geen specificatie aankruist, neemt het programma die specificatie niet mee in de zoekactie, terwijl het corresponderende keuzemenu van de specificaties niet beschikbaar is.

  • Kruis het vakje Kleur aan om aan te geven dat QuarkXPress de tekstkleur moet gebruiken als criterium voor Zoek naar. Kies de tekstkleur die u bij de zoekactie wilt gebruiken. Als u het vakje Kleur niet aankruist, is de tekstkleur voor het programma geen onderdeel van de zoekactie, terwijl het keuzemenu Kleur niet beschikbaar is.

  • Kruis het vakje Tekststijl aan om aan te geven dat QuarkXPress deze tekststijl moet gebruiken als criterium voor Zoek naar. Geef op welke specificaties u in de zoekactie wilt opnemen. Als u het vakje Tekststijl niet aankruist, is de tekststijl voor het programma geen onderdeel van de zoekactie, terwijl de opties onder Stijl niet beschikbaar zijn.

  • De Tekststijl-knoppen onder Zoek naar hebben drie statussen: gedeselecteerd (wit/lichtgrijs), toegestaan (middelgrijs) en vereist (zwart/donkergrijs). Als u een bepaalde tekststijl van de zoekactie wilt uitsluiten, moet u ervoor zorgen dat de desbetreffende tekststijlknoppen niet geselecteerd (dus wit) zijn. Om aan te geven dat een tekststijl in de zoekactie beslist moet worden opgenomen, moet u erop dubbelklikken om de tekststijl te selecteren; het symbool/pictogram wordt dan zwart. Wilt u aangeven dat een tekststijl in de zoekactie mag (maar niet hoeft) te worden opgenomen, dan klikt u eenmaal op de desbetreffende tekststijl; het symbool/pictogram wordt grijs. Niet opgenomen tekststijlen moeten afwezig zijn om een overeenkomst te genereren; vereiste tekststijlen moeten aanwezig zijn om een overeenkomst als resultaat te hebben. Als een tekststijl niet is toegestaan, maakt het niet uit of de specificatie wel of niet aanwezig is.

  • Kies een optie in het keuzemenu Taal om te zoeken naar lettertekens in een specifieke taal. (De teksttaal kan worden toegekend via het dialoogvenster Tekstspecificaties.)

  • Om de zoekactie te beperken tot lettertekens die zijn gecombineerd tot ligaturen, kruist u het vakje Ligaturen aan.

  • Kruis het vakje OpenType aan om aan te geven dat QuarkXPress OpenType-stijlen moet gebruiken als criterium voor Zoek naar. Klik op de pijl naast OpenType en kruis vervolgens de stijlen aan waarnaar u wilt zoeken. De aankruisvakjes onder OpenType werken op dezelfde manier als de Stijl-aankruisvakjes.

Verwante onderwerpen:

De Zoek/Verander-functie
Opties onder Verander in (Zoek/Verander-palet)
Specificaties zoeken en vervangen
Niet-afdrukbare tekens zoeken en vervangen
De Zoek/Verander-functie met lagen


Opties onder Verander in (Zoek/Verander-palet)

De volgende regelaars zijn beschikbaar onder Verander in in het dialoogvenster Zoek/Verander (Wijzig/Bewerk-menu) wanneer het vakje Negeer specificaties is uitgeschakeld:

  • Kruis Typogram, Font en Grootte aan onder Verander in om deze specificaties te vervangen door nieuwe specificaties. Kies in de keuzemenu's een specifiek alinea- of teksttypogram, font en corps. Als u een specificatie niet aankruist, vervangt het programma de specificatie van een gevonden selectie niet door een nieuwe specificatie, terwijl het keuzemenu van de specificatie niet beschikbaar is.

  • Kruis het vakje Kleur onder Verander in aan om de gevonden tekstkleur te vervangen door een andere kleur. Kies de kleur in het keuzemenu. Als u het vakje Kleur niet aankruist, vervangt het programma de gevonden tekstkleur niet door een nieuwe kleur, terwijl het keuzemenu Kleur niet beschikbaar is.

  • Kruis het vakje Tekststijl onder Verander in aan om de gevonden tekststijl te vervangen door een andere tekststijl. Klik op de specificaties die u wilt opnemen als vervangende tekststijlen. Als u het vakje Tekststijl niet aankruist, vervangt het programma de gevonden tekststijl niet door een nieuwe tekststijl, terwijl het gebied Stijl niet beschikbaar is.

    De knoppen Verander in tekststijl hebben drie statussen: gedeselecteerd (wit), toegestaan (grijs) en vereist (zwart). Laat een knop gedeselecteerd als u die specificatie uit de gevonden tekst wilt verwijderen. Wilt u toestaan dat een tekststijl in de gevonden tekst ongewijzigd mag blijven, dan klikt u eenmaal op de knop om deze te selecteren; het symbool/pictogram wordt grijs. Om een tekststijl toe te kennen aan gevonden tekst, moet u een knop dubbelklikken om deze te selecteren; het symbool/pictogram wordt zwart.

  • Kies een optie in de schuiflijst van het keuzemenu Taal om de aan de lettertekens toegekende taal te vervangen. (De teksttaal kan worden toegekend in het dialoogvenster Tekstspecificaties.)

  • Teneinde de gevonden lettertekens, indien mogelijk, te vervangen door ligaturen, kruist u het vakje Ligaturen aan.

  • Kruis het vakje OpenType onder Verander in aan om de OpenType-stijl van de gevonden tekst te vervangen door een andere OpenType-stijl. Klik op de pijl naast OpenType en kruis alle stijlen aan die u wilt toekennen, deselecteer alle stijlen die u wilt verwijderen en laat in de kaders waarin u de stijl niet wilt wijzigen de status op "toegestaan" staan.

Verwante onderwerpen:

De Zoek/Verander-functie
Opties onder Zoek naar (Zoek/Verander-palet)
Specificaties zoeken en vervangen
Niet-afdrukbare tekens zoeken en vervangen
De Zoek/Verander-functie met lagen


Specificaties zoeken en vervangen

Wanneer u het vakje Negeer specificaties uitschakelt, wordt het Zoek/Verander-palet (Wijzig/Bewerk → Zoek/Verander) uitgevouwen om u zodoende extra zoek-en-vervangcriteria te geven. Met het uitgebreide palet kunt u Zoek/Verander gebruiken om te zoeken naar tekst, font, corps en stijl en deze in één keer vervangen door andere specificaties. Ook kunt u iedere combinatie van tekst en/of tekstspecificaties naar wens veranderen. De functie Zoek/Verander uitgebreid met specificaties wordt als volgt gebruikt:

  1. Zet het tekstinvoegpunt op de plaats waar u met de zoekactie wilt beginnen.

  2. Kies Wijzig/Bewerk → Zoek/Verander ( [image] +F/Ctrl+F) om zoekcriteria te specificeren en met de zoekactie te beginnen.

  3. Wilt u ook kunnen zoeken in vergrendelde tekstkaders en op vergrendelde tekstpaden, kruis dan het vakje Zoek naar vergrendelde inhoud aan.

  4. Schakel het vakje Negeer specificaties uit. Het palet wordt uitgevouwen en toont de opties Tekst, Typogram, Font, Grootte (corps), Kleur, Stijl, Taal en OpenType.

  5. Kruis het vakje Tekst aan om aan te geven dat QuarkXPress tekst moet gebruiken als een Zoek naar-criterium. Voer de zoektekst (maximaal 80 lettertekens) in het veld Tekst in. Als u het vakje Tekst niet aankruist, is de tekst voor het programma geen onderdeel van de zoekactie, terwijl het keuzemenu Tekst niet beschikbaar is.

  6. Kruis het vakje Tekst onder Verander in aan om de tekst onder Zoek naar te vervangen door andere tekst. Voer de vervangende tekst (maximaal 80 lettertekens) in het veld Tekst in. Als u het vakje Tekst niet aankruist, is de tekst voor het programma geen onderdeel van de vervangactie in het veld Zoek naar, terwijl het keuzemenu Tekst niet beschikbaar is. Wilt u een bepaalde tekst in één keer verwijderen, kruis dan wel het vakje Tekst aan, maar voer in het veld verder niets in.

  7. QuarkXPress vervangt tekst of specificaties die overeenkomen met de criteria in het veld Zoek naar door de tekst of specificaties die u tijdens een zoekactie opgeeft als Verander in-criterium wanneer u klikt op Verander en vervolgens op Zoek; Verander; of Verander alles.

  8. Klik op Zoek volgende om met de zoekactie te beginnen en tekst of tekstspecificaties te vervangen aan de hand van de door u opgegeven criteria. De eerste Zoek naar-tekst na het invoegpunt wordt geselecteerd.

  9. Klik op Verander en vervolgens op Zoek om de geselecteerde tekst te vervangen door de tekst of attributen onder Verander in en zoek daarna naar de volgende zoektekst.

    • Klik op Verander om de geselecteerde tekst te vervangen door de tekst of specificaties onder Verander in. Klik weer op Zoek volgende om de volgende zoektekst te vinden.

    • Klik op Verander alles om de tekstselectie en alle daarop volgende tekstselecties van de tekst of specificaties die onder Zoek naar zijn opgegeven, te vervangen door de tekst of specificaties die onder Verander in zijn opgegeven. Er verschijnt een mededeling betreffende het aantal keren dat de tekstselectie is gewijzigd. Klik op OK.

Verwante onderwerpen:

De Zoek/Verander-functie
Opties onder Zoek naar (Zoek/Verander-palet)
Opties onder Verander in (Zoek/Verander-palet)
Niet-afdrukbare tekens zoeken en vervangen
De Zoek/Verander-functie met lagen


Niet-afdrukbare tekens zoeken en vervangen

U kunt de functie Zoek/Verander gebruiken om te zoeken naar niet-afdrukbare tekens, zoals een tabstop, of Return en Enter, met behulp van toetsopdrachten of combinaties van speciale tekens en deze vervangen. Niet-afdrukbare tekens worden op de volgende manier weergegeven in de velden Zoek naar en Verander in:

Zoek naar | Mac OS | Windows | Wordt in het veld weergegeven als
Joker (alleen bij Zoeken) | +Shift+? | Ctrl+Shift+? | \?
Tabstop | \t | \t | \t
Nieuwe alinea | +Return | Ctrl+Enter | \p
Nieuwe regel | +Shift+Return | Ctrl+Shift+Enter | \n
Nieuwe kolom | +Enter | \c | \c
Nieuw kader | +Shift+ (plus); | \b | \b
Pag.cijfer vorig kader | +2 | Ctrl+2 | \2
Pag. cijfer huidig kader | +3 | Ctrl+3 | \3
Pag.cijfer volg. kader | +4 | Ctrl+4 | \4
Dunspatie | +. (punt) | Ctrl+. (punt) | \.
Flexibele spatie | +Shift+F | Ctrl+Shift+F | \f
Backslash | +\ | Ctrl+\ | \\
Hier inspringen | \i | \i | \i
Zachte nieuwe regel | \d | \d | \d
Em-spatie | \m | \m | \m
3-per-em-spatie | \# | \# | \#
4-per-em-spatie | \$ | \$ | \$
6 per em-spatie | \^ | \^ | \^
Figuurspatie | \8 | \8 | \8
Haarspatie | \{ | \{ | \{
Dun spatie | \[ | \[ | \[
Nulspatie | \z | \z | \z
Woordsamenvoegingsteken | \j | \j | \j
Glyph zonder Unicode-waarde | \~ | \~ | \~

Verwante onderwerpen:

De Zoek/Verander-functie
Opties onder Zoek naar (Zoek/Verander-palet)
Opties onder Verander in (Zoek/Verander-palet)
Specificaties zoeken en vervangen
De Zoek/Verander-functie met lagen


De Zoek/Verander-functie met lagen

Als u de functie Zoek/Verander gebruikt in een opmaak met verborgen lagen, doorzoekt QuarkXPress niet alleen de zichtbare lagen maar ook de verborgen lagen. Als in een verborgen laag een zoektekst is gevonden die voldoet aan de criteria, toont QuarkXPress tijdelijk het verborgen tekstkader of tekstpad om u de gelegenheid te geven de selectie te zien en deze te vervangen.

Verwante onderwerpen:

Wat u moet weten van lagen
De Zoek/Verander-functie
Opties onder Zoek naar (Zoek/Verander-palet)
Opties onder Verander in (Zoek/Verander-palet)
Specificaties zoeken en vervangen
Niet-afdrukbare tekens zoeken en vervangen


Tekst importeren

U kunt tekst importeren in een heleboel verschillende structuren (ook vaak aangegeven als "formaten"). Als u tekst vanuit een tekstverwerker of in XPress Tags (Opmaaklabels)-structuur gaat importeren, moet u ervoor zorgen dat het juiste import/exportfilter actief is. We gaan tekst importeren:

  1. Selecteer het inhoudgereedschap.

  2. Zet het tekstinvoegpunt in een tekstkader of op een tekstpad, op de plaats waar de geïmporteerde tekst moet komen. Teneinde een stuk tekst te vervangen door de geïmporteerde tekst, selecteer u gewoon de tekst die u wilt vervangen.

  3. Kies Archief/Bestand → Tekst importeren ( [image] +E/Ctrl+E) of open het contextmenu voor het tekstkader en kies Tekst importeren.

  4. Gebruik de regelaars in het dialoogvenster Tekst importeren om naar het tekstbestand te gaan dat u wilt importeren. Als u met Windows werkt, moet u een bestandstype kiezen in het keuzemenu Bestandstypen.

  5. Selecteer het tekstbestand in de schuiflijst. Wanneer u een bestand selecteert, geven de velden Type en Grootte (onder Mac OS) of de velden Structuur en Bestandsomvang (onder Windows) de structuur en grootte van het bestand aan.

  6. Als u gewone tekst, een HTML- of XPress Tags (Opmaaklabels)-bestand importeert, kies dan een tekenset in het keuzemenu Tekenset. Daarin wordt de tekenset gespecificeerd die voor elk letterteken wordt gebruikt. Tijdens het importeren, wordt de tekst geconverteerd naar Unicode.

  7. Als u een Microsoft Word- of WordPerfect-bestand importeert, moet u het vakje Inclusief typogrammen aankruisen om de typogrammen en stijlen te importeren en toe te voegen aan de lijst met typogrammen van het project.

  8. Importeert u een XPress Tags (Opmaaklabels)-bestand, kruis dan het vakje Interpreteer XPress Opmaaklabels aan om het bestand te converteren naar vormgegeven tekst.

  9. Kruis het vakje Aanhalingstekens aan om dubbele koppeltekens automatisch te converteren naar em-lijntjes (halve kastlijntjes) en voet- of inchtekens naar typografische enkele of dubbele aanhalingstekens. Voet- en inchtekens worden geconverteerd naar de structuur die u hebt gespecificeerd in het keuzemenu Structuur (QuarkXPress/Bewerk → Voorkeuren → paneel Invoerinstellingen → gebied Aanhalingstekens).

  10. Klik op Open.

N.B.: De pad- en bestandsnamen van geïmporteerde tekstbestanden moeten gebruik maken van de tekenset (niet-Unicode) die is gespecificeerd in het besturingssysteem.

Verwante onderwerpen:

Tekst exporteren


Tekst exporteren

U kunt tekst die in QuarkXPress is gemaakt, exporteren in bestandsstructuren die kunnen worden geopend in tekstverwerkers en andere programma's. Zorg ervoor dat het juiste exportfilter actief is. We gaan als volgt tekst exporteren:

  1. Zorg ervoor dat de van toepassing zijnde XTensions-exportsoftware actief is.

  2. Teneinde alle tekst in een tekstkader of in een serie kaders in een tekstketen te exporteren, moet u het tekstkader (of een van de tekstkaders in een tekstketen) activeren. Wilt u alleen een gedeelte van de tekst in een artikel exporteren, selecteer dan de tekstreeks die u wilt bewaren.

  3. Kies Archief/Bestand → Bewaar tekst ( [image] +Option+E/Ctrl+Alt+E). Als u Bewaar tekst koos op het moment dat er een stuk tekst was geselecteerd, is de optie Geselecteerde tekst actief. Als u nog geen tekst had geselecteerd, is de optie Gehele tekst actief.

  4. Als u gewone tekst, een XPress Tags (Opmaaklabels)- of HTML-bestand exporteert, kies dan een tekenset in het keuzemenu Tekenset. Daarin wordt de tekenset gespecificeerd die voor elk letterteken wordt gebruikt. De opties in de tekenset Unicode worden standaard geselecteerd en is de meest flexibele keus voor het goed weergeven van internationale tekst.

  5. Voer in het veld Bewaar als/Bestandsnaam een naam in voor het bestand dat moet worden geëxporteerd.

  6. Gebruik de regelaars in het dialoogvenster om aan te geven waar het exportbestand moet worden bewaard.

  7. Klik op Bewaar.

N.B.: De pad- en bestandsnamen van geëxporteerde tekstbestanden moeten gebruik maken van de tekenset (niet-Unicode) die is gespecificeerd in het besturingssysteem.

Verwante onderwerpen:

Tekst importeren


Tekst veranderen in hoofd- of kleine letters

Wilt u geselecteerde tekst veranderen in hoofd- of kleine letters, kies dan een optie in het submenu Opmaak → Wijzig hoofd-/kleine letter:

  • HOOFDLETTERS: Wijzigt de geselecteerde tekst in kapitalen ofte wel hoofdletters.

  • kleine letters: Wijzigt de geselecteerde tekst in onderkast ofte wel kleine letters.

  • Beginkapitaal: Wijzigt de geselecteerde tekst in initialen met de eerste letter de beginkapitaal.

N.B.: In tegenstelling tot de tekststijlen Verkleinde kap. en Kapitalen , wijzigen de opdrachten voor Wijzig hoofd-/kleine letter in feite de geselecteerde lettertekens.


Tekst - Tips

  • Wanneer het inhoudgereedschap is geselecteerd, verandert de pijlaanwijzer in het tekstinvoegsymbool wanneer de aanwijzer op een actief tekstkader wordt gezet.

  • Bij het bewerken van tekst wordt het tekstinvoegpunt binnen een tekstkader verplaatst. U kunt het tekstinvoegsymbool verplaatsen en klikken om het tekstinvoegpunt te zetten waar u dat wilt, of u kunt gebruik maken van toetsopdrachten.

  • U kunt tekst selecteren met behulp van meerdere muisklikken. Dubbelklikken selecteert het woord waarin het tekstinvoegpunt staat; drie maal klikken selecteert de regel waarin het tekstinvoegpunt staat; vier maal klikken selecteert de hele alinea waarin het tekstinvoegpunt staat; en vijf maal klikken selecteert het volledige artikel.

  • Wanneer u tekst knipt of kopieert, wordt deze opgeslagen op het klembord, totdat de selectie wordt vervangen door een ander stuk tekst of item dat is geknipt of gekopieerd, of totdat u uw computer uitzet.

  • Wanneer u items knipt en plakt of kopieert en plakt in een opmaak van een ander type, worden mediaspecifieke items zoals formulierregelaars gewijzigd. Voor informatie over de manier waarop QuarkXPress omgaat met media-afhankelijke items tijdens deze conversie, moet u het onderwerp "Problemen bij Print/Web-conversies raadplegen."

  • U kunt gesynchroniseerde tekst kopiëren en plakken vanuit de ene naar de andere opmaak. Deze tekst is nadat het is ingeplakt niet langer gesynchroniseerd.

  • Teneinde een letterteken vóór het tekstinvoegpunt te wissen, drukt u op Delete/Backspace. Wilt u het letterteken wissen dat na het tekstinvoegpunt komt, dan drukt u op Shift+Delete/Delete (Windows). Druk op Delete/Backspace om een tekstselectie te wissen. Om tekst te knippen, te kopiëren, te vervangen of te wissen, moet u eerst die tekst selecteren. U kunt dat doen met de muis of via toetsopdrachten.

  • Wanneer u dubbelklikt om een woord te selecteren en u knipt of kopieert het, kijkt QuarkXPress naar de context van het woord en voegt automatisch een spatie toe of verwijdert automatisch een spatie wanneer dat nodig is om het woord correct op de nieuwe plaats in te plakken. Dit gedrag noemen we ook wel Slimme spatie. Als u aan het woord dat u selecteert interpunctie wilt toevoegen (bijvoorbeeld een punt), dubbelklik dan tussen het woord en het interpunctieteken dat daarnaast ligt.

  • Als alle geïmporteerde tekst niet in het tekstkader past, verschijnt het tekstoverloopsymbool. Als het vakje Autom. pagina invoegen is aangekruist in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), worden er net zoveel pagina's ingevoegd als nodig zijn om alle tekst een plaatsje te geven.

  • De import/exportfilters herkennen de meeste vormgevingsfuncties in projecten die zijn gemaakt in tekstverwerkingsprogramma's. Sommige tekstverwerkingsfuncties die niet beschikbaar zijn in QuarkXPress worden niet geïmporteerd.

  • Als u gesynchroniseerde tekst invoegt in een tekstkader of op een tekstpad waarin of waarop al tekst staat, wordt de oudere tekst vervangen door de gesynchroniseerde tekst. Vergeet echter niet dat typogrammen worden gedefinieerd op projectniveau. Als u de specificaties wijzigt in een typogram dat was toegekend aan een deel van de tekst voordat dit werd toegevoegd aan het Gesynchroniseerde tekst-palet werkt QuarkXPress alle gesynchroniseerde teksten bij die u niet hebt gewijzigd met lokale vormgeving.

  • Wanneer u gesynchroniseerde tekst invoegt, vervangt QuarkXPress de inhoud in alle tekstkaders door de gesynchroniseerde tekst.

  • Als een font wordt weergegeven in het tabblad Fonts (Functies → Gebruikte) als {Fontnaam}, is het font niet geïnstalleerd in het door u gebruikte systeem. U kunt de functie Gebruikte ook toepassen om naar het ontbrekende font te zoeken en dit te vervangen door een ander font.

  • Soms krijgt u in het tabblad Fonts (Functies → Gebruikte) de meldingen "ontbrekende fonts" of "onbekend". Deze krijgt u soms te zien wanneer u werkt met projecten afkomstig van een ander platform, omdat het systeem waarmee u werkt op dat moment niet hetzelfde font van het andere platform herkent, zelfs als het font dezelfde naam heeft. Om dit te corrigeren, moet u het ontbrekende of onbekende font gewoon vervangen door hetzelfde font in uw systeem.

  • Wanneer u een Encapsulated PostScript (EPS)-illustratie importeert en afdrukt, heeft QuarkXPress zowel de scherm- als de printerfonts (als u werkt met Type 1-fonts) of het TrueType-font nodig om de tekst in de illustratie correct te kunnen afdrukken. De functie Gebruikte geeft echter geen overzicht van de fonts die in geïmporteerde EPS-illustraties zitten. Als u er niet zeker van bent welke fonts worden gebruikt in een EPS-illustratie, moet u de illustratie in het oorspronkelijke programma openen om te controleren welke fonts aanwezig zijn.

  • Er kan bij een project slechts één hulpwoordenboek tegelijk zijn geopend. U kunt echter hetzelfde woordenboek met elk aantal projecten gebruiken.

  • Als u een hulpwoordenboek opent als er geen project is geopend, wordt dit woordenboek het standaardhulpwoordenboek voor alle nieuwe projecten.

  • Als u bij een project een hulpwoordenboek hebt geopend, blijft de onderlinge relatie met dat project bewaard (zelfs als u het project op een andere schijf bewaart), totdat u in het dialoogvenster Hulpwoordenboek op Sluit klikt of totdat u een ander hulpwoordenboek opent.

  • Hulpwoordenboeken worden op uw harde schijf opgeslagen als afzonderlijke bestanden. De pad naar het hulpwoordenboek wordt bij het project bewaard. Als u een hulpwoordenboek in een andere map of op een andere schijf zet, kan QuarkXPress het niet vinden. Om de spelling te controleren van een project waarvan het hulpwoordenboek ontbreekt, kiest u Functies → Hulpwoordenboek, waarna u het hulpwoordenboek selecteert en opent. Als u het hulpwoordenboek niet kunt vinden, klikt u op Sluit.


Items verplaatsen en een andere vorm en afmeting geven

Met uitzondering van imagemaps kunt u items verplaatsen, vervormen en vergroten/verkleinen via de velden in het dialoogvenster Wijzig (Item → Wijzig), de velden in het Parameter-palet of het verplaatsgereedschap. (Composition Zones kunnen worden verplaatst, maar kunnen geen andere vorm of afmeting krijgen.)

Items verplaatsen

U kunt items verplaatsen door waarden in te voeren in de velden Linkerzijkant en Buitenkant in het dialoogvenster Wijzig (Item-menu), door waarden in te voeren in de velden X en Y in het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen) en door items handmatig te verplaatsen met behulp van het verplaatsgereedschap. Als u handmatig een Bézier-item verplaatst, kunt u beter het vakje Vorm (Item → Wijzig) deselecteren om het begrenzend kader van het item weer te geven. Door een Bézier-item in zijn begrenzende kader te verplaatsen, wordt voorkomen dat per ongeluk de vorm wordt gewijzigd.

Items een andere vorm geven

U kunt items een andere vorm geven via de opties in het submenu Vorm (Item-menu) en door voor Bézier-items de punten, curvehandvatten en rechte en gebogen lijnsegmenten te manipuleren. Om Bézier-items een andere vorm te kunnen geven, moet u ervoor zorgen dat het vakje Vorm (Item → Wijzig) is aangekruist.

Items een andere afmeting geven

U kunt items een andere afmeting geven door waarden in te voeren in de velden Breedte en Hoogte in het dialoogvenster Wijzig (Item-menu), door waarden in te voeren in de velden B (Breedte) en H (Hoogte) in het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen) en door handmatig de breedte en hoogte aan te passen met behulp van het verplaatsgereedschap. Als u handmatig de afmetingen van een Bézier-item wijzigt, moet u eerst zijn begrenzend kader weergeven door het vakje Vorm (Item → Wijzig) uit te schakelen. Door de afmetingen van een Bézier-item in zijn begrenzende kader te wijzigen, wordt voorkomen dat per ongeluk de vorm wordt gewijzigd.

Verwante onderwerpen:

Werken met kaders


Items knippen, kopiëren en plakken

Wanneer het verplaatsgereedschap is geselecteerd, zijn voor actieve items de opdrachten Knip, Kopieer en Plak (Wijzig/Bewerk-menu) beschikbaar.

Items knippen

Kies Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X) om actieve items inclusief hun inhoud te verwijderen uit de opmaak en ze tijdelijk op het Klembord op te slaan.

Items kopiëren

Kies Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C) om een kopie van actieve items inclusief hun inhoud op het Klembord op te slaan.

Items plakken

Kies Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V) om een kopie van het item vanuit het Klembord gecentreerd in het opmaakvenster te zetten.

Verwante onderwerpen:

Werken met kaders


Items dupliceren

Met het verplaats- of het inhoudgereedschap geselecteerd, kiest u Item → Dupliceer ( [image] +D/Ctrl+D) om een kopie te maken van een item inclusief zijn inhoud. De kopie wordt gepositioneerd aan de hand van de huidige waarden voor Hor. verspringing en Vert. verspringing in het dialoogvenster Stap en herhaal (Item-menu).

Verwante onderwerpen:

Werken met kaders
Items meerdere keren dupliceren


Items meerdere keren dupliceren

Gebruik de functie Stap en herhaal om een actief item meerdere keren te dupliceren op de door u aan te geven plaats. Selecteer het item dat u wilt dupliceren met het verplaats- of het inhoudgereedschap en doe het volgende:

  1. Kies Item → Stap en herhaal ( [image] +Option+D/Ctrl+Alt+D).

  2. Voer in het veld Herhalingsfactor een waarde in om aan te geven hoeveel kopieën u wilt.

  3. Voer in het veld Hor. verspringing een waarde in om de horizontale afstand aan te geven van het duplicaat ten opzichte van de linker- of rechterkant van het actieve item. Een negatieve waarde zet de kopieën links van het origineel, terwijl een positieve waarde de kopieën rechts daarvan zet.

  4. Voer in het veld Vert. verspringing een waarde in om de verticale afstand aan te geven van het duplicaat ten opzichte van de onder- of bovenkant van het actieve item. Een negatieve waarde zet de kopieën boven het origineel, terwijl een positieve waarde de kopieën onder het origineel zet. Klik op OK.

Verwante onderwerpen:

Werken met kaders
Items dupliceren


De stapelvolgorde van items bepalen

Wanneer twee of meer items elkaar overlappen, ligt het ene altijd bovenop of onderop de andere items. De term “stapelvolgorde” verwijst naar de bovenop-onderopverhouding tussen de diverse items op een pagina. De stapelvolgorde heeft invloed op het verloop van de tekst en is bepalend voor de manier waarop items worden weergegeven en afgedrukt.

Elk item dat u maakt, komt helemaal bovenin de stapel te liggen. Elk nieuw item dat u maakt, wordt het voorste item. Items kunnen op een pagina zijn gestapeld, of in individuele lagen.

Items en de stapelvolgorde

Onder Mac OS treft u in het Item-menu twee opdrachten aan waarmee de stapelvolgorde kan worden beïnvloed. Als u de Option-toets indrukt terwijl u het Item-menu kiest, worden in het menu de beide opdrachten vervangen door een paar extra stapelopdrachten.

Onder Windows treft u in het Item-menu vier opdrachten aan waarmee de stapelvolgorde kan worden beïnvloed.

  • Kies Item → Plaats onderop om een item helemaal onderop de pagina of laag te verplaatsen.

  • Kies Item → Plaats bovenop om een item helemaal onderop de pagina of laag te verplaatsen.

  • Om een item op de pagina of laag één niveau terug te zetten, drukt u op de Option-toets en kiest u Item → Verplaats naar achteren (Mac OS), of kies Item → Verplaats naar achteren (Windows).

  • Wilt u een item één niveau hoger zetten op een pagina of laag, houd dan de Option-toets ingedrukt en kies Item → Verplaats naar voren (onder Mac OS), of kies Item → Verplaats naar voren (onder Windows).

Verwante onderwerpen:

Werken met kaders
De stapelvolgorde van lagen wijzigen


Items wissen

U kunt items verwijderen uit uw opmaak met behulp van de opdracht Wis (voor Mac OS en Windows). Met het verplaatsgereedschap geselecteerd kunt u actieve items verwijderen (inclusief hun inhoud) op de volgende manieren:

  • Via het Wijzig/Bewerk-menu: Kies Wijzig/Bewerk → Wis.

  • Via het Item-menu: Kies Item → Wis ( [image] +K/Ctrl+K).

  • Toetsopdrachten: Druk op Backspace (alleen voor Mac OS) of Delete.

Verwante onderwerpen:

Werken met kaders


Items groeperen

Twee of meer actieve items (zoals lijnen, kaders, tekstpaden en andere groepen) kunnen worden gecombineerd tot een groep. Wilt u items groeperen, selecteer dan het verplaats- of het inhoudgereedschap; Shift+klik op elk item of trek een selectierechthoek rondom de items die u wilt groeperen; en kies vervolgens Item → Groepeer ( [image] +G/Ctrl+G).

U kunt groepen ook groeperen, terwijl u groepen kunt groeperen met items.

Met het verplaatsgereedschap geselecteerd, kunt u een groep verplaatsen, knippen, kopiëren, plakken, dupliceren, roteren en een kleur toekennen. Met het inhoudgereedschap geselecteerd, kunt u individuele items in de groep manipuleren alsof ze niet waren gegroepeerd.

Wilt u een item binnen een groep verplaatsen, houd dan de [image] /Ctrl-toets ingedrukt en selecteer het item met het inhoud- of het verplaatsgereedschap.

De afmetingen van gegroepeerde items wijzigen

Om de afmetingen van elk item in een groep gelijktijdig te wijzigen, selecteert u het verplaatsgereedschap, waarna u de groep selecteert en vervolgens de afmetinghandvatten van de groep sleept. Als u [image] +Option+Shift/Ctrl+Alt+Shift ingedrukt houdt terwijl u de afmetingen van een groep wijzigt, worden de afmetingen van alle kaders, illustraties en tekst proportioneel gewijzigd. Houdt u [image] /Ctrl ingedrukt tijdens het wijzigen van de afmetingen van een groep, dan worden de afmetingen van kaders, illustraties en tekst weliswaar gewijzigd, maar dat gebeurt niet proportioneel.

Items losmaken

Wilt u een groep weer opdelen in zijn samenstellende items of groepen, selecteer dan de groep en kies Item → Degroepeer ( [image] +U/Ctrl+U).

Verwante onderwerpen:

Werken met kaders
Groepen verankeren
Gegroepeerde items insluiten


Groepen verankeren

U verankert een groep op dezelfde manier als u een item verankert. Wanneer u een groep verankert, gedraagt deze zich als een letterteken dat met de tekst meeloopt. We gaan een groep verankeren:

  1. Kies het verplaatsgereedschap en selecteer vervolgens de groep die u wilt verankeren.

  2. Kies Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X) of Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C).

  3. Selecteer het inhoudgereedschap en zet het tekstinvoegpunt op de plaats waar u de groep wilt verankeren.

  4. Kies Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V) om de groep te verankeren op het tekstinvoegpunt.

  5. Pas eventueel de interlinie aan van de alinea waarin de verankerde groep staat (Opmaak → Interlinie).

Verwante onderwerpen:

Werken met kaders
Items groeperen
Gegroepeerde items insluiten


Gegroepeerde items insluiten

Wanneer u een item insluit, zet u in wezen het item "binnen" een ander item. Een ingesloten item kan niet worden verpaatst buiten de grenzen van het item waarmee het is ingesloten.

Voordat u een item kunt insluiten, moet u het groeperen met het insluitende item en ervoor zorgen dat het item dat moet worden ingesloten vóór en helemaal binnen de grenzen van het insluitende item staat. Selecteer vervolgens gewoon de groep met het verplaatsgereedschap en kies Item → Sluit in.

Insluiten van gegroepeerde items opheffen

Wilt u het insluiten van een item opheffen, dan moet u het selecteren met het verplaatsgereedschap en vervolgens Item → Niet insluiten kiezen. Door deze handeling wordt de groep niet los gemaakt (gedegroepeerd).

Verwante onderwerpen:

Werken met kaders
Items groeperen
Groepen verankeren


Items en inhoud vergrendelen en ontgrendelen

U kunt de vergrendelfunctie gebruiken om te voorkomen dat de inhoud (of content) van items abusievelijk wordt gewijzigd. U kunt dat op twee manieren doen:

  • De positie vergrendelen: Een item waarvan de positie is vergrendeld, kan op geen enkele manier, ook niet met de muis of via het Parameter-palet en het dialoogvenster Wijzig (Item-menu) worden verplaatst, vergroot/verkleind of verwijderd.

  • De inhoud vergrendelen: Vergrendelde tekst kan niet worden verwijderd noch kan er iets aan worden toegevoegd, maar deze kan wel worden geselecteerd, opgemaakt en gekopieerd. Een vergrendelde illustratie kan worden verplaatst of gewijzigd, maar kan niet worden vervangen.

Wilt u de positie van een item vergrendelen, dan selecteert u het item met het verplaats- of het inhoudgereedschap, waarna u Item → Vergrendel → Positie kiest of op F6 drukt.

Wilt u de inhoud van een item vergrendelen, dan selecteert u het item met het verplaats- of het inhoudgereedschap, waarna u Item → Vergrendel → Illustratie kiest voor illustratiekaders of Item → Vergrendel → Artikel voor tekstkaders en tekstpaden.

Items ontgrendelen

Wilt u de positievergrendeling volledig van een item verwijderen, dan selecteert u het item, waarna u Item → Vergrendel → Positie kiest of op F6 drukt.

Wilt u de inhoudvergrendeling volledig van een item verwijderen, dan selecteert u het item, waarna u Item → Vergrendel → Illustratie kiest voor illustratiekaders of Item → Vergrendel → Artikel voor tekstkaders en tekstpaden.

De positie selectief vergrendelen

U kunt selectief de vergrendelde specificaties van een item ontgrendelen met behulp van een positievergrendeling. Selecteer hiertoe het item, kies Item → Wijzig, ga naar het paneel Kader of Lijn en klik op het slotsymbool (pictogram) [image] naast alle velden die u wilt ontgrendelen. Als u bijvoorbeeld de positie van een kader wilt wijzigen zonder zijn afmetingen te veranderen, kunt u de velden Linkerzijkant en Bovenkant ontgrendelen.

N.B.: Hebt u eenmaal een positievergrendeling toegepast op een item, dan kan het item niet worden verwijderd, zelfs als u de vergrendeling van alle vergrendelde velden in het dialoogvenster Wijzig hebt opgeheven.

Verwante onderwerpen:

Werken met kaders
Lagen vergrendelen/vastzetten


Items roteren

Wanneer u het rotatiegereedschap gebruikt, kunt u handmatig exact bepalen om welk punt een item moet worden geroteerd. Wanneer u een item roteert door een waarde in te voeren in het dialoogvenster Wijzig (Item-menu) of het Parameter-palet, is het middelpunt van het item het rotatiepunt. U kunt actieve items op de volgende manier roteren:

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Voer in het Hoek-veld een waarde in en klik op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatiëren/Uitlijnen): Voer een waarde in het hoekveld in en druk op Return/Enter.

  • Via het Gereedschap-palet: Selecteer het rotatiegereedschap en zet de rotatieaanwijzer op het item. Klik om het rotatiepunt vast te leggen; sleep de aanwijzer rond tot het item onder de gewenste hoek staat. Tijdens het slepen verschijnt de pijlaanwijzer, terwijl u ook de positie van het item in de gaten kunt blijven houden.

Wilt u een rechte lijn roteren, kies dan Linkerpunt, Middelpunt of Rechterpunt in het keuzemenu Wijze (in het dialoogvenster Wijzig of in het tabblad Klassiek of Spatiëren/Uitlijnen in het Parameter-palet) om het Hoek-veld weer te geven. Wilt u een Bézier-lijn roteren, geef dan het begrenzend kader van de lijn weer door het vakje Vorm (Item → Wijzig) uit te schakelen.

Verwante onderwerpen:

Werken met kaders


Items selecteren/deselecteren

Er zijn vijf soorten items in printopmaken (kaders, lijnen, tekstpaden, tabellen en Composition Zones) en zeven soorten items in Web-opmaken (kaders, lijnen, tekstpaden, tabellen, Composition Zones, formulieren en formulierregelaars). Items kunnen worden gecombineerd tot groepen en er kunnen meerdere items gelijktijdig worden geselecteerd. Om items in QuarkXPress te kunnen manipuleren, moeten ze eerst worden geselecteerd. Zijn ze eenmaal geselecteerd, dan vertonen de meeste soorten items contourlijnen en handvatten om te kunnen worden bewerkt.

Items selecteren

Selecteer het verplaats- of het inhoudgereedschap en zet de aanwijzer op een item. Klik één keer om één item te selecteren, Shift+klik op individuele items om meer dan één item tegelijk te kiezen, of trek een selectierechthoek rondom de items die u wilt selecteren.

Items deselecteren

Als u een actief item wilt deselecteren, moet u ergens buiten de items klikken. Wanneer het verplaatsgereedschap is geselecteerd, kunt u met behulp van de Tab-toets actieve items deselecteren.

Verwante onderwerpen:

Werken met kaders


Items schuinzetten

Om actieve items schuin te zetten binnen hun begrenzende kader, kiest u Item → Wijzig ( [image] +M/Ctrl+M) en klikt u op het tabblad Kader. Voer een waarde in het veld Helling in. Voert u een positieve waarde in, dan zal het item naar rechts overhellen, door een negatieve waarde helt het over naar links. Klik op OK.

N.B.: U kunt rechte lijnen, meerdere gelijktijdig geselecteerde items of groepen niet schuinzetten. U kunt items alleen schuinzetten in hun begrenzende kader (dat geldt voor alle kaders en Bézier-items).

Verwante onderwerpen:

Werken met kaders


Items spatiëren en uitlijnen

Gebruik het tabblad Spatiëren/Uitlijnen in het Parameter-palet om de geselecteerde items gelijkelijk ten opzichte van elkaar of de pagina of uitvouw te positioneren. Spatiëren/Uitlijnen wordt als volgt gebruikt:

  1. Selecteer de items die u wilt verdelen of uitlijnen.

  2. Kies Item → Spatiëren/Uitlijnen → Spatiëren/Uitlijnen ( [image] +,/Ctrl+,). Het tabblad Spatiëren/Uitlijnen in het Parameter-palet verschijnt.

  3. Kies in de rechterbovenhoek van het palet een methode voor het spatiëren/uitlijnen door te klikken op een optie:

    • De knop Item-relatieve modus [image] plaatst de items relatief ten opzichte van elkaar.

    • De knop Pagina-relatieve modus [image] plaatst de items relatief ten opzichte van de zijkanten van de pagina.

    • De knop Uitvouw-relatieve modus [image] plaatst de items relatief ten opzichte van de zijkanten van de uitvouw.

  4. Het keuzemenu Afstand is alleen beschikbaar wanneer u in de uitvouw-relatieve modus of in de pagina-relatieve modus bent. Als u een waarde in het Afstand-veld kiest of invoert, wordt een afstandwaarde toegekend aan de geselecteerde items wanneer u op een van de uitlijnknoppen klikt. Een negatieve afstandwaarde zet items aan de zijkant van de pagina, terwijl een positieve afstandwaarde de items buiten de zijkant van de pagina zet. Een positieve afstandwaarde is beperkt tot 1,27 cm.

  5. Items worden horizontaal of verticaal verdeeld met gebruikmaking van de waarde in het Spatie-veld. Als u een waarde invoert in het Spatie-veld, komen de items op die afstand van elkaar te staan. Als u de optie Gelijk verdelen in het keuzemenu Spatie kiest, wordt tussen de items een gelijke hoeveelheid horizontale of verticale spatie ingevoegd.

  6. Gebruik de verticale spatieknoppen om de verticale tussenruimte tussen de geselecteerde items te bepalen. In de pagina-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van de zijkanten van de pagina, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de uitvouw-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van de zijkanten van de uitvouw, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de item-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van het bovenste geselecteerde item, dat zelf op zijn positie blijft staan.

    • Spatieer verticaal [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de onderkant van één item en de bovenkant van het volgende item.

    • Spatieer bovenkanten [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de bovenkanten van de items.

    • Spatieer verticaal midden [image] voegt de hoeveelheid of het percentage verticale spatie in het Spatie-veld in tussen de middelpunten van de items.

    • Spatieer onderkanten [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de onderkanten van de items.

  7. Gebruik de knoppen voor horizontale spatiëring om de horizontale spatiëring tussen de geselecteerde items te bepalen. In de pagina-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van de zijkanten van de pagina, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de uitvouw-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van de zijkanten van de uitvouw, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de item-relatieve modus verdeelt QuarkXPress de items relatief ten opzichte van het meest linkse geselecteerde item, dat zelf op zijn positie blijft staan.

    • Spatieer linkerzijkanten [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de linkerzijkanten van de items.

    • Spatieer horizontaal midden [image] voegt de hoeveelheid of het percentage horizontale spatie in het Spatie-veld in tussen de middelpunten van de items.

    • Spatieer rechterzijkanten [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de rechterzijkanten van de items.

    • Spatieer horizontaal [image] voegt de hoeveelheid of het percentage spatie in het Spatie-veld in tussen de rechterzijkant van één item en de linkerzijkant van het volgende item.

  8. Gebruik de uitlijnknoppen om de uitlijning van de geselecteerde items te bepalen. In de pagina-relatieve modus lijnt QuarkXPress de items relatief ten opzichte van de zijkanten van de pagina uit, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de uitvouw-relatieve modus lijnt QuarkXPress de items relatief ten opzichte van de zijkanten van de uitvouw uit, waarbij rekening wordt gehouden met de (eventuele) Afstand-waarde. In de item-relatieve modus lijnt QuarkXPress de items relatief ten opzichte het meest linkse geselecteerde item uit, dat zelf niet van positie verandert.

    • Linkerzijkanten uitlijnen [image] lijnt de linkerzijkanten van de items uit.

    • Rechterzijkanten uitlijnen [image] lijnt de rechterzijkanten van de items uit.

    • Horizontaal midden uitlijnen [image] lijnt de horizontale middelpunten van de items uit.

    • Verticaal midden uitlijnen [image] lijnt de verticale middelpunten van de items uit.

    • Bovenkanten uitlijnen [image] lijnt de bovenkanten van de items uit.

    • Onderkanten uitlijnen [image] lijnt de bovenkanten van de items uit.

N.B.: U kunt ook uitlijnopdrachten toepassen via het Item → Spatiëren/Uitlijnen-menu.

De vorige Spatiëren/Uitlijnen-instelling opnieuw toepassen

Om de vorige Spatiëren/Uitlijnen-instelling opnieuw toe te passen, kiest u Item → Spatiëren/Uitlijnen → Laatste toekennen.

Verwante onderwerpen:

Werken met kaders


Wat u moet weten van de Herstelmogelijkheden

U kunt Opnieuw herstellen gebruiken om bijna iedere actie of handeling terug te draaien die in het project of zijn items veranderingen teweegbrengt. U kunt deze functie gebruiken om veel handelingen te herstellen die u in voorgaande versies van QuarkXPress niet meer kon terugdraaien.

  • Koppelen en ontkoppelen van tekstkaders

  • Tekst importeren

  • Illustratie importeren

  • Uitsnede kadergrootte voor tekstomloop- en uitknippaden

  • Converteer tekst naar tabel, Converteer tabel naar tekst en Converteer tabel naar groep

  • Wijzigingen die u invoert tijdens een sessie in het dialoogvenster Typogrammen (Wijzig/Bewerk → Typogrammen)

  • Verscheidene functies in het Lagen-palet, zoals Nieuwe laag, Wis laag, Dupliceer laag, Verplaats item naar laag, Lagen samenvoegen, Wijzig laagspecificaties, Verplaats laag en Wis niet gebruikte lagen

Verwante onderwerpen:

Handelingen herstellen
Handelingen herhalen
De Herstelhistorie gebruiken
De Herhaalhistorie gebruiken
Voorkeursinstellingen voor Opnieuw herstellen
Opnieuw herstellen - Tips


Handelingen herstellen

Kies Wijzig/Bewerk → Herstel ( [image] +Z/Ctrl+Z) om de laatst uitgevoerde handeling te herstellen. De menuopdracht geeft aan welke specifieke handeling kan worden teruggedraaid. De opdracht Herstel knippen bijvoorbeeld is beschikbaar in het Wijzig/Bewerk-menu nadat u de opdracht Knip hebt gebruikt. Herstel niet mogelijk verschijnt als grijze tekst wanneer de Herstel-functie niet beschikbaar is.

Meerdere handelingen herstellen

Nadat u een handeling hebt hersteld, kunt u vervolgens opnieuw Wijzig/Bewerk → Herstel kiezen om de volgende meest recente handeling terug te draaien, enzovoort tot er geen handelingen meer zijn in de Herstelhistorie.

Handelingen terugdraaien met de Herstel-knop

De Herstel-knop functioneert als de opdracht Herstel in het Wijzig/Bewerk-menu. Deze knop vindt u onderaan in het projectvenster zodra de laatste handeling die u hebt verricht kan worden teruggedraaid. Wanneer u erop klikt, herstelt QuarkXPress de laatste handeling die u hebt geactiveerd. Door op de knop te blijven klikken, wordt iedere opeenvolgende handeling in omgekeerde volgorde hersteld.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden
Handelingen herhalen
De Herstelhistorie gebruiken
De Herhaalhistorie gebruiken
Voorkeursinstellingen voor Opnieuw herstellen
Opnieuw herstellen - Tips


Handelingen herhalen

Om een handeling te herhalen nadat u deze eerst hebt hersteld, kiest u Wijzig/Bewerk → Herhaal.

Meerdere handelingen herhalen

Wanneer u Wijzig/Bewerk → Herhaal kiest, herhaalt QuarkXPress uw laatste herstelde handeling. Vervolgens kunt u opnieuw Wijzig/Bewerk → Herhaal kiezen om de volgende meest recente handelingen te herhalen enzovoort, tot er in de h erhaalhistorie geen handelingen meer over zijn.

Handelingen met de Herhaal-knop opnieuw activeren

De Herhaal-knop functioneert als de opdracht Herhaal in het Wijzig/Bewerk-menu. Deze knop is beschikbaar onderin het projectvenster zodra een herhaalde handeling opnieuw kan worden geïmplementeerd. Wanneer u erop klikt, activeert QuarkXPress opnieuw de laatste handeling die u hebt hersteld. Door op de knop te blijven klikken, wordt iedere opeenvolgende handeling in omgekeerde volgorde teruggedraaid.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden
Handelingen herstellen
Handelingen herhalen
De Herhaalhistorie gebruiken
Voorkeursinstellingen voor Opnieuw herstellen
Opnieuw herstellen - Tips


De Herstelhistorie gebruiken

Iedere keer dat u een handeling verricht, voegt QuarkXPress die actie toe aan het keuzemenu Herstelhistorie onderin het projectvenster. Om dit keuzemenu weer te geven, moet u klikken op de Herstel-knop (onder Mac OS) en deze ingedrukt houden of klikken op het sluitdriehoekje naast de Herstel-knop (onder Windows) en deze vasthouden.

De handelingen staan in volgorde in het keuzemenu Herstelhistorie, met de meest recente handelingen bovenin. Sleep de muiswijzer naar beneden in de schuiflijst. Wanneer u de muis loslaat, worden alle acties of handelingen die u hebt geselecteerd, opnieuw geactiveerd.

U kunt geen niet-opeenvolgende handelingen selecteren om te herstellen; wanneer u klikt op een item in de Herstelhistorie-schuiflijst, worden die actie en alle daaropvolgende acties geselecteerd en hersteld.

De Herstelhistorie leegmaken

Wanneer u begint met een handeling die niet kan worden hersteld, maakt QuarkXPress automatisch de herstelhistorie leeg.

QuarkXPress maakt ook de h erstelhistorie leeg wanneer u een project sluit of wanneer u Archief/Bestand → Vorige versie kiest. Het alleen bewaren van een project (Archief/Bestand → Bewaar) is voor QuarkXPress geen aanleiding om de Herstelhistorie leeg te maken.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden
Handelingen herstellen
Handelingen herhalen
De Herhaalhistorie gebruiken
Voorkeursinstellingen voor Opnieuw herstellen
Opnieuw herstellen - Tips


De Herhaalhistorie gebruiken

Iedere keer als u een handeling herstelt, voegt QuarkXPress deze toe aan het keuzemenu Herhaalhistorie. Om dit keuzemenu weer te geven, moet u klikken op de Herhaal-knop (onder Mac OS) en deze ingedrukt houden of klikken op het sluitdriehoekje naast de Herhaal-knop (onder Windows) en deze ingedrukt houden.

Teruggedraaide handelingen staan in volgorde in het keuzemenu Herhaalhistorie, met de meest recent teruggedraaide handelingen bovenin. Sleep de muisaanwijzer naar beneden in de schuiflijst. Wanneer u de muis loslaat, worden alle acties of handelingen die u hebt geselecteerd, opnieuw geactiveerd.

N.B.: U kunt geen niet-opeenvolgende handelingen selecteren om te herhalen; wanneer u klikt op een item in de Herhaalhistorie-schuiflijst, worden die handeling en alle daaropvolgende handelingen geselecteerd en herhaald.

De Herhaalhistorie leegmaken

De h erhaalhistorie is gewoonlijk leeg. Dit komt omdat QuarkXPress de h erhaalhistorie leegmaakt wanneer u een andere handeling dan Herstel of Herhaal verricht. Wanneer de h erhaalhistorie leeg is, is de Herhaal-knop niet beschikbaar.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden
Handelingen herstellen
Handelingen herhalen
De Herstelhistorie gebruiken
Voorkeursinstellingen voor Opnieuw herstellen
Opnieuw herstellen - Tips


Voorkeursinstellingen voor Opnieuw herstellen

Gebruik het paneel Herstel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren welke toetsopdracht de opdracht Herhaal in werking zal stellen en om het aantal handelingen op te geven voor uw herstelhistorie.

De toetsopdracht voor Herhaal specificeren

U kunt specificeren welke toetsopdracht u gaat gebruiken voor de Herhaal-functie.

Onder Mac OS is [image] +Shift+Z de standaardtoetsopdracht voor de functie Herhaal. Wilt u een andere toetsopdracht specificeren, dan kiest u [image] +Z of [image] +Y in het keuzemenu Herhaal-toets.

Onder Windows is Ctrl+Y de standaardtoetsopdracht voor de Herhaal-functie. Wilt u een andere toetsopdracht specificeren, dan kiest u Ctrl+Shift+Z of Ctrl+Z in het keuzemenu Herhaal-toets.

Het aantal stappen van de Herstelhistorie specificeren

U kunt het aantal handelingen specificeren dat kan worden opgeslagen in uw herstelhistorie. Hiertoe voert u in het veld Max. aantal historieacties het maximale aantal stappen in dat u wilt aanhouden in uw Herstelhistorie. U kunt voor de Herstelhistorie 30 acties of handelingen specificeren; de standaardinstelling is 20.

Wanneer het aantal acties het maximum overschrijdt dat u hebt gespecificeerd, wordt de oudste actie uit de schuiflijst verwijderd.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden
Opnieuw herstellen - Tips


Opnieuw herstellen - Tips

  • Alleen Mac OS: Als u [image] +Z hebt gekozen voor Herstel, druk dan op [image] +Option+Z om terug te gaan via de Herstelhistorie. De toetsopdracht voor Herstel blijft [image] +Z, ongeacht uw voorkeursinstelling voor Herhaal. Met [image] +Z kunt u heen en weer schakelen tussen Herstel en Herhaal, net zoals in voorgaande versies van QuarkXPress.

  • Alleen Windows: Als u Ctrl+Z hebt gekozen voor Herhaal, druk dan op Ctrl+Alt+Z om terug te gaan via de herstelhistorie. De toetsopdracht Herstel blijft Ctrl+Z, ongeacht uw voorkeursinstelling voor Herhaal. Met deze instelling kunt u heen en weer schakelen tussen Herstel en Herhaal, net zoals in voorgaande versies van QuarkXPress.

  • Hoewel u geen handelingen kunt herstellen of herhalen die u verricht in het dialoogvenster Wijzig kleuren, kunt u Opnieuw herstellen gebruiken om verscheidene kleurwijzigingen terug te draaien wanneer u deze uitvoert vanuit het contextmenu van het Kleuren-palet. Handelingen of acties die u kunt terugdraaien zijn Nieuwe kleur, Wijzig kleur, Dupliceer kleur, Wis kleur, Maak steunkleur en Maak proceskleur.

  • Wanneer u een handeling activeert die niet kan worden teruggedraaid, maakt QuarkXPress automatisch de Herhaallhistorie leeg. Er zijn een paar uitzonderingen op deze regel; de volgende handelingen maken de Herhaalhistorie niet leeg:

    • Een nieuwe basispagina maken

    • Een basispagina toekennen aan een projectpagina

    • Een hulplijn maken op een projectpagina

    • Een hulplijn verplaatsen op een projectpagina

    • Een hulplijn wissen op een projectpagina

    • Aankruisen van Gebruik OPI voor een illustratie (Item → Wijzig → OPI)-tabblad.

  • Wanneer de herhaalhistorie leeg is, is de opdracht/knop Herhaal niet beschikbaar.

Verwante onderwerpen:

Wat u moet weten van de Herstelmogelijkheden


Items manipuleren - Tips

  • Over het algemeen worden items geselecteerd met het verplaatsgereedschap om het hele item te manipuleren en met het inhoudgereedschap om de iteminhoud te manipuleren. Om meerdere items te selecteren met het inhoudgereedschap of het verplaatsgereedschap kunt u elk item Shift+klikken of een selectierechthoek trekken om de items die u wilt selecteren. Meestentijds zult u het verplaatsgereedschap hebben geselecteerd wanneer u met items gaat werken.

  • Als u de opdracht Knip of Kopieer loslaat op een tekstkader dat onderdeel is van een gekoppelde tekstketen, zal de gekoppelde tekst samen met het tekstkader op het klembord terechtkomen.

  • Als het vakje Autom. insluiten in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) is aangekruist en een kader is actief, zet de Plak-functie geplakte items in het midden van het actieve kader. Als bijvoorbeeld een tekstkader actief is en u plakt een illustratiekader in, zal het illustratiekader worden geplakt in het tekstkader en in het tekstgebied blijven zitten. Hierdoor zal de tekst om het illustratiekader gaan lopen aan de hand van de omloopspecificaties (Item → Tekstomloop). Als u probeert items te plakken in een kader dat te klein is, krijgt u van QuarkXPress een waarschuwing.

  • Kies Wijzig/Bewerk → Toon klembord om het Klembord met zijn inhoud te kunnen bekijken. Het klembordvenster toont de tekst, illustraties en items die u daar via Knip of Kopieer hebt neergezet. De opdracht Plak zet de huidige inhoud van het klembord in de opmaak.

  • Om een kader binnen tekst te verankeren, moet u het verplaatsgereedschap gebruiken om het kader te selecteren dat u wilt verankeren en Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C) of Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X) kiezen. Vervolgens plaatst u, met het inhoudgereedschap geselecteerd, het tekstinvoegsymbool binnen de tekst waar u het kader wilt verankeren, waarna u Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V) kiest. Hierdoor zal het kader zich gedragen als een letterteken en met de tekst meelopen.

  • Als u een tekstkader dat onderdeel is van een gekoppelde tekstketen verwijdert, wordt de tekst in het kader niet verwijderd. De tekst loopt verder in de daaropvolgende kaders of genereert een overloopsymbool aan het eind van de keten, afhankelijk van de status in het keuzemenu Autom. pag. invoegen in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Wanneer het verplaatsgereedschap is geselecteerd en de punten op een Bézier-item zijn actief, kunt u op Backspace of Delete drukken om juist die punten te verwijderen in plaats van het hele item.

  • In een opmaak met lagen liggen de lagen zelf in een specifieke stapelvolgorde; binnen iedere laag heeft elk item zijn eigen relatie tot de stapelvolgorde. Wanneer u gebruik maakt van de opdrachten Plaats onderop, Verplaats naar achteren, Plaats bovenop en Verplaats naar voren (Item-menu), wordt de stapelvolgorde van de items binnen de laag gewijzigd. De opdrachten Plaats en Verplaats verplaatsen de items niet naar andere lagen.

  • Wanneer u een groep verplaatst via een van de stapelvolgorde-opdrachten, behoudt elk item in de groep zijn voor-naar-achter relatie met elk ander item in de groep.

  • Als een actieve groep slechts één type item bevat (bijvoorbeeld alleen illustratiekaders) treft u in het dialoogvenster Wijzig ook een tabblad (of meer tabbladen) aan die met name verwijst naar dat type item. Bevat een actieve groep meerdere typen items, dan vindt u in het dialoogvenster Wijzig alleen een tabblad Groep.

  • Wanneer u items manipuleert binnen een ingesloten groep, kunt u dat snel doen (zonder echt nauwkeurig te hoeven zijn), omdat items altijd binnen het insluitende kader worden uitgelijnd.

  • Als u liever werkt met ingesloten groepen, kruis dan het vakje Autom. insluiten in de Algemeen-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aan. De functie Autom. insluiten maakt automatisch van alle kaders die u tekent insluitende kaders en maakt van alle items binnen die kaders ingesloten items. Als u het vakje Autom. insluiten aankruist als er geen projecten zijn geopend, wordt dit de standaardinstelling voor alle nieuwe projecten.

  • De vooringestelde standaardwaarde voor de verspringing bij de opdracht Dupliceer is 1,27 cm voor zowel het veld Hor. verspringing als voor het veld Vert. verspringing. U kunt de standaard verspringingswaarde voor Dupliceer wijzigen door in het veld Hor. verspringing en Vert. verspringing in het dialoogvenster Stap en herhaal (Item-menu) nieuwe waarden in te voeren.

  • U kunt in het dialoogvenster Stap en herhaal geen waarden invoeren waardoor een item buiten het plakbord van de pagina terechtkomt. U moet dan het aantal duplicaten in het veld Herhalingsfactor terugbrengen of de waarden voor Hor. verspringing of Vert. verspringing wijzigen.

  • De waarden die worden ingevoerd in het veld Hor. verspringing en Vert. verspringing worden de standaardwaarden en worden weergegeven in het dialoogvenster de volgende keer dat u Stap en herhaal kiest. Deze waarden worden ook toegekend wanneer u de opdracht Dupliceer kiest.

  • Een kader mag tijdens het roteren niet geheel of gedeeltelijk buiten het plakbord terechtkomen.

  • Om de inhoud van een kader of tekstpad te bekijken tijdens het roteren, moet u het rotatiegereedschap selecteren, op het kader of tekstpad klikken en even pauzeren voordat u de muis gaat slepen. Begint u onmiddellijk met slepen, dan ziet u alleen de omtrek van het kader of het tekstpad.

  • Meerdere gelijktijdig geselecteerde items gedragen zich als een groep wanneer u ze gaat roteren.

  • Om een verankerd kader te roteren, selecteert u het kader, waarna u in het hoekveld in het Parameter-palet een waarde invoert en vervolgens op Return (Mac OS) of Enter (Windows) drukt. U kunt een verankerd kader niet roteren met het rotatiegereedschap.


Wat u moet weten van illustraties

Illustraties zijn een krachtig gereedschap bij de communicatie, voor het overbrengen van informatie waarvoor woorden tekort schieten. U kunt illustraties importeren via beeldbewerkings- of andere grafische programma's. Is een illustratie eenmaal geïmporteerd, dan kunt u deze wijzigen door het toepassen van effecten en filters, door het wijzigen van de dekking, de positie en de omvang, door de illustratie schuin te zetten enzovoort. U kunt zelfs gebruik maken van een alfakanaal of een uitknippad om de achtergrond van een afbeelding te verwijderen. Met deze mogelijkheden voor het bewerken van illustraties kunt u uw documenten effectiever en gedenkwaardiger maken.

Verwante onderwerpen:

Wat u moet weten van soorten illustratiebestanden
Werken met bitmap- en objectgeoriënteerde illustraties
Illustratiebestandsstructuren die kunnen worden bewerkt
Illustraties importeren
De opdracht Object invoegen (alleen Windows)
De illustratiestatus verifiëren en bijwerken
Illustraties inplakken
De afmetingen van illustraties wijzigen
Illustraties verplaatsen
Van illustraties een uitsnede maken
Illustraties roteren en schuinzetten
Illustraties spiegelen
Een dekkingswaarde toekennen aan illustraties
Een kleur en een tint toekennen aan illustraties
Achtergrondkleuren specificeren voor afbeeldingen
Aangepaste halftoonrasters toekennen aan grijswaardenillustraties
Wat u moet weten van alfakanalen
Alfamaskers toekennen aan illustraties
Wat u moet weten van uitknippaden
Uitknippaden maken
Uitknippaden manipuleren
Speciale effecten creëren met uitknippaden
Uitknippaden bewerken
Uitknippaden - Tips
Exporteeropties specificeren voor illustraties en grafische tekstkaders
Een pagina bewaren als een EPS-bestand
Illustraties - Tips


Wat u moet weten van soorten illustratiebestanden

Bestandstype (ook bekend als bestandsstructuur) verwijst naar de manier waarop de illustratiegegevens zijn gestructureerd in een bepaald bestand. Er zijn tientallen grafische structuren en iedere structuur kent zijn eigen variaties op de manier waarop bitmap- en/of objectgeoriënteerde afbeeldingen worden bewaard en gemanipuleerd. Hieronder worden de meest voorkomende bestandsstructuren beschreven, inclusief hun belangrijkste functies:

  • DCS 2.0 (Desktop Color Separations): Een EPS bewaard als één bestand met eventueel proceskleurplaten (cyaan, magenta, geel en zwart) en steunkleurplaten en een moederbestand. Een DCS 2.0-bestand wordt al van tevoren kleurgescheiden gemaakt, zodat het sneller wordt afgedrukt dan een standaard EPS. Het moederbestand wordt gebruikt voor composiet afdrukken. Een DCS 2.0-bestand kan bitmap- en objectgeoriënteerde informatie bevatten. De DCS 2.0-structuur ondersteunt bitmap-, steunkleur- en CMGZ-kleurmodellen. DCS 1.0 — ook bekend als “vijfbestandsstructuur” — bevat vijf aparte bestanden: cyaan-, magenta-, geel- en zwarte-plaatbestanden plus een moederbestand. DCS 1.0 wordt niet langer door QuarkXPress ondersteund.)

  • EPS (Encapsulated PostScript): Kan bitmap- en objectgeoriënteerde informatie bevatten. Ondersteunt bitmap-, grijstoon-, RGB-, CMGZ-, steunkleur- en geïndexeerde-kleurmodellen. In een EPS kunnen ook geïntegreerde paden worden opgenomen, plus voorvertoningen met lage resolutie voor schermweergave en om een niet-PostScript-afdruk te maken. U kunt ook OPI-commentaar opnemen. Sommige EPS-bestanden hebben geen voorvertoning (preview), zodat in het illustratiekader een grijs vlak komt te staan in plaats van een afbeelding. In het midden van het grijze vlak komen dan de tekst “PostScript Picture” en de bestandsnaam te staan. De illustratie kan nog steeds worden afgedrukt op PostScript-apparatuur. Als u een voorvertoning wilt zien, kunt u teruggaan naar het oorspronkelijke programma en de illustratie bewaren met een voorvertoning of een voorvertoning maken in QuarkXPress door Genereer te kiezen in het keuzemenu Voorvertoning in het tabblad EPS in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • GIF (Graphics Interchange Format): GIF, oorspronkelijk ontwikkeld door CompuServe voor de overdracht van grafische bestanden tussen computersystemen, is nu een populaire bestandsstructuur voor Web-opmaken. GIF ondersteunt bitmapinformatie tot slechts een maximum van 256 kleuren.

  • JPEG (ontwikkeld door Joint Photographic Experts Group): “Lossy” compressiestructuur waarmee bestanden extreem kunnen worden gecomprimeerd. ("Lossy" compressie is een methode waarbij er sprake is van enig verlies van gegevens met mogelijk kwaliteitsverlies tot gevolg; de bestanden worden vaak kleiner en worden sneller weergegeven dan bestanden met een "lossless" compressie.) Deze populaire structuur voor grafische bestanden kan door zijn extreme compressie en de mogelijkheid tot ondersteuning van 24-bits kleur via het Internet worden verstuurd. JPEG's bevatten alleen bitmapinformatie en ze hebben de systeemextensie QuickTime nodig voor het decoderen van de afbeeldingen. Deze structuur ondersteunt de grijswaarden-, RGB- en CMGZ-kleurmodellen.

  • PhotoCD: Een geheel eigen structuur van Kodak, ontwikkeld voor de opslag op CD-ROM's. Deze structuur bevat alleen bitmapinformatie en ondersteunt grijswaarden, RGB- en LAB-kleurmodellen.

  • PICT: Een Mac OS-structuur die is gebaseerd op de oorspronkelijke QuickDraw-tekenroutines. PICT's bevatten bitmap- en objectgeoriënteerde informatie. Hun bitdiepte is beperkt tot één bit per pixel, maar iedere pixel kan één van acht kleuren zijn (gebruik makend van QuickDraw-opdrachten).

  • PNG (Portable Network Graphics): Een bitmapbestandsstructuur die zowel geïndexeerde kleur als CT-kleur (CT = continuous tone) ondersteunt, met lossless of lossy compressie.

  • PSD (Photoshop): De oorspronkelijke structuur van Adobe Photoshop. PSD is een bitmapbestandsstructuur die geïndexeerde en doorlopende kleuren ondersteunt, inclusief lagen, alfakanalen, uitknippaden en een heleboel andere functies. U kunt PSD-bestanden importeren en manipuleren vanuit QuarkXPress met behulp van de PSD Import XTensions-software.

  • SWF: Ook bekend als de Flash-structuur. De SWF-structuur is geschikt voor stilstaande afbeeldingen, filmpjes, interactieve presentaties en andere soorten inhoud.

  • TIFF (Tagged Image File Format): Met lossless compressie als het bronprogramma dit ondersteunt. TIFF's kunnen ook JPEG-gecomprimeerd zijn. TIFF's kunnen zowel bitmap- als objectgeoriënteerde informatie bevatten en ondersteunen bitmap-, grijswaarden-, RGB- en CMGZ- en geïndexeerde-kleurmodellen. Deze structuur ondersteunt ook geïntegreerde paden, alfakanalen en OPI-commentaar.

  • WMF (Windows Metafile): Een bestandsstructuur onder Windows, die zowel bitmap- als objectgeoriënteerde informatie kan bevatten. Wanneer een Windows Metafile-illustratie wordt geïmporteerd in QuarkXPress onder Mac OS, wordt deze geconverteerd naar een PICT.

Verwante onderwerpen:

Wat u moet weten van illustraties


Werken met bitmap- en objectgeoriënteerde illustraties

Illustratiebestanden kennen twee fundamentele hoofdgroepen: bitmap- en objectgeoriënteerd. Bitmapillustraties bestaan uit een raster met grijstoon- of kleurenpixels die gezamenlijk een afbeelding weergeven. Objectgeoriënteerde illustraties gebruiken X- en Y-coördinaten om lijnen, curven, stijlen, tint en rotatiehoek te beschrijven (met andere woorden een wiskundige benadering te geven van de manier waarop een illustratie wordt getekend op de pagina). Beide typen grafische bestanden kunnen in verscheidene structuren worden bewaard.

Bitmapillustraties

Bitmapillustraties (ook wel rasterafbeeldingen genoemd) zijn opgebouwd uit individuele pixels (hele kleine blokjes). De pixels vormen gezamenlijk een raster dat door de eigenschappen van het menselijk oog als het ware samensmelt tot één afbeelding. Alle ingescande illustraties zijn bitmapillustraties. Bitmapillustraties kunnen worden opgeslagen in een aantal verschillende kleurmodussen, met verschillende bitdieptes.

Kleurmodus beschrijft de manier waarop kleuren in een bestand worden weergegeven; bitdiepte is het aantal bits dat wordt gebruikt om iedere pixel goed weer te geven. De bitdiepte helpt de toonwaarde, kleur en detaillering van een illustratie te bepalen. De eenvoudigste kleurmodus is 1-bit (ook wel bekend als “lijnwerk” of “zwart/wit”). In deze modus wordt één bit gebruikt om iedere pixel te beschrijven. Als een bit aanstaat, is de pixel zwart; staat het bit uit dan is de pixel wit. Complexere afbeeldingen als foto's hebben diepte, omdat ze multi-bit pixels bevatten die een heleboel grijs- of kleurniveaus kunnen beschrijven.

In de grijstoon- of grijswaardenmodus bijvoorbeeld worden acht bits gebruikt voor het beschrijven van iedere pixel (bitdiepte = 8). Dit betekent dat iedere pixel kan worden weergegeven als een getal tussen 0 en 255 (binair is dat 00000000–11111111). Wanneer een grijswaardenafbeelding wordt weergegeven, wordt de getallenreeks tussen 0 en 255 vertaald in een reeks grijswaarden van 100% zwart tot 0% zwart (wit). Op die manier kan iedere pixel in een dergelijke afbeelding een van de 256 verschillende grijstinten hebben. Hoewel zelfs 256 grijsniveaus meer is dan het oog kan zien, zorgt dit aantal niveaus bij uitvoerapparatuur van hoge kwaliteit wel voor een accurate toonreproductie en een prima detaillering.

Grootte beschrijft de fysieke afmetingen van een illustratie (bijvoorbeeld 7 x 12 cm). De grootte of afmetingen van een illustratiebestand worden bepaald door het programma dat dit bestand maakt, waarbij de afmetingen worden opgeslagen in het illustratiebestand.

Resolutie is het aantal pixels (dots) per inch in een illustratie. Resolutie is afhankelijk van grootte. Met andere woorden: Als u de afmetingen van een illustratie wijzigt, beïnvloedt dat ook de resolutie. Ga bijvoorbeeld eens uit van een illustratie van 72 dpi met een grootte van 3 x 3 cm. Als u de illustratie in QuarkXPress 200% schaalt, valt de effectieve resolutie terug tot 36 dpi, omdat de pixels twee keer zo groot zijn geworden.

Pixeldiepte beschrijft hoeveel informatie iedere pixel bevat. De eenvoudigste bitmapafbeeldingen zijn 1-bit zwart/witte afbeeldingen, zoals bij inkttekeningen. Deze 1-bit afbeeldingen zijn vlak (zonder diepte).

Objectgeoriënteerde illustraties

Objectgeoriënteerde illustraties bevatten informatie die beschrijft hoe de positie en de specificaties van geometrische objecten moeten worden getekend. U kunt vervolgens deze afbeeldingen versmallen, uitrekken en roteren zonder dat u zich zorgen hoeft te maken hoe ze eruitzien — objectgeoriënteerde illustraties zien er vloeiend uit, ongeacht de schaalfactor.

Verwante onderwerpen:

Wat u moet weten van illustraties
Wat u moet weten van soorten illustratiebestanden


Illustratiebestandsstructuren die kunnen worden bewerkt

In het Opmaak-menu voor illustraties zijn verschillende opdrachten beschikbaar, een en ander afhankelijk van de geselecteerde illustratie.

Bestandsstructuur | Kleur | Tint | Inverteer | Halftoon
EPS (raster) | nee | nee | ja | nee
EPS (vector), DCS | nee | nee | nee | nee
GIF | † | † | ja | nee
JPEG (*.JPG) |  |  |  |
Grijsschaal | ja | ja | ja | ja
kleur | † | † | nee | nee
PhotoCD | nee | nee | ja | nee
PICT (*.PCT) onder Mac OS |  |  |  |
1-bit | ja | ja | nee | ja
Grijsschaal | ja | ja | nee | ja
kleur | nee | nee | ja | nee
PICT (*.PCT) onder Windows |  |  |  |
1-bit | ja | ja | nee | ja
Grijsschaal | ja | ja | nee | ja
kleur | nee | nee | ja | nee
PNG | † | † | ja | nee
TIFF (*.TIF) |  |  |  |
1-bit | ja | ja | ja | ja
Grijsschaal | ja | ja | ja | ja
kleur | † | † | ja | nee
Windows bitmap (.BMP), onder Mac OS | nee | nee | ja | nee
Windows bitmap (*.BMP)/PCX onder Windows |  |  |  |
1-bit | ja | ja | ja | ja
Grijsschaal | ja | ja | ja | ja
kleur | † | † | ja | nee
WMF | nee | nee | nee | nee

† Aan te passen via het palet Afbeeldingseffecten (Venster-menu).

Verwante onderwerpen:

Wat u moet weten van illustraties


Illustraties importeren

We gaan een illustratie importeren in een actief illustratiekader:

  1. Kies Archief/Bestand → Illustratie importeren ( [image] +E/Ctrl+E).

  2. Gebruik de regelaars in het dialoogvenster om de illustratie te selecteren die u wilt importeren. Kruis het vakje Voorvertoning aan om de illustratie te kunnen bekijken voordat deze wordt geïmporteerd.

  3. Teneinde de geselecteerde illustratie te importeren, klikt u op Open (of u dubbelklikt in de schuiflijst op de illustratienaam).

Wanneer u een illustratie importeert, wordt de afbeelding op volledige grootte geïmporteerd, met de oorsprong (linkerbovenhoek) in de linkerbovenhoek van het begrenzende kader van het illustratiekader. Misschien moet u een illustratie na het importeren schalen of opnieuw plaatsen om deze helemaal passend in het kader te krijgen.

Als een illustratiekader leeg lijkt nadat u een illustratie hebt geïmporteerd, kunt u drukken op [image] +Option+Shift+F/Ctrl+Alt+Shift+F om de illustratie proportioneel in het kader te laten passen.

N.B.: Als u een illustratie importeert in een illustratiekader waarin al een illustratie staat (of heeft gestaan), is het vakje Illustratiespecificaties handhaven in het dialoogvenster Illustratie importeren beschikbaar. Kruis dit vakje aan, zodat de nieuwe illustratie de illustratiespecificaties (zoals bijsnijden en schalen) meekrijgt, die zijn toegekend aan de vorige illustratie.

Verwante onderwerpen:

Wat u moet weten van illustraties
Voorvertoningen in volledige resolutie weergeven in een opmaak


Achtergrondkleuren specificeren voor afbeeldingen

Als u in vorige versies van QuarkXPress kleur toepaste op grijswaarden- en lijnafbeeldingen, kregen de witte pixels hun kleur van de achtergrond van het illustratiekader. Als een illustratiekader dus een rode achtergrond had en u een grijswaardenafbeelding importeerde, kregen de witte en grijze pixels roodtinten. Om uw ontwerpmogelijkheden met afbeeldingen te vergroten, biedt QuarkXPress 7 nu kaderkleur, illustratiekleur en illustratieachtergrondkleur. Deze functies werken als volgt:

  • Kaderkleur: De kaderkleur bepaalt de achtergrond van het illustratiekader (Item → Wijzig → tabblad Kader → onder Kader → keuzemenu Kleur of het symbool/pictogram Achtergrondkleur in het Kleuren-palet).

  • Illustratiekleur: De illustratiekleur wordt toegekend aan de zwarte en grijze pixels in de illustratie (Item → Wijzig → tabblad Illustratie → onder Illustratie → keuzemenu Kleur of het symbool/pictogram Illustratiekleur in het Kleuren-palet).

  • Achtergrondkleur illustratie: De achtergrondkleur van de illustratie wordt toegekend aan de witte en grijze pixels in de illustratie (Item → Wijzig → tabblad Illustratie → onder Achtergrond → keuzemenu Kleur of het symbool/pictogram Achtergrondkleur illustratie in het Kleuren-palet).

  • Voor grijze pixels worden de illustratiekleur en de achtergrondkleur van de illustratie gemengd.

  • Als u voor de illustratiekleur en de achtergrondkleur van de illustratie verschillende dekkingswaarden specificeert, reageren de kleuren op elkaar en op de kaderkleur.

N.B.: Wanneer u een document of project opent uit een vorige versie van QuarkXPress, krijgt de kaderkleur de kleur van de illustratieachtergrond, zodat het uiterlijk van de illustratie ongewijzigd blijft.

Verwante onderwerpen:

Wat u moet weten van illustraties
Een kleur en een tint toekennen aan illustraties


De opdracht Object invoegen (alleen Windows)

De opdracht Object invoegen is een functie van Object Linking and Embedding (OLE) in Microsoft Windows. U kunt het dialoogvenster Object invoegen (Wijzig/Bewerk-menu) gebruiken om een object te maken met behulp van een serverapplicatie of door een bestaand bestand op te halen.

  • Wanneer de optie Nieuw is geselecteerd, toont de schuiflijst Objecttype alle beschikbare objecttypes voor de serverapplicatie. Selecteer een objecttype en bekijk het veld Resultaat voor de informatie over het object dat wordt ingevoegd. Klik op OK om de serverapplicatie te starten en een object voor het illustratiekader te maken. Wanneer u dat doet, past QuarkXPress ogenblikkelijk de wijzigingen toe die u in de serverapplicatie voor het illustratiekader hebt gemaakt. Wanneer u klaar bent, kiest u Sluit → Terug naar [QuarkXPress-projectnaam] in het Bestand-menu in de serverapplicatie. Als u van plan bent een object later te koppelen, zorg er dan voor dat u het bestand bewaart in de serverapplicatie voordat u die verlaat.

  • Wanneer de optie Bestand gebruiken is geselecteerd, verschijnt het veld Bestand en kunt u de specifieke locatie invoeren van een bestand dat moet moeten ingevoegd. Als u de exacte locatie en de bestandsnaam van het object dat u wilt invoegen, niet weet, klik dan op de Blader-knop om naar het bestand te zoeken. Kruis het vakje Koppelen aan of anders wordt het object automatisch ingesloten. Het Resultaat-veld toont beknopte informatie over de manier waarop het bestand zal worden ingevoegd.

N.B.: Wanneer u de optie Nieuw kiest, kan het object dat u op het punt staat te maken, niet worden gekoppeld en zal daarom automatisch worden geïntegreerd. Dit komt omdat een gekoppeld object een bronbestand moet hebben en aangezien er nog geen bronbestand is, is koppelen niet mogelijk. Als u daarom een nieuw object maakt en dit wilt koppelen, moet u het object eerst maken en bewaren via de optie Nieuw en vervolgens het object opnieuw invoegen in het illustratiekader met behulp van de optie Bestand gebruiken.

Verwante onderwerpen:

Wat u moet weten van illustraties


De illustratiestatus verifiëren en bijwerken

QuarkXPress neemt geen hoge-resolutie-informatie op bij de illustraties (met uitzondering van PICT-afbeeldingen) die zijn geïmporteerd via de opdracht Archief/Bestand → Illustratie importeren. In plaats daarvan bewaart het programma een koppeling naar de desbetreffende illustratiebestanden en haalt bij het printen de noodzakelijke hoge-resolutie-informatie op. Wilt u de illustratiestatus controleren en de illustraties in uw project bijwerken, kies dan Functies → Gebruikte; klik vervolgens op het tabblad Illustraties.

De illustratiestatus wordt als volgt vermeld:

  • Als in de Print-kolom een illustratie is afgevinkt, wordt deze ook afgedrukt.

  • In de Naam-kolom staat de bestandsnaam met een kort pad naar het illustratiebestand. Alleen Windows: Illustratiekaders met geïntegreerde en gekoppelde objecten worden “geïntegreerd object” en “gekoppeld object” genoemd en tonen geen padinformatie.

  • De Pagina-kolom vermeldt de pagina waarop de illustratie in de actieve opmaak staat. Staat de illustratie op het plakbord, dan verschijnt naast het paginanummer een “dolkje” (Mac OS) of de letters “PB” (Windows).

  • In de kolom Type wordt de bestandsstructuur van een illustratie weergegeven.

  • De Status-kolom geeft de status van de illustratie aan.

    • Een OK-status betekent dat QuarkXPress weet waar het illustratiebestand staat en dat dit niet is gewijzigd.

    • Een Gewijzigd-status betekent dat de datum voor Laatst gewijzigd van het bestand afwijkt van de datum waarop u de illustratie importeerde. Gewoonlijk geeft dit aan dat de illustratie is gewijzigd (u hebt bijvoorbeeld de kleurmodus veranderd).

    • De Ontbreekt-status geeft aan dat QuarkXPress het illustratiebestand niet kan vinden of dat de bestandsnaam afwijkt.

U kunt het tabblad Illustratie gebruiken om informatie op te vragen over de illustraties en deze bij te werken:

  • Wilt u het volledige pad naar het geselecteerde illustratiebestand weergeven, inclusief de bestandsomvang, kruis dan het vakje Meer informatie aan.

  • Wilt u een illustratie kunnen uitdraaien, dan moet u het vakje Print aankruisen voor die illustratie. Om het afdrukken van de illustratie te onderdrukken, deselecteert u het vakje Print; dit heeft hetzelfde effect als het aankruisen van het vakje Illustratie niet afdrukken in het tabblad Illustratie in het dialoogvenster Wijzig (Item-menu).

  • Wilt u een ontbrekend illustratiebestand opzoeken, dan selecteert u dat illustratiebestand in de schuiflijst waarna u klikt op Bijwerken. U kunt het dialoogvenster Zoek gebruiken om een voorvertoning te zien van de illustratiebestanden, zodat u het juiste bestand kunt kiezen. Als QuarkXPress nog meer ontbrekende bestanden in dezelfde map vindt, verschijnt een waarschuwingsvenster aan de hand waarvan u al deze bestanden in één keer kunt bijwerken. Klik op Open om het pad van het project naar de illustratie te herstellen.

  • Wilt u een gewijzigd illustratiebestand bijwerken, klik dan op Bijwerken. Overal waar de gewijzigde illustratie in het project wordt gebruikt, wordt deze bijgewerkt. Daarbij worden zaken als afstand, rotatie en andere specificaties meegenomen.

  • Om naar een illustratie in de opmaak te bladeren, selecteert u de illustratie, waarna u klikt op Toon.

N.B.: Als QuarkXPress een illustratie niet kan vinden wanneer u een opmaak wilt gaan uitdraaien, verschijnt een waarschuwingsvenster waarin u de gelegenheid krijgt om de illustratie bij te werken voordat u verder gaat met uitdraaien.

N.B.: Wilt u onder Windows een gekoppeld object bijwerken, gebruik dan de opdracht Koppelingen in het Bewerk-menu. Het dialoogvenster Gebruikte zou alleen moeten worden gebruikt om illustraties te manipuleren die in de opmaak zijn geïmporteerd via de opdracht Illustratie importeren of die vanuit het Windows-bureaublad of de Windows Verkenner in de opmaak zijn gesleept.

Verwante onderwerpen:

Wat u moet weten van illustraties
Illustraties importeren
Wat u moet weten van soorten illustratiebestanden


Illustraties inplakken

Mac OS en Windows hebben een opslaggebied dat klembord heet en waar u tijdelijk geknipte en gekopieerde informatie, inclusief illustraties, kunt bewaren. U kunt illustraties in uw QuarkXPress-opmaak plakken door een illustratiekader te selecteren met het inhoudgereedschap en Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V) te kiezen. De illustratie wordt vanuit het klembord in het illustratiekader geplakt.

Alleen Windows: Als u meer controle wilt hebben over de manier waarop een object in uw opmaak wordt geplakt, gebruik dan de opdracht Plak Speciaal in het Wijzig/Bewerk-menu om de manier te kiezen waarop het object in uw opmaak wordt geplakt. Met deze opdracht kunt u profiteren van de Microsoft Windows-functie Object Linking and Embedding (OLE).

OLE stelt een serverapplicatie in staat om een object aan een client-applicatie door te geven. Met een serverapplicatie, zoals een illustratieprogramma, kunt u een illustratie als object naar het klembord kopiëren. U kunt vervolgens het object plakken, geïntegreerd plakken of gekoppeld plakken in de client-applicatie (in dit geval QuarkXPress). Om het ingesloten of gekoppelde object later te bewerken, hoeft u alleen maar te dubbelklikken op het object met het inhoudgereedschap, zodat de serverapplicatie van het object wordt gestart en u het object kunt bewerken.

Verwante onderwerpen:

Wat u moet weten van illustraties
Illustraties importeren


De afmetingen van illustraties wijzigen

U kunt de afmetingen van illustraties als volgt vergroten of verkleinen:

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M); klik vervolgens op het tabblad Illustratie. Voer in de velden Breedte aanp. en Hoogte aanp. waarden in om de afmetingen van de illustratie te wijzigen. Klik op OK.
  • Via het Opmaak-menu: Selecteer de illustratie en kies een optie in het Opmaak-menu. De optie Centreer illustratie ( [image] +Shift+M/Ctrl+Shift+M) centreert de illustratie in het kader, maar verandert niet de afmetingen. De optie Illustratie passend in kader ( [image] +Shift+F/Ctrl+Shift+F) schaalt de illustratie zodanig dat deze in het kader past, maar doet dat niet proportioneel. Deze optie kan de illustratie vervormen. De optie Illustratie passend in kader (proportioneel) ( [image] +Option+Shift+F/Ctrl+Alt+Shift+F) schaalt de illustratie zodanig dat deze proportioneel in het kader past. De optie Kader passend voor illustratie maakt het kader zo groot dat de illustratie erin past; de afmetingen van de illustratie zijn onveranderd.
  • Via het Parameter-palet (tabblad Klassiek): Voer waarden in de velden X% en Y% in om de illustratie te schalen en druk op Return/Enter.

Toetsopdrachten

Automatisch wijzigen afmetingen illustratie | Mac OS | Windows
Passend in illustratiekader | +Shift+F | Ctrl+Shift+F
Passend in illustratiekader (proportioneel) | +Option+Shift+F | Ctrl+Alt+Shift+F
Verklein afmetingen met 5% | +Option+Shift+< | Ctrl+Alt+Shift+<
Vergroot afmetingen met 5% | +Option+Shift+> | Ctrl+Alt+Shift+>

N.B.: Druk op [image] /Ctrl terwijl u handmatig een illustratiekader schaalt om de illustratie en het kader gelijktijdig te schalen. Druk op [image] +Option+Shift/Ctrl+Alt+Shift om de illustratie en het illustratiekader proportioneel te schalen.

N.B.: QuarkXPress schaalt geen geïmporteerde illustratie die kleiner is dan 10% van zijn oorspronkelijke afmetingen. Dat is de reden waarom de opdracht Illustratie passend in kader een illustratie niet precies even groot maakt als het kader als de illustratie heel groot of het kader juist heel klein is.

Verwante onderwerpen:

Wat u moet weten van illustraties


Illustraties verplaatsen

U kunt illustraties in hun illustratiekaders op drie manieren verplaatsen:

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M); klik vervolgens op het tabblad Illustratie. Voer in het veld X-afstand waarden in om de illustratie naar links of rechts te verplaatsen, terwijl u in het veld Y-afstand waarden kunt invoeren om de illustratie omhoog of omlaag te schuiven. Klik op OK.

  • Via het Gereedschap-palet: Klik met het inhoudgereedschap geselecteerd op de illustratie en verplaats deze binnen het illustratiekader.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Voer in het veld X+ waarden in om de illustratie naar links of rechts te verplaatsen, terwijl u in het veld Y+ waarden kunt invoeren om de illustratie omhoog of omlaag te schuiven. U kunt ook klikken op de pijlen in het Parameter-palet om de illustratie in stappen van 1 punt te verplaatsen. Druk op Option/Alt terwijl u de pijltoetsen gebruikt om de illustratie te verplaatsen in stappen van 0,1 punt.

Toetsopdrachten

Automatische verplaatsfuncties | Mac OS | Windows
Centreer illustraties | +Shift+M | Ctrl+Shift+M
Verschuif illustraties in stappen van 1 punt | pijltoetsen | pijltoetsen
Verschuif illustraties in stappen van 0,1 punt | Option+pijltoetsen | Alt+pijltoetsen

Verwante onderwerpen:

Wat u moet weten van illustraties
Illustraties importeren


Van illustraties een uitsnede maken

Als u slechts een deel van de illustratie wilt zien, kunt u daarvan handmatig een uitsnede maken door de afmetingen van het illustratiekader aan te passen.

Verwante onderwerpen:

Wat u moet weten van illustraties
Kaderafmetingen wijzigen


Illustraties roteren en schuinzetten

Door een illustratie te roteren, komt deze onder een andere hoek te staan, terwijl door schuinzetten de illustratie er scheef uitziet. We gaan een illustratie op de volgende manier roteren of schuinzetten:

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M) en klik vervolgens op het tabblad Illustratie. Als u een illustratie wilt roteren, moet u in het veld In hoek (°) een waarde invoeren. Wilt u een illustratie schuinzetten, dan voert u in het veld Hellend een waarde in. Klik op OK.
  • Via het Parameter-palet (tabblad Klassiek): Voer waarden in de velden Rotatie of Helling in om een illustratie te roteren of schuin te zetten en druk op Return/Enter.

Verwante onderwerpen:

Wat u moet weten van illustraties


Illustraties spiegelen

U kunt de inhoud van een illustratie van links naar rechts en van boven naar beneden omdraaien, ofte wel spiegelen. U doet dit als volgt:

  • Via het Opmaak-menu: Kies Opmaak → Horizontaal omdraaien of Opmaak → Verticaal omdraaien.

  • Via het Parameter-palet (tabblad Klassiek): Klik op het symbool/pictogram voor horizontaal of verticaal omdraaien.

Verwante onderwerpen:

Wat u moet weten van illustraties


Een dekkingswaarde toekennen aan illustraties

U kunt op de volgende drie manieren een dekkingswaarde toekennen aan illustraties:

  • Via het Opmaak-menu: Kies Opmaak → Dekking en kies een percentage in het submenu, of kies Andere en voer in het veld Dekking een waarde in.

  • Via het Item-menu: Kies Item → Wijzig → Kader en klik vervolgens op het tabblad Illustratie. Specificeer een dekkingspercentage via het Dekking-veld/schuifregelaar onder Illustratie.

  • Via het Kleuren-palet (Venster-menu): Kies Venster → Kleuren (F12). Klik op het symbool/pictogram Illustratiekleur en specificeer vervolgens het dekkingspercentage via het veld/schuifregelaar Dekking . Let op: Voor grijswaardenillustraties kunt u de dekking los van de illustratie en de achtergrondkleur van de illustratie specificeren.

N.B.: Illustratiedekking en kaderdekking zijn twee onafhankelijke zaken. Als een illustratie een dekkingspercentage heeft van 50, maar de kaderachtergrondkleur heeft een dekkingspercentage van 100, kunt u alleen de achtergrondkleur van het illustratiekader door de illustratie heenzien. Als u andere pagina-elementen door een gedeeltelijk transparante illustratie wilt zien, zorg er dan voor dat het illustratiekader een achtergrond heeft van Geen.

Verwante onderwerpen:

Wat u moet weten van illustraties
Een kleur en een tint toekennen aan illustraties


Een kleur en een tint toekennen aan illustraties

U kunt op drie manieren kleur- en tintwaarden toekennen aan zwart-wit en grijsschaal illustraties.

  • Via het Opmaak-menu:

    • Kies Opmaak → Kleur en kies een kleur in het keuzemenu.

    • Kies Opmaak → Tint en kies een percentage in het submenu, of kies Andere en voer in het Tint-veld een waarde in.

  • Via het tabblad Illustratie in het dialoogvenster Wijzig (Item-menu):

    • Kies een kleur in het keuzemenu Kleur.

    • Specificeer een tintpercentage via het Tint-veld/schuifregelaar.

  • Via het Kleuren-palet (Venster-menu):

    • Klik op het symbool/pictogram Illustratiekleur en klik vervolgens op een van de kleuren in de schuiflijst.

    • Klik op het symbool/pictogram Illustratiekleur en specificeer vervolgens een tint via het Tint-veld/schuifregelaar.

Verwante onderwerpen:

Wat u moet weten van illustraties
Een dekkingswaarde toekennen aan illustraties
Achtergrondkleuren specificeren voor afbeeldingen


Aangepaste halftoonrasters toekennen aan grijswaardenillustraties

Voor het reproduceren van een afbeelding wordt een halftoonrasterpatroon herhaald onder een constante hoek en een vaste frequentie. De rasterhoek bepaalt de richting waaronder de rijen van het rasterpatroon ten opzichte van elkaar worden geplaatst. De rasterfrequentie bepaalt het aantal regels dat van het geselecteerde rasterpatroon per inch wordt afgedrukt.

We gaan als volgt een aangepast halftoonraster toekennen aan de actieve grijswaardenillustratie:

  1. Kies Opmaak → Halftoon ( [image] +Shift+H/Ctrl+Shift+H).

  2. Om het aantal lijnen te specificeren van het geselecteerde rasterpatroon dat per inch zal worden afgedrukt, kiest u een optie in het keuzemenu Frequentie of u voert een waarde in het veld Frequentie in. De hoogte van de lijnfrequentie is afhankelijk van een aantal factoren, zoals de resolutie van de printer en het soort papier dat u van plan bent te gebruiken. Over het algemeen geldt dat hoe hoger de resolutie van uw uitvoerapparatuur is en hoe glanzender het papier is dat u gaat gebruiken, des te fijner uw halftoonraster (dus meer lines per inch) kan zijn.

  3. Om de hoek te specificeren waaronder de lijnen van het rasterpatroon zullen worden geplaatst, kiest u een optie in het keuzemenu Hoek of u voert in het Hoek-veld een waarde in.

  4. Kies een puntvorm in het keuzemenu Functie: Standaard, Punt, Lijn, Ellips, Vierkant of Gesimuleerd:

    • De Standaard-optie gebruikt de instelling die is gespecificeerd in het tabblad Uitvoer in het dialoogvenster Print (Archief/Bestand → Print).

    • De Punt-optie gebruikt een ronde punt voor het halftoonraster. Dit patroon wordt in de meeste uitvoer toegepast.

    • De Lijn-optie gebruikt rechte lijnen voor het halftoonraster. De dikte van de lijnen hangt af van uw instelling onder Frequentie. (De Lijn-functie wijkt af van de lijnfrequentie.)

    • De Ellips-optie gebruikt een ovale punt om het halftoonraster te maken.

    • De Vierkant-optie gebruikt een vierkante punt om het halftoonraster te maken. Deze functie ziet er het best uit bij zeer lage lijnfrequenties.

    • De Gesimuleerd-optie is een patroon dat is geoptimaliseerd voor het afdrukken op een laser printer of voor het produceren van meerdere kopieën in plaats van afdrukken.

  5. Klik op OK.

N.B.: Halftoonrasters zijn niet zichtbaar op uw beeldscherm. Als u de effecten van uw eigen halftoonraster wilt bekijken, moet u de illustratie printen.

Verwante onderwerpen:

Wat u moet weten van illustraties


Wat u moet weten van alfakanalen

In tegenstelling tot uitknippaden, die een harde rand produceren en die worden gebruikt voor de scheiding tussen de voor- en achtergrond van een afbeelding, kunnen in alfakanalen (ook wel bekend als alfamaskers) transparantiegegevens voorkomen om een voorgrondafbeelding heel subtiel in een nieuwe achtergrond te laten overvloeien. U kunt een alfamasker maken in een beeldbewerkingsprogramma als Photoshop, en vervolgens dat alfamasker bewaren als onderdeel van een afbeeldingsbestand. Afbeeldingsbestandsstructuren die alfamaskers ondersteunen zijn bijvoorbeeld TIFF, PDF en PSD (Photoshop).

Als een afbeeldingsbestand een alfamasker bevat, kunt u dat alfamasker op drie manieren gebruiken in QuarkXPress:

  • De afbeelding laten overvloeien in de pagina-elementen in de achtergrond.

  • Een uitknippad voor de afbeelding maken.

  • Een omloop maken voor de afbeelding.

Verwante onderwerpen:

Alfamaskers toekennen aan illustraties
Wat u moet weten van uitknippaden
Uitknippaden maken
Tekst om illustratiekaders laten lopen


Alfamaskers toekennen aan illustraties

U kunt een alfakanaal dat is bewaard bij een illustratiebestand gebruiken als een masker om het onderwerp in het illustratiebestand te laten overvloeien in de elementen achter het illustratiekader. Er zijn twee manieren om een alfakanaal aan een illustratie toe te kennen als alfamasker:

  • Kies de naam van het alfakanaal in het keuzemenu Kanaal onder Masker in het Illustratie-paneel (Item → Wijzig). Er verschijnt een voorvertoning van het masker; een schaakbordpatroon geeft de transparante delen van de illustratie aan.

  • Kies de naam van het alfakanaal in het keuzemenu Masker in het tabblad Klassiek in het Parameter-palet.

N.B.: Onder bepaalde voorwaarden worden alfamaskers en transparantie automatisch aan een afbeelding toegekend. Bijvoorbeeld PSD-, GIF- en PNG-bestanden kunnen worden bewaard met transparantie-informatie, terwijl TIFF-bestanden kunnen worden bewaard met het vakje Inclusief transparantie aangekruist.

Verwante onderwerpen:

Wat u moet weten van alfakanalen
Wat u moet weten van uitknippaden


Wat u moet weten van uitknippaden

Een uitknippad is iedere gesloten Bézier-vorm die een bepaald gebied (of gebieden) definieert dat wordt verondersteld zichtbaar te zijn, en een gebied (of gebieden) dat moet worden beschouwd als niet zichtbaar. In QuarkXPress kunt u uitknippaden op twee manieren gebruiken:

  • Om QuarkXPress te vertellen welke delen van een illustratie verondersteld worden zichtbaar te zijn.

  • Om een omlooppad te maken dat QuarkXPress vertelt hoe de tekst om een illustratie moet lopen.

Uitknippaden kunnen worden gemaakt in en bewaard bij een afbeeldingsbestand in een beeldbewerkingsprogramma als Photoshop. U kunt ook uw eigen uitknippaden genereren via QuarkXPress. Uitknippaden die door QuarkXPress zijn gemaakt, zijn gebaseerd op het hoge-resolutiebestand en worden opgeslagen bij uw QuarkXPress-project.

U hoeft het uitknippad of de instellingen van het uitknippad niet te gebruiken voor uitknippen en voor omloop.

Verwante onderwerpen:

Uitknippaden maken
Uitknippaden bewerken
Uitknippaden manipuleren
Tekst om alle zijden van een item laten lopen
 Uitknippaden - Tips
Wat u moet weten van alfakanalen


Uitknippaden maken

U kunt werken met uitknippaden via het tabblad Uitknippen in het dialoogvenster Wijzig (Item-menu) of via het Parameter-palet (tabblad Uitknippen). We gaan als volgt een uitknippad voor de illustratie maken of toekennen:

  1. Verricht een van de volgende handelingen

    • Kies Item → Uitknippen ( [image] +Option+T/Ctrl+Alt+T). Het tabblad Uitknippen in het dialoogvenster Wijzig (Item-menu) verschijnt. Het groene pad in de Voorvertoning (Item → Uitknippen) correspondeert met het uitknippad, terwijl de blauwe omtrek correspondeert met het illustratiekader. (Wilt u deze standaardkleuren wijzigen, gebruik dan het paneel Weergave in het dialoogvenster Voorkeuren.)

    • Open het tabblad Uitknippen in het Parameter-palet.

  2. Kies een optie in de keuzelijst Type:

    • Kies Item om een afbeelding als het ware af te snijden op zijn illustratiekader. Item maakt geen uitknippad, het snijdt de afbeelding gewoon net zo groot af dat deze precies in het illustratiekader past.

    • Kies Illustratiegrenzen om een illustratie uit te knippen rondom het rechthoekige "canvasgebied" van het geïmporteerde illustratiebestand. Hieronder verstaan we de witte delen van de achtergrond die bij uw oorspronkelijke illustratiebestand zijn bewaard. Voer waarden in de velden Boven, Links, Onder en Rechts in om de afstand te bepalen van het uitknippad naar de grenzen van de illustratie. Positieve waarden vergroten het pad, negatieve waarden verkleinen het.

    • Kies Geïntegreerd pad om een illustratie uit te knippen rond een pad dat al in het illustratiebestand is opgenomen. Kies een pad in het keuzemenu Pad als er in het illustratiebestand meer dan één geïntegreerd pad wordt gebruikt.

    • Kies Alfakanaal om een uitknippad te maken dat is gebaseerd op een alfakanaal dat al in een illustratiebestand aanwezig is. Kies een alfakanaal in het keuzemenu Alfa indien het illustratiebestand meer dan één geïntegreerd alfakanaal heeft.

    • Kies Niet-witte delen om een QuarkXPress-uitknippad te maken dat is gebaseerd op het onderwerp van de illustratie. Afhankelijk van de afbeeldingen en de waarde in het Drempel-veld spaart het uitknippad een niet-witte omtrek in een grote witte of bijna witte afbeelding (of omgekeerd) uit. De optie Niet-witte delen werkt het best wanneer de ongewenste delen van de afbeelding veel lichter zijn dan de afbeelding zelf (of omgekeerd). Als u een grijstoon- of kleurenafbeelding gebruikt die in de hele illustratie dezelfde toonwaarde heeft, zal QuarkXPress het moeilijk krijgen de omtrek van het subject te lezen, met als resultaat een niet erg nauwkeurig uitknippad.

Verwante onderwerpen:

Wat u moet weten van uitknippaden
Wat u moet weten van alfakanalen


Uitknippaden manipuleren

Wanneer de optie Geïntegreerd pad, Alfakanaal of Niet-witte delen is gekozen in het keuzemenu Wijze in het tabblad Uitknippen in het dialoogvenster Wijzig (Item-menu) of in het tabblad Uitknippen in het Parameter-palet, komen diverse velden beschikbaar aan de hand waarvan u het uitknippad kunt manipuleren:

  1. Wilt u de omvang van het clippingpad wijzigen, dan voert u waarden in het veld Beginafstand in. Positieve waarden zetten het uitknippad verder van de oorspronkelijke instelling af, terwijl negatieve waarden het gedeelte van de afbeelding dat binnen het uitknippad valt, verkleinen.

  2. Wilt u paden om losse pixels identificeren en verwijderen bij het maken van het uitknippad, dan moet u in het veld Ruis waarden invoeren. Als u bijvoorbeeld de Ruis-waarde instelt op 5 punten, worden alle paden van minder dan 5 punten verwijderd. Dit is handig als u in de achtergrond van een afbeelding ongewenste pixels wilt verwijderen (met name door kleine paden om de pixels te wissen).

  3. Voor accurate uitknippaden moet u in het veld Gelijkmatigheid waarden invoeren. Wanneer u in het veld Gelijkmatigheid een lage waarde, bijvoorbeeld 0, opgeeft, wordt een heel accuraat maar zeer ingewikkeld uitknippad gegenereerd. In verband met zijn complexiteit en het aantal punten dat daarbij om de hoek komt kijken, kost dit veel geheugen en kan tijdens het uitdraaien aardig veel problemen opleveren. Een hogere waarde produceert een minder nauwkeurig pad.

  4. Om te specificeren hoe QuarkXPress onderscheid maakt tussen donkere en lichte pixels, moet u waarden invoeren in het veld Drempel. Wanneer Niet-witte delen is gekozen, wordt iedere pixel met een tintwaarde onder de Drempel-waarde uitgesloten van het uitknippad, terwijl iedere pixel boven de Drempel-waarde daarin wordt opgenomen. Het omgekeerde geldt voor alfakanalen.

Een uitknippad hoeft niet per se één item te omsluiten. Als u bijvoorbeeld een illustratie hebt van twee donuts met een hoeveelheid kruimels daarnaast (en uw instellingen in het tabblad Uitknippen zijn op dit scenario ingesteld), ziet u als uitknippad in QuarkXPress twee groene paden om de beide donuts, twee groene paden om de gaten in de donuts en een heleboel kleine groene paden om de kruimels staan. Dit in zijn totaliteit wordt beschouwd als één uitknippad. Om de kleine paden om de kruimels te verwijderen, voert u in het Ruis-veld een waarde in die correspondeert met hun doorsnede (bijvoorbeeld 5 punten), waarna elk pad in de illustratie kleiner dan 5 punten wordt verwijderd.

De Drempel-waarde bepaalt hoe wit wordt gedefinieerd. Alle pixels die zijn gedefinieerd als “wit” worden niet opgenomen in het pad. Als de Drempel-waarde bijvoorbeeld is ingesteld op 20%, en de grijswaarde van een pixel ligt onder of bij 20%, wordt de pixel gezien als “wit” en niet in het uitknippad opgenomen.

Verwante onderwerpen:

Wat u moet weten van uitknippaden
Uitknippaden maken


Speciale effecten creëren met uitknippaden

Met diverse opties in het tabblad Uitknippen in het dialoogvenster Wijzig (Item-menu) en het tabblad Uitknippen in het Parameter-palet kunt u een uitknippad inverteren of opgeven of een illustratie alleen is uitgeknipt op de zijkanten of dat de illustratie in zijn kader blijft staan:

  1. Wilt u zichtbare delen transparant maken en transparante delen zichtbaar, dan moet u het vakje Inverteer aankruisen.

  2. Teneinde aan te geven of QuarkXPress wel of niet paden binnen paden toestaat, kruist u het vakje Alleen de omtrek aan om alleen de omtrek als uitknippad te kiezen. Deselecteer het vakje Alleen de omtrek om paden te kunnen opnemen die gaten definiëren.

  3. Kruis het vakje Blijf in kader aan om de afbeelding binnen de grenzen van het illustratiekader te houden. Deselecteer Blijf in kader om de afbeelding buiten de grenzen van het illustratiekader te kunnen laten doorlopen.

  4. Wilt u delen verwijderen van het uitknippad die buiten de kadergrenzen vallen, klik dan op Uitsnedegrootte kader (alleen in het dialoogvenster Wijzig).

N.B.: Wanneer u een uitknippad toepast op een illustratie in een illustratiecel in een tabel, is het vakje Blijf in kader niet beschikbaar.

Verwante onderwerpen:

Wat u moet weten van uitknippaden


Uitknippaden bewerken

U kunt handmatig een uitknippad in QuarkXPress aanpassen door de Bézier-punten en -curves te manipuleren waaruit het uitknippad is opgebouwd. Als u dat doet, moet u onthouden dat u met een lage-resolutie voorvertoning moet werken als richtlijn, zodat de accuratesse van het uitknippad niet altijd even perfect zal zijn.

Wilt u handmatig een uitknippad in QuarkXPress aanpassen, dan selecteert u zijn illustratiekader en kiest u Item → Bewerk. Klik vervolgens op Uitknippad om dit te activeren en de punten, curvehandvatten en lijnsegmenten van het uitknippad te kunnen bewerken. Het uitknippad is op het scherm zichtbaar als een groene stippellijn. U kunt het pad op dezelfde manier bewerken als een Bézier-object.

N.B.: U kunt een geïntegreerd uitknippad (dat dus niet is gemaakt door QuarkXPress) niet handmatig aanpassen.

Verwante onderwerpen:

Wat u moet weten van uitknippaden


Uitknippaden - Tips

  • Het veld Punten onder Informatie in het tabblad Uitknippad in het dialoogvenster Wijzig (Item-menu) vermeldt het aantal punten waaruit het uitknippad is opgebouwd.

  • Het Drempel-veld is alleen beschikbaar voor de opties Niet-witte delen en Alfakanaal . (U kunt de Drempel-waarde wijzigen wanneer een alfakanaal is geselecteerd, omdat alfakanalen grijswaarden zijn. Deze grijswaardenkanalen zijn opgebouwd uit pixels met variërende grijswaarden, dus kan een drempel worden gebruikt om te bepalen welke pixels binnen en welke buiten het uitknippad vallen.)

  • Wilt u het aantal losse pixels dat om de rand van een afbeelding verschijnt verminderen of elimineren, dan moet u eens proberen in het veld Beginafstand een kleine negatieve waarde te zetten, bijvoorbeeld -0,5 pt.

  • Wanneer u een illustratiekader van kleur voorziet, komt het uitknippad vóór het ingekleurde kader te staan. U kunt interessante effecten maken door het vakje Inverteer in het tabblad Uitknippen aan te kruisen — de uitgeknipte afbeelding wordt dan gevuld met de achtergrondkleur.

Verwante onderwerpen:

Wat u moet weten van uitknippaden
Uitknippaden maken


Exporteeropties specificeren voor illustraties en grafische tekstkaders

Exporteeropties specificeren voor illustraties en grafische tekstkaders Functie uniek voor Web-opmaak

De structuur (ook wel formaat genoemd wat niets te maken heeft met de afmetingen) die u gebruikt voor geëxporteerde illustraties en bitmapkaders is afhankelijk van de illustraties die u exporteert. (Een bitmaptekstkader is een tekstkader dat u hebt geconverteerd naar een afbeelding.) Bitmapillustraties (zoals ingescande foto's) zien er het best uit als ze worden geëxporteerd in JPEG-structuur. Objectgeoriënteerde illustraties (zoals bitmaptekstkaders en EPS-bestanden gemaakt in Adobe Illustrator) zien er vaak het best uit wanneer ze worden geëxporteerd in GIF-structuur. We gaan een standaard exportstructuur specificeren voor de geselecteerde illustratie:

  1. Kies Item → Wijzig. Het dialoogvenster Wijzig verschijnt.

  2. Klik op Exporteer om het tabblad Exporteer te openen.

  3. Als het actieve object een tekstkader is, klik dan op het vakje Converteer naar bitmap tijdens exporteren om het object te exporteren als een illustratie.

  4. Wilt u een exportstructuur specificeren, kies dan GIF, JPEG, PNG of SWF in de schuiflijst van het keuzemenu Exporteer als.

  5. Voer in het veld Alternatieve tekst (indien gewenst) een alternatieve tekst in. Tekst in het veld Alternatieve tekst verschijnt als een gereedschaptip wanneer de pijlaanwijzer over de illustratie wordt bewogen. Als een illustratie niet kan worden gedownload, komt de alternatieve tekst in de plaats van de illustratie te staan. Alternatieve tekst kan ook worden gekozen door browsers die geen plaatjes kunnen weergeven. Standaard komt de bestandsnaam in het veld Alternatieve tekst te staan.

  6. Als u de JPEG-structuur kiest:

    • Kies een kwaliteitsniveau in het keuzemenu Afbeeldingskwaliteit. U kunt kiezen voor Hoogste, Hoog, Medium, Laag of Laagste. Afbeeldingen van lagere kwaliteit zijn meer gecomprimeerd; ze worden sneller geladen, maar zien er niet zo goed uit. Afbeeldingen van hogere kwaliteit zijn minder gecomprimeerd en downloaden duurt wat langer, maar ze zien er veel beter uit.

    • Wilt u de illustratie snel op het scherm laten verschijnen in een lage resolutie, gevolgd door de geleidelijke download van de afbeelding in volledige resolutie, kruis dan het vakje Progressief aan.

  7. Kiest u voor de PNG-structuur, klik dan op Ware kleur om 24-bits kleur te gebruiken (voor een betere weergave) of op Geïndexeerde kleur om gebruik te maken van geïndexeerde kleuren (om sneller te downloaden).

  8. Als u de GIF -structuur kiest of als u de PNG-structuur kiest met de optie Geïndexeerde kleur:

    • Kies een kleur in de schuiflijst van het keuzemenu Palet:

      • Kies Web-veilig om een illustratie te maken met een kleurweergave die gelijk is aan die welke wordt weergegeven in webbrowsers onder Mac OS en Windows.

      • Kies Adaptief om een illustratie te maken met natuurgetrouwe kleuren, maar vergeet niet dat de illustratie alleen correct wordt weergegeven als het beeldscherm van de eindgebruiker 16-bits kleur of hoger ondersteunt.

      • Kies Windows om een illustratie te maken die is geoptimaliseerd voor het Windows-kleurenpalet. Gebruik deze optie als alleen Windows-gebruikers de afbeelding zullen bekijken.

      • Kies Mac OS om een illustratie te maken die is geoptimaliseerd voor het Mac OS-kleurenpalet. Gebruik deze optie als alleen Mac OS-gebruikers de afbeelding zullen bekijken.

      • Kruis het vakje Interliniëring aan om de illustratie snel te openen in een lage resolutie en deze vervolgens tijdens het laden geleidelijk aan scherper te maken.

      • Kruis het vakje Gebruik dithering aan om de randen tussen de verschillende kleuren te verzachten.

    • Wilt u de kleurovergangen vloeiender weergeven, kruis dan het vakje Gebruik dithering aan.

    • Wilt u een illustratie snel weergeven bij een lage resolutie, gevolgd door een geleidelijk downloaden van de afbeelding in volledige resolutie, dan kruist u het vakje Gebruik interliniëring aan.

  9. Klik op OK. Wanneer de Web-opmaak wordt geëxporteerd, worden de instellingen toegekend aan de geselecteerde illustratie.

N.B.: Voor illustraties met transparantie-effecten is PNG de beste exportstructuur. Vandaar dat voor dergelijke illustraties standaard de PNG-structuur wordt geselecteerd.

Verwante onderwerpen:

Wat u moet weten van illustraties
Wat u moet weten van soorten illustratiebestanden


Een pagina bewaren als een EPS-bestand

U kunt individuele opmaakpagina's — inclusief alle tekst en afbeeldingen — bewaren als EPS-bestanden. Een pagina bewaren als een EPS-bestand gebeurt als volgt:

  1. Kies Archief/Bestand → Bewaar pagina als EPS ( [image] +Option+Shift+S/Ctrl+Alt+Shift+S). Via de velden in het dialoogvenster Bewaar pagina als EPS kunt u opgeven hoe de pagina moet worden geëxporteerd.

  2. Voer in het Pagina-veld een paginacijfer in om op te geven welke pagina moet worden bewaard als een EPS-bestand. U moet het volledige paginacijfer opgeven, inclusief eventueel voorvoegsel, of een absoluut paginacijfer. Een absoluut paginacijfer toont de werkelijke positie van de pagina ten opzichte van de eerste pagina in een project, ongeacht de manier waarop een project in hoofdstukken is verdeeld. Als u in een dialoogvenster een absoluut paginacijfer wilt opgeven, moet u het cijfer laten voorafgaan door een plusteken (+). Voor de eerste pagina van een project kunt u bijvoorbeeld “+1”opgeven.

  3. Specificeer op een van de volgende manieren de uitvoeropties voor het EPS-bestand:

    • Om een EPS-uitvoerstijl te gebruiken , kiest u een optie in het keuzemenu EPS-stijl.

    • Wilt u het dialoogvenster EPS openen en gedetailleerde instellingen specificeren voor het exporteren van het EPS-bestand, dan klikt u op Opties. Zie "EPS-uitvoeropties" voor informatie over de manier waarop u opties voor het exporteren van een EPS configureert.

  4. Voer voor het bestand een naam in.

  5. Klik op Bewaar.

N.B.: Onder Windows selecteert QuarkXPress automatisch de goede extensie voor EPS-bestanden (*.eps) in het veld Bewaar als type.

Verwante onderwerpen:

Wat u moet weten van illustraties
Wat u moet weten van soorten illustratiebestanden
EPS-uitvoeropties
Wat u moet weten van uitvoerstijlen


EPS-uitvoeropties

In dit onderwerp worden de opties beschreven die beschikbaar zijn wanneer een opmaak wordt geëxporteerd als een EPS-bestand of wanneer een EPS-uitvoerstijl wordt gemaakt. Specificeer instellingen in de volgende panelen: Algemeen, Kleuren , Fonts ,Markeringen , Aflopend , Transparantie , JDF , OPI en Geavanceerd .

Het paneel Algemeen

Gebruik het paneel Algemeen om de schaling, voorvertoning en andere algemene opties voor het EPS-bestand te specificeren.

  • Voer in het Schaal-veld een percentage in om de afmetingen van uw EPS-afbeelding vast te leggen.

  • Kies een optie in het keuzemenu Voorvertoning om een voorvertoning te maken. Onder Mac OS kunt u kiezen voor PICT of TIFF om een schermvoorvertoning te maken, of kies Geen als u geen voorvertoning wilt. Onder Windows kunt u TIFF kiezen om voor het EPS-bestand een schermvoorvertoning te maken, of kies Geen om geen voorvertoning te maken.

  • Als op uw pagina bitmap (raster) informatie staat, moet u een optie kiezen in het keuzemenu Gegevens om aan te geven hoe de gegevens in het EPS-bestand moeten worden opgenomen. Kies uit Binair, ASCII of Clean 8-bit.

  • Kruis het vakje Zonder wit op pagina om het paginagebied transparant te maken. Als Zonder wit op pagina is gedeselecteerd, wordt alles binnen het begrenzende kader van het EPS-bestand ondoorzichtig.

  • Kruis het vakje Uitvouw aan om een EPS-bestand te genereren van de hele uitvouw waar de gespecificeerde pagina op staat.

Het paneel Kleuren

Gebruik het paneel Kleuren om de kleuropties voor het EPS-bestand te specificeren.

  • Kies een kleurinstelling in het keuzemenu Instellingen.

    • Als de Structuur is ingesteld op Standaard EPS, kiest u een van de volgende opties:

      • De Grijsschaal-optie produceert een EPS-bestand dat kleuren weergeeft met grijstinten.

      • De Composiete CMYK-optie maakt een EPS-bestand dat gebruik maakt van composiete CMYK-kleur.

      • De Composiete RGB-optie maakt een EPS-bestand dat gebruik maakt van composiete RGB-kleur.

      • De Composiete CMYK en steunkleur-optie stelt u in staat een EPS-bestand te maken met composiete PostScript, zodat u dat bestand kunt uitdraaien via een apparaat dat In-RIP-kleurscheidingen ondersteunt.

      • De Ongewijzigd-optie stelt u in staat gekleurde elementen te beschrijven vanuit hun bronkleurruimte wanneer u het EPS-bestand afdrukt op een PostScript composiete kleurenprinter.

    • Als Structuur is ingesteld op DCS van meer bestanden of DCS van één bestand, kies dan een van de volgende opties:

      • De Proces- en steunkleuren-optie omvat zowel proces- als steunkleuren.

      • De Converteer naar proceskleuren-optie converteert steunkleuren naar proceskleuren.

  • Om individuele platen wel of niet af te drukken, selecteert of deselecteert u de kolom Inclusief naast de plaatkleuren.

N.B.: Het keuzemenu Instellingen bevat ook alle aangepaste uitvoerinstellingen die door u zijn gemaakt in het dialoogvenster Standaard uitvoerinstellingen (Wijzig/Bewerk → Uitvoerinstellingen).

Het paneel Fonts

Gebruik het paneel Fonts om te specificeren of fonts wel of niet moeten worden ingesloten in het geëxporteerde EPS-bestand.

Wilt u bepalen of fonts die in de opmaak worden gebruikt, moeten worden ingesloten in het EPS-bestand, dan kiest u een optie in het keuzemenu Download:

  • Kies Download alle om alle gebruikte fonts in te sluiten.

  • Kies Download geen om geen enkel font in het EPS-bestand in te sluiten.

Het paneel Markeringen

Gebruik het paneel Markeringen om snij- en registratietekens op te nemen in het geëxporteerde EPS-bestand. Kijk voor meer informatie bij "Werken met het paneel Markeringen."

Het paneel Aflopend

Gebruik het paneel Aflopend om verschillende afloperwaarden te definiëren voor iedere zijkant van de pagina, of om opmaakelementen zoals kaders en lijnen te gebruiken voor het definiëren van de afloperwaarden. Kijk voor meer informatie bij "Werken met het paneel Aflopend."

Het paneel Transparantie

Gebruik het paneel Transparantie om te specificeren hoe transparantie tijdens het exporteren wordt afgehandeld. Kijk voor meer informatie bij "Werken met het paneel Transparantie."

Het paneel JDF

Gebruik het paneel JDF om te specificeren of een JDF-bestand moet worden bewaard vanuit de Job Jackets-structuur van het project. Kijk voor meer informatie bij "Werken met het paneel JDF."

Het paneel OPI

Gebruik het paneel OPI om de instellingen te specificeren voor Open Prepress Interface (OPI). Kijk voor meer informatie bij "Werken met het paneel OPI."

Het paneel Geavanceerd

Gebruik het paneel Geavanceerd om het PostScript-niveau te specificeren dat wordt gebruikt voor ingesloten PDF- en EPS-inhoud in het EPS-bestand. Kijk voor meer informatie bij "Werken met het paneel Geavanceerd."

Verwante onderwerpen:

Een pagina bewaren als een EPS-bestand
Printuitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties
Wat u moet weten van uitvoerstijlen


Illustraties - Tips

  • Bitmapafbeeldingen worden optimaal afgedrukt als hun oorspronkelijke grootte ongewijzigd blijft (100%) of als ze enigszins worden verkleind. Door het vergroten van een bitmapillustratie of door deze te bewaren met een lagere dpi wordt deze blokkerig of gepixeliseerd.

  • Objectgeoriënteerde illustraties noemen we ook wel vectorbestanden, omdat ze gebruik maken van vectorinformatie (afstand en richting) om een vorm te beschrijven.

  • Wilt u een PhotoCD- of PCX-bestand of een TIFF met LZW-compressie importeren, dan moet u de noodzakelijke XTensions-software hebben.

  • Wanneer de OPI XTensions-softwaremodule draait, krijgt het dialoogvenster Illustratie importeren er een paar tabbladen bij.

  • Om het scherm sneller te laten herschrijven, moet u het vakje Simul. illustraties in de Algemeen-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aankruisen. Al uw illustratiekaders worden dan als grijze vlakken weergegeven (tenzij ze zijn geselecteerd), wat u tijd zal besparen als u door uw opmaak bladert.

  • De enige overlapinformatie die QuarkXPress honoreert in een EPS-bestand, zijn de overdrukinstellingen. Dit geldt ook voor pagina's die vanuit QuarkXPress zijn geëxporteerd als EPS-bestanden. Wanneer de OPI of Custom Bleeds XTensions-modules draait, krijgt het dialoogvenster Bewaar pagina als EPS er een paar tabbladen bij.

Verwante onderwerpen:

Wat u moet weten van illustraties


Lijnen maken

Kies een lijngereedschap in het Gereedschap-palet en zet het plussymbool ergens op de pagina. Vervolgens kunt u klikken en slepen, of klikken en punten maken, om een lijn te tekenen. U kunt lijnen maken met behulp van de volgende gereedschappen:

  • Met het lijngereedschap [image] maakt u rechte lijnen onder iedere hoek.

  • Met het rechthoekig-lijngereedschap [image] maakt u rechte horizontale of verticale lijnen.

  • Met het Bézier-lijngereedschap maakt u [image] lijnen met zowel gebogen als rechte lijnsegmenten.

  • Met het vrije-vormlijngereedschap maakt u [image] lijnen met zowel gebogen als rechte lijnsegmenten.

Verwante onderwerpen:

Een lijndikte kiezen
Een lijnsoort kiezen
Een pijlpunt voor een lijn kiezen
De kleur en tint kiezen voor de lijn en de tussenruimte
Modi voor rechte lijnen
Rechte lijnen verplaatsen
De afmetingen van rechte lijnen wijzigen
Bézier-lijnen maken
Het vrije-vormlijngereedschap gebruiken
Lijnen een andere vorm geven via het submenmu Vorm
Lijnen - Tips
 Het Gereedschap-palet


Een lijndikte kiezen

U kunt de dikte van een actieve lijn als volgt specificeren:

  • Via het Opmaak-menu: Kies Opmaak → Dikte om het submenu Breedte te openen. Kies een diktewaarde in het submenu of kies Ander(e) om het veld Lijndikte te openen in het dialoogvenster Wijzig. Voer in het veld Lijndikte een waarde in en klik vervolgens op OK.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Kies een optie in het keuzemenu Lijndikte of voer in het veld een waarde in. Klik op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Klik op de B (Breedte)-pijl om in het keuzemenu een diktewaarde te kiezen of voer een waarde in het veld B (Breedte) in; druk daarna op Return/Enter.

Diktewijziging | Mac OS | Windows
Vergroten 1 punt | +Option+Shift+> | Ctrl+Alt+Shift+>
Verkleinen 1 punt | +Option+Shift+< | Ctrl+Alt+Shift+<
Vergroten in vaste stappen | +Shift+> | Ctrl+Shift+>
Verkleinen in vaste stappen | +Shift+< | Ctrl+Shift+<

Verwante onderwerpen:

Lijnen maken


Een lijnsoort kiezen

QuarkXPress heeft 11 reeds gedefinieerde lijnsoortopties. U kunt als volgt lijnsoorten toekennen aan actieve lijnen:

  • Via het Opmaak-menu: Kies Opmaak → Lijnsoort om het submenu Lijnsoort te openen. Kies een optie in het submenu.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Kies een optie in het keuzemenu Soort en klik vervolgens op OK.

  • Via het Parameter-palet (tabblad Klassiek): Klik op het keuzemenu voor de lijnsoort en kies een lijnsoort in de schuiflijst.

Verwante onderwerpen:

Lijnen maken


Een pijlpunt voor een lijn kiezen

U kunt een keuze maken uit zes eindpuntstijlen, de pijlpunten en de “veren” van de pijlen. U kunt als volgt een pijlpunt toekennen aan een actieve lijn:

  • Via het Opmaak-menu: Kies Opmaak → Pijlpunten om het submenu Pijlpunten te openen. Kies een optie in het submenu.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Kies een optie in het keuzemenu Pijlpunten en klik op OK.

  • Via het Parameter-palet (tabblad Klassiek): Klik op het keuzemenu met de pijlpuntopties en kies een pijlpuntsoort in de schuiflijst.

Verwante onderwerpen:

Lijnen maken


De kleur en tint kiezen voor de lijn en de tussenruimte

QuarkXPress zet alle kleuren die voor een project zijn gedefinieerd in een overzicht: standaardkleuren, kleuren gemaakt in het dialoogvenster Kleuren (Wijzig/Bewerk-menu) en steunkleuren die worden geïmporteerd via EPS-illustratiebestanden. U kunt als volgt een kleur en tint toekennen aan een actieve lijn:

  • Via het Opmaak-menu: Kies Opmaak → Kleur om het submenu Kleur te openen en kies vervolgens een kleur in het submenu. Kies Opmaak → Tint om het submenu Tint te openen en kies vervolgens een percentage; u kunt ook Ander(e) kiezen om het Tint-veld in het dialoogvenster Wijzig te openen, een waarde invoeren in het Tint-veld en vervolgens klikken op OK.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M) en kies een kleur in het keuzemenu Kleur. Kies een tint in het keuzemenu Tint of voer een waarde in het Tint-veld in. Als u een lijnsoort hebt gekozen met meerdere lijnen of strepen, kunt u een kleur kiezen voor de Tussenruimte in het keuzemenu Kleur, een tint kiezen voor de Tussenruimte in het keuzemenu Tint of een waarde invoeren in het Tint-veld. Klik op OK.

  • Via het Kleuren-palet: Kies Venster → Kleuren (F12) om het Kleuren-palet te openen en klik vervolgens op een van de kleuren in de schuiflijst. Klik op het pijltje naast de huidige tintwaarde om een schuiflijst met percentages te openen; kies een percentage in de schuiflijst. U kunt in het veld ook het huidige tintpercentage selecteren, een nieuwe waarde invoeren en op Return/Enter drukken.

  • Via het Parameter-palet (tabblad Klassiek): Klik op de kleurstaal voor Lijnkleur om de lijnkleur te wijzigen. Gebruik het Dekking-veld en -schuifregelaar om de lijndikte te specificeren.

Verwante onderwerpen:

Lijnen maken


Dekkingswaarden specificeren voor lijnen en tekstpaden

De dekkingswaarde voor een actieve lijn of actief tekstpad wordt als volgt gespecificeerd:

  1. Kies Item → Wijzig om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Lijn.

  3. Specificeer de dekkingswaarde voor de lijn via het Dekking-veld/schuifregelaar onder Lijn.

  4. Als er in de lijn een tussenruimte zit, specificeert u de dekkingswaarde voor de tussenruimte via het Dekking-veld/schuifregelaar onder Tussenruimte.

  5. Klik op OK.

N.B.: U kunt de dekkingswaarde voor een lijn ook specificeren via het Dekking-veld/schuifregelaar in het Kleuren-palet, in het Parameter-palet (tabblad Klassiek), en via het Opmaak-menu (Opmaak → Dekking).

Verwante onderwerpen:

Wat u moet weten van dekking
Dekkingswaarden specificeren voor illustraties en illustratiekaders
Dekkingswaarden specificeren voor tekst en tekstkaders
Dekkingswaarden specificeren voor groepen


Modi voor rechte lijnen

Voordat u rechte lijnen gaat verplaatsen door waarden in velden in te voeren, is het belangrijk dat u weet hoe QuarkXPress lijnen beschrijft. Er zijn vier lijnmodi: Eindpunten, Linkerpunt, Middelpunt en Rechterpunt. Afhankelijk van de modus ofte wel wijze die u kiest in het tabblad Lijn (Item → Wijzig) of in het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen), worden de lengte en de positie anders beschreven.

  • De wijze Eindpunten: Het veld X1 geeft de horizontale positie van het eerste eindpunt aan; het veld Y1 is de verticale positie van het eerste eindpunt. Het veld X2 geeft de horizontale positie van het laatste eindpunt aan; het veld Y2 is de verticale positie van het laatste eindpunt.

  • De wijze Linkerpunt : Het veld X1 geeft de horizontale positie van het meest linkse eindpunt aan; het veld Y1 is de verticale positie van het meest linkse eindpunt.

  • De wijze Middelpunt: Het veld XC geeft de horizontale positie van het middelpunt van de lijn aan; het veld YC geeft de verticale positie van het middelpunt van de lijn aan.

  • De wijze Rechterpunt: Het veld X2 geeft de horizontale positie van het meest rechtse eindpunt aan; het veld Y2 is de verticale positie van het meest rechtse eindpunt.

U kunt ook de eindpunten van twee lijnsegmenten met elkaar verbinden door Item → Samenvoegen → Voeg eindpunten samen te kiezen.

Verwante onderwerpen:

Lijnen maken
Parameter-palet - Lijn (tabblad Klassiek)


Rechte lijnen verplaatsen

U kunt een actieve rechte lijn op de volgende manieren verplaatsen:

  • Via het Gereedschap-palet: Selecteer het verplaats- of het inhoudgereedschap en sleep de lijn naar een nieuwe positie.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Kies een optie in het keuzemenu Wijze en voer vervolgens waarden in de velden XM-coördinaat en YM-coördinaat in. De velden zijn wisselend, afhankelijk van de wijze die is geselecteerd. Klik op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Kies een optie in het keuzemenu Wijze en voer vervolgens waarden in de velden X en Y in. De velden zijn wisselend, afhankelijk van de wijze die is geselecteerd. Druk op Return/Enter.

Verwante onderwerpen:

Lijnen maken


De afmetingen van rechte lijnen wijzigen

U kunt de afmetingen van een rechte lijn wijzigen op een van de volgende manieren:

  • Via het Gereedschap-palet: Selecteer het verplaats- of het inhoudgereedschap en zet de pijlaanwijzer op een afmetinghandvat om de afmetingaanwijzer weer te geven; klik vervolgens en sleep het handvat naar een andere plaats.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Klik op het keuzemenu Wijze om de vier mogelijkheden te tonen. Kies Linkerpunt, Middelpunt of Rechterpunt om een Lengte-veld te openen. Voer in het Lengte-veld waarden in en klik vervolgens op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Kies Linkerpunt, Middelpunt of Rechterpunt in het keuzemenu om het L-veld (Lengte) te tonen. Om de lengte van een lijn exact te wijzigen, moet u in het L-veld een waarde invoeren en vervolgens drukken op Return/Enter.

Verwante onderwerpen:

Lijnen maken


Bézier-lijnen maken

Gebruik het Bézier-lijngereedschap [image] om Bézier-lijnen te tekenen die meerdere rechte en gebogen lijnsegmenten kunnen hebben.

Gebruik het vrije-vormlijngereedschap [image] om uit de vrije hand vormen te tekenen die meerdere gebogen lijnsegmenten bevatten.

Verwante onderwerpen:

Lijnen maken
Het Bézier-lijngereedschap gebruiken
Bézier-lijnen verplaatsen
De opdrachten die worden gebruikt bij het veranderen van de vorm van Bézier-lijnen
De afmeting van Bézier-lijnen aanpassen
Het vrije-vormlijngereedschap gebruiken
Het Gereedschap-palet


Het Bézier-lijngereedschap gebruiken

Om te kunnen tekenen met het Bézier-lijngereedschap moet u het volgende doen:

  1. Selecteer het Bézier-lijngereedschap [image] via het Gereedschap-palet. Zet het plussymbool ergens op de pagina en klik om het eerste punt vast te leggen.

  2. Om een recht lijnsegment te maken, klikt u (alleen klikken en niet slepen) op de plaats waar u het volgende punt wilt hebben.

  3. Om een gebogen lijnsegment te maken, moet u klikken en de muis slepen naar de plaats waar u het volgende punt wilt hebben. Een punt met twee curvehandvatten verschijnt. U bepaalt de grootte en vorm van de curve door een curvehandvat te slepen.

  4. Ga door met het maken van punten door te klikken of te klikken en te slepen.

  5. Om de lijn te completeren, dubbelklikt u of selecteert u een ander gereedschap in het Gereedschap-palet.

Verwante onderwerpen:

Lijnen maken
Bézier-lijnen maken


Bézier-lijnen verplaatsen

Het wordt over het algemeen aangeraden een Bézier-lijn te verplaatsen wanneer zijn begrenzend kader zichtbaar is (zodat u niet per ongeluk de lijn een andere vorm geeft). Kies Item → Wijzig en deselecteer Vorm om het begrenzend kader weer te geven. U kunt een actieve Bézier-lijn op de volgende manieren verplaatsen:

  • Via het Gereedschap-palet: Met het verplaatsgereedschap geselecteerd, sleept u de lijn naar een nieuwe positie. Als het inhoudgereedschap is geselecteerd, moet u drukken op [image] /Ctrl om tijdelijk het verplaatsgereedschap te selecteren terwijl u de lijn naar een nieuwe positie sleept.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Om een lijn horizontaal te verplaatsen, moet u in het veld Linkerzijkant een waarde invoeren en klikken op OK. Om een lijn verticaal te verplaatsen, moet u in het veld Bovenkant een waarde invoeren en klikken op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Om een lijn horizontaal te verplaatsen, voert u een waarde in het X-veld in. Om een lijn verticaal te verplaatsen, voert u een waarde in het Y-veld in, waarna u op Return/Enter drukt.

Verwante onderwerpen:

Lijnen maken
Bézier-lijnen maken


De opdrachten die worden gebruikt bij het veranderen van de vorm van Bézier-lijnen

U kunt Bézier-lijnen manipuleren door opties te gebruiken in het Item-menu en het Parameter-palet, door gebruik te maken van toetsopdrachten en speciale toetsen, of door punten toe te voegen en te verwijderen.

Verwante onderwerpen:

Lijnen maken
Bézier-lijnen maken
Bézier-kaders een andere vorm geven via het Item-menu
Bézier-kaders een andere vorm geven via het Parameter-palet
Bézier-kaders een andere vorm geven met behulp van toetsopdrachten
Bézier-kaders een andere vorm geven met behulp van speciale toetsen


De afmeting van Bézier-lijnen aanpassen

U kunt de afmeting van een Bézier-lijn wijzigen door de grootte van het begrenzende kader aan te passen. Een begrenzend kader is een rechthoekig kader dat iedere gebogen lijn omsluit wanneer Item → Pas aan → Vorm niet is aangekruist en dat niet wordt afgedrukt. U kunt de afmetingen van actieve Bézier-lijnen wijzigen via begrenzende kaders op de volgende manieren:

  • Via het Gereedschap-palet: Selecteer het verplaats- of het inhoudgereedschap en zet de pijlaanwijzer op een afmetinghandvat om de afmetingaanwijzer weer te geven. Klik en sleep vervolgens het afmetinghandvat naar een nieuwe plaats.

  • Via het Item-menu: Kies Item → Wijzig ( [image] +M/Ctrl+M). Voer in de velden Breedte en Hoogte waarden in om de afmeting van het begrenzend kader van een Bézier-lijn exact te wijzigen. Klik op OK.

  • Via het Parameter-palet (tabbladen Klassiek en Spatie/Uitlijnen): Om exact de breedte en hoogte van het begrenzend kader van een Bézier-lijn te wijzigen, moet u waarden invoeren in de velden B (Breedte) en H (Hoogte) en vervolgens op Return/Enter drukken.

Verwante onderwerpen:

Lijnen maken
Bézier-lijnen maken


Het vrije-vormlijngereedschap gebruiken

Selecteer het vrije-vormlijngereedschap [image] in het Gereedschap-palet. Zet het plussymbool ergens op de pagina; vervolgens klikt u met de muis en sleept u de cursor in één doorlopende beweging, totdat u de gewenste vrije-lijnvorm hebt gekregen. Laat de muisknop los wanneer u klaar bent met de lijn.

Verwante onderwerpen:

Lijnen maken


Lijnen een andere vorm geven via het submenu Vorm

Het submenu Vorm (Item-menu) bevat drie lijnvormen en zes kadervormen die u kunt toepassen op lijnen.

Om de vorm van een actieve lijn te wijzigen, kiest u Item → Vorm om het submenu te openen, waarna u een vorm kiest in het submenu.

Verwante onderwerpen:

Lijnen maken
Bézier-kaders een andere vorm geven


Lijnen - Tips

  • U kunt de hoeken van een lijn die is gemaakt met het lijngereedschap [image] beperken tot 0°, 45° of 90° door de Shift-toets ingedrukt te houden wanneer u een lijn tekent of de afmetingen wijzigt.

  • Wilt u een lijngereedschap geselecteerd houden, druk dan op Option/Alt wanneer u het gereedschap selecteert.

  • Een punt verbindt lijnsegmenten en geeft aan waar lijnsegmenten beginnen en eindigen. Punten op gebogen segmenten hebben curvehandvatten. Curvehandvatten liggen ter weerszijden van een punt en bepalen de vorm van een curve.

  • Als u een lijn hebt gemaakt met het lijngereedschap [image], kunt u die lijn korter of langer maken en de oorspronkelijke hoek beperken door te drukken op Option+Shift/Alt+Shift tijdens het slepen van een afmetinghandvat.

  • Wanneer het verplaatsgereedschap is geselecteerd, kunt u dubbelklikken op een lijn om snel het dialoogvenster Wijzig te openen. Als u een Bézier-lijn of vrije-vormlijn aan het wijzigen bent, zorg er dan voor dat Item → Pas aan → Vorm niet is aangekruist voordat u op een lijn dubbelklikt. Anders heeft u kans dat u abusievelijk een punt selecteert of wijzigt in plaats van dat het dialoogvenster Wijzig wordt geopend.

  • Om de afmeting van lijnen proportioneel te wijzigen, drukt u op Option+Shift/Alt+Shift terwijl u het afmetinghandvat van een begrenzend kader sleept.

  • De vorm van vrije-vormlijnen kan worden gewijzigd met behulp van de technieken die we gebruiken voor het veranderen van de vorm van Bézier-lijnen.

  • Om een lijn te verplaatsen naar een ander geopend QuarkXPress-project, kunt u de lijn selecteren met het verplaatsgereedschap en de lijn naar een ander project slepen of de lijn kopiëren en in het andere project plakken.

  • Via het dialoogvenster Strepen & lijnen (Wijzig/Bewerk-menu), kunt een heel assortiment eigen lijnsoorten maken. De lijnsoorten die u daar maakt, kunnen worden toegepast op bestaande lijnen via het submenu Lijnsoort (Opmaak-menu), het tabblad Lijn in het dialoogvenster Wijzig (Item-menu), of het lijnsoortkeuzemenu in het Parameter-palet (tabblad Klassiek).

  • U kunt bestaande of eigengemaakte streep- of lijnsoorten — met uitzondering van de lijnsoort Egaal — wijzigen in het dialoogvenster Strepen & lijnen (Wijzig/Bewerk-menu). Selecteer de lijnsoort in de schuiflijst en klik op Wijzig. Het dialoogvenster Wijzig dat dan verschijnt, is gelijk aan het dialoogvenster dat u gebruikt om een eigen streep- of lijnsoort te maken.

  • U kunt de voorkeursinstellingen voor het tekenen van lijnen regelen door te dubbelklikken op het lijngereedschap in het Gereedschap-palet of door gebruik te maken van de regelaars in de Gereedschap-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). U kunt een standaard Soort, Pijlpunten, Breedte, Kleur, Tint en Omloop specificeren. In een printopmaak kunt u voor lijnen ook kiezen voor Niet afdrukken.

  • De geprinte dikte van een haarlijn op een PostScript-belichter is 0,125 punt. Een laserprinter drukt dezelfde haarlijn dikker af.

  • De lijndiktes die in het submenu Breedte (Opmaak → Breedte) worden weergegeven, worden gemeten in punten.

  • Wanneer u de dikte van een actieve lijn vergroot of verkleint met behulp van de vooringestelde toetsopdrachten ( [image] +Shift+> en [image] +Shift+< voor Mac OS, of Ctrl+Shift+> en Ctrl+Shift+< voor Windows), verandert de lijndikte met de volgende grotere of kleinere stap in het volgende bereik: 0 (haarlijn), 1, 2, 4, 6, 8 en 12 punten.

Verwante onderwerpen:

Lijnen maken


Wat u moet weten van dekking

De dekking van een object bepaalt of u de items in de achtergrond door het object heen kunt zien. Een object dat 100% dekkend is, is helemaal niet transparant, terwijl een object met een dekking van 0% volledig transparant is. Dekkingswaarden daartussenin zorgen voor tussenliggende gradaties van transparantie.

U kunt overal waar u kleur toepast, een dekkingswaarde specificeren. U kunt verschillende transparantiewaarden toepassen op een illustratie of op tekst, op de achtergrond van een kader met een illustratie of met tekst en op de rand rondom een kader. U kunt zelfs kleurverlopen maken die verlopen van 100% dekking naar een dekking van 0% (of naar de kleur Geen).

Items die geen dekking ondersteunen

Over het algemeen ondersteunt elk item of iedere tekst in QuarkXPress waaraan een kleur kan worden toegekend, de dekkingoptie. U kunt echter geen transparantie-effecten toepassen op de volgende items:

  • Formulierkaders

  • Formulierregelaars

  • Tekst binnen formulierregelaars

  • Tekst in HTML-kaders

  • Instellingen in de kleuren van een Web-opmaak

  • Instellingen in de kleuren in een uitrolmenu

Verwante onderwerpen:

Dekkingswaarden specificeren voor tekst en tekstkaders
Dekkingswaarden specificeren voor illustraties en illustratiekaders
Dekkingswaarden specificeren voor lijnen en tekstpaden
Dekkingswaarden specificeren voor groepen


Dekkingswaarden specificeren voor tekst en tekstkaders

U kunt de dekkingswaarde van tekst bepalen los van de dekkingswaarde van het kader waarin de tekst staat. Als het kader een achtergrondkleur heeft, kunt u die achtergrondkleur door halftransparante tekst heen zien. Is het kader transparant, dan kunt u items in de achtergrond door de tekst heen zien.

De dekking voor tekst specificeren

U kunt de dekking voor geselecteerde tekst op de volgende manieren specificeren:

  • Kies Opmaak → Dekking en kies een percentage, of kies Opmaak → Dekking → Ander om een percentage in te voeren.

  • Klik op het symbool/pictogram Tekstkleur in het Kleuren-palet en specificeer vervolgens een dekkingswaarde via het Dekking-veld/schuifregelaar in dat palet.

  • Open het tabblad Klassiek of Tekst in het Parameter-palet en specificeer vervolgens een dekkingswaarde via het Dekking-veld/schuifregelaar aan de rechterkant van het palet.

  • Kies Opmaak → Tekstspecificaties om het dialoogvenster Tekstspecificaties te openen en specificeer een dekkingswaarde via het Dekking-veld/schuifregelaar.

  • Specificeer de dekkingswaarde in een teksttypogram en pas het teksttypogram toe op de desbetreffende tekst.

Een dekkingswaarde instellen voor tekstkaders

De achtergronddekking voor een actief tekstkader wordt als volgt gespecificeerd:

  1. Kies Item → Wijzig om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Kader.

  3. Stel onder Kader de dekking van het tekstkader in via het Dekking-veld/schuifregelaar.

  4. Als het tekstkader een kleurverloop bevat, kunt u de dekkingswaarde van iedere verloopkleur specificeren via het Dekking-veld/schuifregelaar onder Kleurverloop.

  5. Klik op OK.

N.B.: U kunt ook een dekkingswaarde voor een tekstkader specificeren via het Dekking-veld/schuifregelaar in het tabblad Klassiek in het Parameter-palet of via het Dekking-veld/schuifregelaar in het Kleuren-palet (wanneer het Achtergrondkleur-symbool/pictogram is geselecteerd).

Verwante onderwerpen:

Wat u moet weten van dekking
Dekkingswaarden specificeren voor lijnen en tekstpaden
Dekkingswaarden specificeren voor illustraties en illustratiekaders
Dekkingswaarden specificeren voor groepen


Dekkingswaarden specificeren voor illustraties en illustratiekaders

U kunt de dekkingswaarde van een illustratie bepalen los van de dekkingswaarde van het kader waarin de illustratie staat. Als de illustratie gedeeltelijk dekkend is en het kader heeft een achtergrondkleur, dan kunt u die achtergrondkleur door de illustratie heen zien. Is een illustratie volledig dekkend maar zijn kader gedeeltelijk transparant, dan is de illustratie dekkend, maar de kaderachtergrond (als die zichtbaar is) is dan gedeeltelijk transparant.

De dekkingswaarde voor illustraties specificeren

U kunt de dekking voor een actieve illustratie op de volgende manieren specificeren:

  1. Kies Item → Wijzig om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Illustratie.

  3. Specificeer de dekking van de illustratie via het Dekking-veld/schuifregelaar onder Illustratie.

  4. Als de illustratie een achtergrond heeft, specificeer dan de achtergronddeking via het Dekking-veld/schuifregelaar onder Illustratie-achtergrond.

  5. Klik op OK.

N.B.: U kunt de dekkingswaarde voor een illustratie ook specificeren via de Dekking-schuifregelaar in het Kleuren-palet wanneer het Illustratiekleur-symbool/pictogram is geselecteerd.

De dekkingswaarde specificeren voor illustratiekaders

De achtergronddekking voor een actief illustratiekader wordt als volgt gespecificeerd:

  1. Kies Item → Wijzig om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Kader.

  3. Specificeer de dekkingswaarde van het illustratiekader via het Dekking-veld/schuifregelaar onder Kader.

  4. Als het kader een kleurverloop bevat, kunt u voor elk van de verloopkleuren een dekkingswaarde specificeren via het veld Dekking-veld/schuifregelaar onder Kleurverloop.

  5. Klik op OK.

N.B.: U kunt de dekkingswaarde voor een illustratiekader ook specificeren via het Dekking-veld/schuifregelaar in het tabblad Klassiek in het Parameter-palet of via het Dekkking-veld/schuifregelaar in het Kleuren-palet (wanneer het Achtergrondkleur-symbool/pictogram is geselecteerd).

N.B.: Voor grijswaardenillustraties kunt u ook de achtergrondkleur illustratie specificeren.

Verwante onderwerpen:

Wat u moet weten van dekking
Dekkingswaarden specificeren voor lijnen en tekstpaden
Dekkingswaarden specificeren voor tekst en tekstkaders
Dekkingswaarden specificeren voor groepen
Achtergrondkleuren specificeren voor afbeeldingen


Dekkingswaarden specificeren voor groepen

U kunt de dekkingswaarde van een groep items specificeren.

De groepsdekking wordt toegepast op een groep als geheel. Stel dat item A vóór item B staat en dat beide items volledig dekkend zijn. Als u aan deze twee items afzonderlijk een dekkingswaarde toekent van 50%, kunt u item B door item A heenzien. Als u deze items echter groepeert en vervolgens aan de groep een dekkingswaarde toekent van 50%, kunt u item B niet door item A heenzien, maar ziet u wel de pagina achter beide items.

Groepsdekking wordt toegepast naast itemdekking. Als bijvoorbeeld een item in een groep een dekkingswaarde heeft van 50% en de groep heeft een dekkingswaarde van 50%, wordt het item weergegeven met een dekkingswaarde van 25%.

De dekkingswaarde wordt als volgt toegekend aan een actieve groep:

  1. Kies Item → Wijzig om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Groep. Specificeer de groepsdekking door een waarde in te voeren of te specificeren via de schuifregelaar Groepsdekking.

  3. Op identieke wijze kunt u de dekkingswaarde kiezen voor een verloopkleur door een waarde in te voeren of te specificeren via de schuifregelaar Dekking onder Verloop.

  4. Klik op OK.

N.B.: U kunt geen groepsdekking specificeren via het Parameter-palet. U kunt echter wel gebruik maken van het Parameter-palet (tabblad Klassiek) om de dekkingswaarde van de individuele items in de groep te specificeren.

Verwante onderwerpen:

Wat u moet weten van dekking
Dekkingswaarden specificeren voor lijnen en tekstpaden
Dekkingswaarden specificeren voor illustraties en illustratiekaders
Dekkingswaarden specificeren voor tekst en tekstkaders


Een font kiezen

QuarkXPress heeft toegang tot alle fonts die op dit moment in uw systeem zijn geïnstalleerd en dus beschikbaar zijn. U kunt een font toekennen aan geselecteerde tekst of op de plaats van het tekstinvoegpunt met behulp van de volgende opties:

Opmaak-menu

Kies Opmaak → Font en kies een font in het submenu.

Parameter-palet

Klik in het Parameter-palet (tabblad Klassiek of Tekst) op de pijl naast de huidige fontnaam en kies een font in de schuiflijst. U kunt in het veld ook de huidige fontnaam kiezen, de eerste lettertekens van de nieuwe fontnaam invoeren totdat de naam wordt herkend en op Return/Enter drukken.

Toetsopdrachten

U kunt tijdens het tikken snel van font veranderen door te drukken op [image] +Option+Shift+M/Ctrl+Alt+Shift+M om rechtstreeks naar het fontveld in het Parameter-palet (tabblad Klassiek) te gaan. Voer de eerste lettertekens van de fontnaam in totdat de naam wordt herkend, druk op Return/Enter en ga door met tikken. Om het volgende font te kiezen in het keuzemenu drukt u op Option+F9/Ctrl+F9. Druk op Option+Shift+F9/Ctrl+Shift+F9 als u naar het vorige font in het keuzemenu wilt.

Verwante onderwerpen:

Een corps kiezen
Stijlen kiezen
Een kleur, een tint en een dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


Een corps kiezen

In QuarkXPress kunt u gebruik maken van corpsen (lettergroottes) van 2 t/m 720 punten. U kunt een corps toekennen aan geselecteerde tekst of op de plaats van het tekstinvoegpunt met behulp van de volgende opties:

Opmaak-menu

Kies Opmaak → Corps en kies een lettergrootte in het submenu. U kunt ook de optie Andere(e) ( [image] +Shift+\ onder Mac OS, Ctrl+Shift+\ onder Windows) kiezen en een waarde invoeren in het veld Grootte. Klik op OK.

Parameter-palet

Klik in het Parameter-palet (tabblad Klassiek of Tekst) op het pijltje naast de huidige lettergrootte om een lijst met lettergroottes te openen, waarna u een waarde kunt kiezen in de schuiflijst. U kunt ook de huidige waarde kiezen in het veld, een nieuwe lettergrootte invoeren en op Return/Enter drukken.

Toetsopdrachten

QuarkXPress vergroot of verkleint de lettergrootte overeenkomstig de volgende vaste stappen: 7, 9, 10, 12, 14, 18, 24, 36, 48, 60, 72, 96, 120, 144, 168 en 192 punten. Als u op 192 pt bent aangekomen, kunt u het corps slechts met 1pt tegelijk vergroten en dat doet u met de toetsopdrachten [image] +Option+Shift+> (onder Mac OS) of Ctrl+Alt+Shift+> (onder Windows).

Wijziging in corps | Mac OS | Windows
Vergroten met 1 pt | +Option+Shift+> | Ctrl+Alt+Shift+>
Verkleinen met 1 pt | +Option+Shift+< | Ctrl+Alt+Shift+<
Vergroten in vaste stappen | +Shift+> | Ctrl+Shift+>
Verkleinen in vaste stappen | +Shift+< | Ctrl+Shift+<

Verwante onderwerpen:

Een font kiezen
Stijlen kiezen
Een kleur, een tint en een dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


Een kleur, een tint en een dekking kiezen

In het Kleuren-palet staan alle kleuren die voor een project zijn gedefinieerd, inclusief standaardkleuren, kleuren die zijn gemaakt via het dialoogvenster Kleuren en steunkleuren die zijn geïmporteerd met EPS-illustratiebestanden. U kunt een kleur, een tint en een dekking toekennen aan geselecteerde tekst of op het tekstinvoegpunt met behulp van een van de volgende opties:

Opmaak-menu

  1. Kies Opmaak → Kleur en kies een kleur in het submenu.

  2. Kies Opmaak → Tint en kies een percentage in het submenu. U kunt ook Opmaak → Tint → Andere kiezen en een waarde invoeren in het Tint-veld in het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties).

  3. Kies Opmaak → Dekking en kies een percentage in het submenu. U kunt ook Opmaak → Dekking →Andere kiezen en een waarde invoeren in het Dekking-veld in het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties).

Kleuren-palet

  1. Klik in het Kleuren-palet (Venster-menu) op het tekstsymbool/pictogram.

  2. Klik op een van de kleuren in het overzicht.

  3. Specificeer een tintpercentage met behulp van de Tint-schuifregelaar. U kunt in het veld ook het huidige tintpercentage selecteren, een nieuwe waarde invoeren en op Return/Enter drukken.

  4. Specificeer een dekkingspercentage met behulp van de Dekking-schuifregelaar. U kunt in het veld ook de huidige dekkingswaarde selecteren, een nieuwe waarde invoeren en op Return/Enter drukken.

Parameter-palet

  1. Open het tabblad Klassiek of Tekst in het Parameter-palet.

  2. Kies een kleur via de kleurknop aan de rechterkant van het palet.

  3. Specificeer een tintpercentage met behulp van de Tint-schuifregelaar aan de rechterkant van het palet. U kunt in het veld ook het huidige tintpercentage selecteren, een nieuwe waarde invoeren en op Return/Enter drukken.

  4. Specificeer een dekkingswaarde met behulp van de Dekking-schuifregelaar aan de rechterkant van het palet. U kunt in het veld ook de huidige dekkingswaarde selecteren, een nieuwe waarde invoeren en op Return/Enter drukken.

Verwante onderwerpen:

Het Kleuren-palet
Een font kiezen
Een corps kiezen
Stijlen kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


Stijlen kiezen

U kunt stijlen toekennen in bijna iedere denkbare combinatie, zoals vetcursief onderstrepen. U kunt stijlen toekennen aan geselecteerde tekst of op de plaats van het tekstinvoegpunt met behulp van de volgende opties:

Opmaak-menu

Kies Opmaak → Tekststijl en kies een tekststijl in het submenu. Om extra stijlen toe te kennen, opent u opnieuw het submenu Tekststijl, waar u dan de extra stijlopties kiest.

Het dialoogvenster Tekstspecificaties

Kies Opmaak → Tekstspecificaties ( [image] +Shift+D/Ctrl+Shift+D) en kruis vakjes aan onder Tekststijl.

Toetsopdrachten

Klik op één of meer stijlsymbolen in het Parameter-palet of druk op de goede toetscombinatie.

Stijl | Mac OS | Windows
Normaal | +Shift+P | Ctrl+Shift+P
Vet | +Shift+B | Ctrl+Shift+B
Cursief | +Shift+I | Ctrl+Shift+I
Onderstrepen | +Shift+U | Ctrl+Shift+U
Wrd. Onderstrepen* | +Shift+W | Ctrl+Shift+W
Doorstrepen | +Shift+/ | Ctrl+Shift+/
Outline* | +Shift+O | Ctrl+Shift+C
Schaduw* | +Shift+S | Ctrl+Shift+S
Kapitalen | +Shift+K | Ctrl+Shift+K
Verkleinde kap.* | +Shift+H | Ctrl+Shift+H
Superieur | +Shift+ + | Ctrl+Shift+0
Inferieur | +Shift+ - | Ctrl+Shift+8
Superior* | +Shift+V | Ctrl+Shift+V
Ligaturen | +Shift+G | Ctrl+Shift+G

*Niet beschikbaar in HTML-tekstkaders.

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Een kleur, een tint en een dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


Meerdere tekstspecificaties toekennen

U kunt alle tekstspecificaties in één keer bekijken via het dialoogvenster Tekstspecificaties. In dit dialoogvenster worden veel opties in het Opmaak-menu gecombineerd en geeft de stijl aan van de geselecteerde tekst of nieuwe tekst die is ingevoegd op het tekstinvoegpunt. Wilt u snel meerdere tekstspecificaties opgeven, doe dan het volgende:

  1. Kies Opmaak → Tekstspecificaties ( [image] +Shift+D/Ctrl+Shift+D).

  2. Kies een font in het keuzemenu Font. U kunt in het veld ook de huidige fontnaam markeren en de eerste lettertekens invoeren van de nieuwe fontnaam totdat het font wordt herkend.

  3. Kies een lettergrootte in de schuiflijst van het keuzemenu Corps. U kunt in het veld ook het huidige corps selecteren en een nieuwe puntgrootte invoeren.

  4. Kies een kleur in de schuiflijst van het keuzemenu Kleur.

  5. Specificeer een tintpercentage met behulp van de Tint-schuifregelaar. U kunt in het veld ook het huidige tintpercentage selecteren en een nieuwe waarde invoeren.

  6. Specificeer een dekkingspercentage met behulp van de Dekking-schuifregelaar. U kunt in het veld ook het huidige dekkingspercentage selecteren en een nieuwe waarde invoeren. (Niet beschikbaar in HTML-tekstkaders.)

  7. Kies Horizontaal of Verticaal in het keuzemenu Schaal en voer een percentage in het Schaal-veld in. (Niet beschikbaar in HTML-tekstkaders.)

  8. Voer een waarde in het veld Aanspatiëring in. (Niet beschikbaar in HTML-tekstkaders.) Als er geen tekst is geselecteerd, wordt het veld Aanspatiëring vervangen door het veld Afspatiëring. U kunt echter alleen het letterpaar afspatiëren waartussen het tekstinvoegpunt staat. Het veld Afspatiëring is niet beschikbaar wanneer het tekstinvoegpunt aan het begin van een alinea staat.

  9. Voer een waarde in het veld Verschuif basislijn in. (Niet beschikbaar in HTML-tekstkaders.)

  10. Gebruik de aankruisvakjes onder Tekststijl om tekststijlen toe te kennen of juist te verwijderen. Wilt u alle tekststijlen verwijderen, kruis dan het vakje Standaard aan.

  11. Kruis het vakje Ligaturen activeren aan om de standaardligaturen voor de geselecteerde tekst te activeren. (Niet beschikbaar in HTML-tekstkaders.)

  12. Kies een teksttaal in het keuzemenu Taal.

  13. Klik op het sluitdriehoekje links van het gebied OpenType om de diverse beschikbare OpenType-stijlen weer te geven. Deze stijlen zijn wel of niet beschikbaar, een en ander afhankelijk van het gebruikte font. OpenType-opties zijn niet beschikbaar in HTML-tekstkaders. Denk aan het volgende:

    • Alle kleinkapitalen en Kleinkapitalen sluiten elkaar uit (ofte wel heffen elkaar op).

    • Tabellarische lijnen, Proportionele Oudestijlen (OldStyles), Proportionele lijnen en Tabellarische Oudestijlen (OldStyles) (in het keuzemenu Cijfers) sluiten elkaar uit (ofte wel heffen elkaar op).

    • Inferieur, Superieur, Teller en Noemer (in het keuzemenu Positie) sluiten elkaar uit (ofte wel heffen elkaar op).

  14. Klik op OK.

N.B.: Al deze specificaties zijn ook beschikbaar in het tabblad Tekst in het Parameter-palet.

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Stijlen kiezen
Een kleur, een tint en een dekking kiezen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


Tekst horizontaal en verticaal aanpassen

In QuarkXPress kunt u lettertekens versmallen of verbreden, zodat ze smaller of breder en langer of korter worden dan het font dat oorspronkelijk werd gespecificeerd. U kunt geselecteerde tekst horizontaal/verticaal aanpassen of deze instelling toekennen aan het tekstinvoegpunt met behulp van een van de volgende opties:

Opmaak-menu

Kies Opmaak → Hor./Vert. aanpassen. Kies Horizontaal of Verticaal in het keuzemenu Schaal en voer in het veld een waarde in. U kunt een waarde invoeren die ligt tussen 25% en 400%. Klik op OK.

Parameter-palet (tabblad Klassiek)

Klik op het Schaal tekst horizontaal- of Schaal tekst verticaal-symbool/pictogram aan de linkerkant van het palet en voer in het overeenkomstige veld vervolgens een waarde in.

Toetsopdrachten

De volgende toetsopdrachten werken voor horizontaal of verticaal aanpassen (welke optie u ook toepast op de tekst). Als in het geselecteerde tekstbereik zowel horizontaal als verticaal aangepaste tekst zit, vergroten of verkleinen de toetsopdrachten de schaalfactor dienovereenkomstig.

Wijziging in schaalpercentage | Mac OS | Windows
Versmal 5% | +[ | Ctrl+[
Verbreed 5% | +] | Ctrl+]
Versmal 1% | +Option+[ | Ctrl+Alt+[
Verbreed 1% | +Option+] | Ctrl+Alt+]

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Stijlen kiezen
Een kleur, een tint en een dekking kiezen
Meerdere tekstspecificaties toekennen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties


OpenType-fonts

OpenType is een zogenaamde cross-platform fontstructuur met grotere tekensets en extra glyphs, vaak inclusief meer breuken, aangepaste ligaturen, OldStyle-cijfers en meer. U kunt deze fonts ook gebruiken in een opmaak en profiteren van diverse glyph-vervangings- en plaatsingsfuncties. U kunt OpenType-fonts activeren via het besturingssysteem of via een fontbeheerapplicatie, net zoals dat bij andere fonts het geval is.

U kunt een OpenType-font selecteren via elk Font-menu. Door een OpenType-font toe te passen, kunt u beschikken over de beschikbare OpenType-functies die door dat font worden ondersteund. U kunt OpenType-stijlen toepassen op tekst die een OpenType-font gebruikt via het Parameter-palet (tabbladen Klassiek en Tekst) en het dialoogvenster Tekstspecificaties (Opmaak → Tekst).

Wanneer u een OpenType-stijl toepast, worden glyphs die zijn gerelateerd aan deze functie automatisch vervangen door lettertekens in de geselecteerde tekst (als het font tenminste die OpenType-stijl ondersteunt). OpenType-stijlen zijn identiek aan andere tekstspecificaties, maar kennen twee verschilpunten: (a) niet elk OpenType-font ondersteunt alle OpenType-stijlen, en (b) zelfs wanneer een ondersteunde OpenType-stijl op tekst wordt toegepast, ziet u pas verschil als in die tekst lettertekens voorkomen die glyphsubstitutie in gang zetten (zoals "ff" of "fi" voor de functie Standaardligaturen).

OpenType-stijlen zijn als volgt samengesteld:

  • Standaardligaturen: Algemeen voorkomende ligaturen gedefinieerd door de fontontwerper. In standaardligaturen zijn minstens de letterparen fi en fl opgenomen en soms zelfs ff, ffi en ffl. In sommige stijlen vindt u ook andere tekenreeksen, zoals fj, ffj en Th.

  • Aangepaste ligaturen: Speciale ligaturen zoals ct, sp, st en fh, die men zelden in fonts aantreft. Deze functie omvat de ligaturen die via een voorkeursinstelling van de gebruiker kunnen worden gebruikt voor een speciaal effect.

  • Rangtelwoorden: Vervangt standaard alfabetische glyphs door de corresponderende rangtelwoordvormen die na cijfers worden gebruikt.

  • Titelalternatieven: Gewoonlijk allemaal hoofdletters (kapitalen) voor titels in een groter corps.

  • Breuken: Specifieke glyphs voor breuken. Meestal zijn dit in ieder geval de breuken 1/2, 1/4, en 3/4 en soms ook 1/3, 2/3, 1/8, 3/8, 5/8 en 7/8. In sommige stijlen kunt u ook iedere breuk samenstellen.

  • Sierletters: Versierde lettertekens met een overdreven streek. Sierletters zijn soms beschikbaar in script fonts of in de cursieve versies van fonts.

  • Alle kleinkapitalen: Kleinere versies van kapitalen voor zowel hoofd- als kleine letters.

  • Kleinkapitalen: Kleinere versies van hoofdletters die alleen op kleine letters worden toegepast. Hoofdletters maken gebruik van de standaardglyphs.

  • Contextalternatieven: Ligaturen en alternatieve glyphs die specifieke lettercombinaties vervangen om een beter letterbeeld te krijgen.

  • Tabellarische lijnen: Getallen in kapitaalhoogte en met gelijke breedte ten opzichte van elkaar.

  • Proportionele lijnen: Getallen die net zo hoog zijn als hoofdletters met een gevarieerde hoogte, gebaseerd op het specifiek ontwerp van het getal.

  • Proportionele Oudestijlen (OldStyles): Getallen met een gevarieerde hoogte en breedte, geschikt voor teksten in kleine letters.

  • Tabellarische Oudestijlen (OldStyles): Getallen met een gevarieerde hoogte en met gelijke breedte ten opzichte van elkaar.

  • Teller: Het bovenste getal in een breuk.

  • Noemer: Het onderste getal in een breuk.

  • Superieur: Kleinere (ten opzichte van de basislijn) verhoogde getallen en letters.

  • Inferieur: Kleinere (ten opzichte van de basislijn) verlaagde getallen en interpunctie.

N.B.: OpenType is een subset van de TrueType-fontstructuur.

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Stijlen kiezen
Een kleur, een tint en dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties
Opties onder Verander in (Zoek/Verander-palet)
Opties onder Zoek naar (Zoek/Verander-palet)


OpenType-stijlen toepassen

U kunt profiteren van de geavanceerde OpenType-functies door OpenType-stijlen toe te passen op tekst. Door bijvoorbeeld de OpenType-stijl Breuken toe te passen op tekst in bepaalde fonts, kunt u gebruik maken van speciale breukglyphs in plaats van de handmatig geconstrueerde breuken die je krijgt door het vergroten/verkleinen en verplaatsen van de lettertekens. Op dezelfde wijze vervangt de OpenType-stijl Standaardligaturen de lettertekens in bepaalde fonts door ligatuurglyphs. U kunt OpenType-stijlen toepassen via het Parameter-palet (tabbladen Klassiek en Tekst), het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties) en typogrammen.

N.B.: Bepaalde OpenType-stijlen kunnen gelijktijdig worden toegepast, terwijl andere (zoals Superieur en Inferieur) elkaar uitsluiten.

OpenType-stijlen toepassen via het Parameter-palet

Om OpenType-stijlen toe te passen via het tabblad Klassiek of Tekst in het Parameter-palet moet u het volgende doen:

  1. Pas een OpenType-font toe op de tekst.

  2. Selecteer de relevante tekst, bijvoorbeeld een breuk.

  3. Klik op het OpenType-menu in het Parameter-palet.

  4. Kies een beschikbare optie in het OpenType-submenu. Opties tussen teksthaken, zoals [Titelalternatieven], zijn niet beschikbaar voor het actieve font.

Andere manieren om OpenType-stijlen toe te passen

U kunt OpenType-stijlen toepassen via het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties) en het dialoogvenster Wijzig teksttypogram (Wijzig/Bewerk → Typogrammen). Klik op het pijltje naast OpenType om de stijlen weer te geven en gebruik vervolgens de aankruisvakjes om stijlen toe te passen.

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Stijlen kiezen
Een kleur, een tint en dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
Tips voor font- en tekstspecificaties
Opties onder Verander in (Zoek/Verander-palet)
Opties onder Zoek naar (Zoek/Verander-palet)


Tips voor font- en tekstspecificaties

  • U kunt alle tekst in een tekstkader vergroten/verkleinen door met behulp van de speciale toetsen een teksthandvat te slepen. Druk op [image] /Ctrl om het kader, het corps, de automatische interlinie en de tekstaanpassing proportioneel te vergroten/verkleinen ten opzichte van de kaderafmetingen. Druk op [image] +Option+Shift/Ctrl+Alt+Shift om hetzelfde te doen en tegelijkertijd de kaderverhoudingen te bewaren. U kunt de speciale toetsen niet gebruiken voor het verkleinen/vergroten van tekst wanneer u de afmetingen aanpast van een gekoppeld tekstkader.

  • Sommige tekststijlen sluiten elkaar uit ofte wel heffen elkaar op, zoals Onderstrepen en Wrd. onderstrepen, Kleinkapitalen en Kapitalen en Superieur en Inferieur.

  • Wilt u een tekststijl verwijderen uit geselecteerde tekst, kies die stijl dan in het submenu Opmaak → Tekststijl, klik op de knop voor die stijl in het Parameter-palet (tabblad Klassiek of Tekst), of druk op de toetsopdracht voor die stijl. Wilt u alle stijlen uit de geselecteerde tekst verwijderen, dan kiest u de optie Standaard. U kunt ook stijlopties deselecteren in het Tekststijl-gebied in het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties).

  • U kunt de tekststijlen Superieur, Inferieur, Kleinkapitalen en Superior voor een project aanpassen via de Tekst-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). U kunt bijvoorbeeld bij Verkleinde kap. een grotere waarde opgeven, of specificeren dat de Superieur-tekens moeten zakken.

  • Voor het maken van diapositieve tekst gebruikt u lichte tekst in een tekstkader met een donkere achtergrond. U kunt boven en onder diapositieve tekst ook een alinealijn zetten.

  • U kunt niet gelijktijdig horizontale en verticale aanpassingswaarden toekennen. Wanneer u horizontaal aangepaste tekst nog eens verticaal gaat aanpassen, wordt de schaal van de tekst horizontaal teruggezet op 100%. Wanneer u verticaal aangepaste tekst nog eens horizontaal gaat aanpassen, wordt de schaal van de tekst verticaal teruggezet op 100%.

  • Een te hoog schaalpercentage kan op het fontontwerp ongewenste effecten hebben. U kunt voor alle zekerheid beter wat proefdrukken maken van geschaalde tekst om er zeker van te zijn dat de schreven niet te dun of te dik overkomen.

  • Wanneer u de basislijn van tekst hebt verschoven en u gaat vervolgens het corps wijzigen, dan wordt de basislijnverschuiving automatisch proportioneel vergroot of verkleind.

  • Lege velden en grijze aankruisvakjes in het dialoogvenster Tekstspecificaties geven aan dat meerdere stijlen zijn toegekend aan de geselecteerde tekst. Als bijvoorbeeld het Font-veld leeg is, zijn er aan de geselecteerde tekst meerdere fonts toegekend. Als u in een leeg veld in het dialoogvenster Tekstspecificaties een waarde invoert, wordt die waarde toegekend aan alle geselecteerde tekst. Als u een aankruisvakjes selecteert of deselecteert, wordt de desbetreffende stijl toegekend aan of verwijderd uit alle geselecteerde tekst.

  • Als u echt goed de resultaten wilt zien, moet u bij het afspatiëren het beeldpercentage opschroeven naar 400% of 800%. Controleer vervolgens binnen de context van de hele opmaak het resultaat in 100%-weergave. Zorg ervoor dat u het afspatiëringsresultaat ook op de afdruk goed controleert.

  • Horizontaal aanpassen, Verticaal aanpassen, basislijnverschuiving, af- en aanspatiëren zijn niet beschikbaar in HTML-tekstkaders.

  • Wanneer het vakje Autom. afspatiëren boven in het Tekst-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren → paneel Tekst) is aangekruist, wordt automatische afspatiëring toegepast naast de handmatige afspatiëring indien het corps groter is dan de gespecificeerde waarde. Handmatige afspatiëring wordt altijd toegekend, of het vakje nu wel of niet is aangekruist.

  • De functie Autom. afspatiëren boven is handig, omdat deze veel werk uit handen neemt wat betreft afspatiëren van de tekst en wel volgens de specificaties van de fontontwerper. Over het algemeen gebruikt u automatisch afspatiëren, waarbij u Autom. afspat. boven instelt op 2 of 4 punten, zodat alle tekst automatisch wordt afgespatieerd.

  • Aanspatiëren wordt vaak gebruikt om tekst passend te maken — negatief aanspatiëren wordt bijvoorbeeld veel gebruikt om een woord iets in te korten zodat het op een regel past. Te veel aanspatiëring kan echter ontwerp en leesbaarheid negatief beïnvloeden. Wanneer u aanspatiëren gaat gebruiken voor het pasklaar maken van uw tekst, houd dan de volgende richtlijnen in de gaten: pas aanspatiëring toe op hele alinea's en niet op één regel of één woord; geef richtlijnen voor aanspatiëren (bijvoorbeeld van +3 tot -3); en zorg ervoor dat verticaal naast elkaar staande alinea's dezelfde aanspatieerwaarden hebben. Dit zijn een paar algemene regels; aanspatiëren goed gebruiken hangt af van het ontwerp, het font, de kolombreedte enzovoort.

Verwante onderwerpen:

Een font kiezen
Een corps kiezen
Stijlen kiezen
Een kleur, een tint en een dekking kiezen
Meerdere tekstspecificaties toekennen
Tekst horizontaal en verticaal aanpassen
OpenType-fonts
OpenType-stijlen toepassen
 Tekst veranderen in hoofd- of kleine letters


Alineaspecificaties toekennen

Specificaties worden als volgt toegekend aan geselecteerde alinea's:

  1. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F).

  2. Wijzig de instellingen in de tabbladen Alineaspecificaties en Tabspecificaties.

  3. Wilt u de wijzigingen zien, klik dan op Pas toe.

  4. Klik op OK.

N.B.: U kunt ook alineaspecificaties toekennen via het Parameter-palet.

Verwante onderwerpen:

De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


De wijze van uitlijning specificeren

QuarkXPress kent vijf typen alinea-uitlijning:

  • Links: Lijnt geselecteerde alinea's uit op de linkerinspringing (of kantlijn), ook wel links lijnend genoemd.

  • Gecentreerd: Centreert geselecteerde alinea's tussen de linker- en rechterinspringing.

  • Rechts: Lijnt geselecteerde alinea's uit op de rechterinspringing (of kantlijn), ook wel rechts lijnend genoemd.

  • Uitgevuld: Lijnt geselecteerde alinea's uit op zowel de linker- als de rechterinspringing (of kantlijn). Er wordt tussen lettertekens en/of woorden ruimte toegevoegd of weggehaald, zodat de regels netjes van de linker- naar de rechterkantlijn lopen, met uitzondering van de laatste regel.

  • Geforceerd: Lijnt alle regels uit op zowel de linker- als de rechterinspringing, net als bij de optie Uitgevuld, maar hier wordt ook de laatste regel van de alinea meegenomen (als de regel eindigt op een harde return).

U kunt de wijze van uitlijning van geselecteerde alinea's specificeren aan de hand van een van de volgende opties:

Opmaak-menu

Kies Opmaak → Uitlijning en kies een uitlijnoptie in het submenu. u kunt ook Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F) kiezen. Kies een optie in het keuzemenu Uitlijning. Klik op OK.

Toetsopdrachten

Klik op een uitlijnsymbool/pictogram in het Parameter-palet of druk op de juiste toetscombinatie.

Uitlijning | Mac OS | Windows
Links | +Shift+L | Ctrl+Shift+L
Gecentreerd | +Shift+C | Ctrl+Shift+C
Rechts | +Shift+R | Ctrl+Shift+R
Uitgevuld* | +Shift+J | Ctrl+Shift+J
Geforceerd* | +Option+Shift+J | Ctrl+Alt+Shift+J

*Niet beschikbaar in HTML-tekstkaders.

Parameter-palet

Klik in het Parameter-palet (tabblad Klassiek en Tekst) op een uitlijningsknop.

Verwante onderwerpen:

Alineaspecificaties toekennen
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
 Interlinie - Tips
 Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
 Weduwen en wezen: Met volgende ¶
 Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Inspringingen specificeren

U kunt alinea's laten inspringen vanaf de linker- en rechterzijkant van een kader of kolom, en een unieke inspringing opgeven voor de eerste regel in een alinea. Inspringingen specificeren voor geselecteerde alinea's gaat als volgt:

  1. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F). Er verschijnt een liniaal boven de kolom waarin de eerste geselecteerde alinea staat. Op de liniaal staan driehoekige symbolen voor het specificeren van de alinea-inspringingen. Sleep de symbolen om de inspringingen te wijzigen: links, eerste regel en rechts. Wanneer een alinea in een geroteerd of schuingezet kader is geselecteerd, verschijnt de liniaal alleen in het dialoogvenster Alineaspecificaties.

  2. Wilt u opgeven hoever een alinea moet inspringen vanaf de rechterkant van een kader of een kolom, dan moet u in het veld Inspr. links de gewenste waarde invoeren.

  3. Wilt u opgeven hoever de eerste regel in een alinea moet inspringen vanaf de waarde ingevoerd onder Inspr. links dan moet u in het veld Inspr. 1e regel de gewenste waarde invoeren.

  4. De Inspr. 1e regel-inspringing wordt relatief ten opzichte van de Inspr. links op een alinea toegepast. Als u bijvoorbeeld een Inspr. links opgeeft van 1,27 cm en voor Inspr. 1e regel een waarde van 1,27 cm, dan begint de eerste regel op een afstand van 2,54 cm vanaf de linkerkant van het tekstkader.

  5. Wilt u opgeven hoever een alinea moet inspringen vanaf de rechterkant van een kader of een kolom, dan moet u in het veld Inspr. rechts de gewenste waarde invoeren. Klik op OK.

N.B.: U kunt ook inspringingen specificeren via de velden aan de linkerkant van het Parameter-palet (tabblad Alinea).

Inspringen en de tabliniaal

Deze liniaal is handig om de tabstops in de geselecteerde alinea('s) van tevoren te kunnen bekijken en te wijzigen. Op de liniaal staan driehoekige symbolen voor het specificeren van de alinea-inspringingen. Sleep de symbolen om de inspringingen te wijzigen: links, eerste regel en rechts. In verband met de beperkingen in de grootte van de opmaak en het scherm, zijn beide uiteinden van de liniaal niet altijd helemaal zichtbaar. Als u het einde van de liniaal wilt zien, sleept u een tabstopindicator naar het linker- of rechteruiteinde. De liniaal en de pagina worden dan zodanig verschoven dat u het verborgen gedeelte van de liniaal te zien krijgt. Wanneer een alinea is geselecteerd die in een geroteerd of schuingezet tekstkader staat, verschijnt de liniaal alleen binnen het tabblad Tabspecificaties in het dialoogvenster Alineaspecificaties.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Wat u moet weten van interlinie

In QuarkXPress kunt u de ruimte tussen regels in alinea's en tussen alinea's onderling zeer nauwkeurig vaststellen. Interlinie is een maateenheid voor de regelafstand — de afstand tussen tekstbasislijnen in alinea's. Wanneer u een interliniewaarde specificeert, wordt die waarde toegepast op alle regels in de geselecteerde alinea('s). U kunt interlinie rechtstreeks of via typogrammen specificeren.

QuarkXPress biedt drie interliniemethodes: absolute interlinie, stapsgewijze automatische interlinie en standaard automatische interlinie. De standaardinterlinie kan stapsgewijs of procentueel zijn.

Absolute interlinie

Een absolute-interliniewaarde resulteert in een vaste afstand tussen basislijnen, ongeacht de puntgrootte van de tekens op de regels. Geeft u bijvoorbeeld voor een alinea een absolute-interliniewaarde op van 16 punten, dan staan alle basislijnen op een onderlinge afstand van 16 punten. Bij specificatie van een absolute interlinie, gebruikt u een waarde die gelijk is aan de totale verticale afstand die tussen de basislijnen in de tekst moet komen.

Stapsgewijze automatische interlinie

Stapsgewijze automatische interlinie combineert een standaardhoeveelheid automatische interlinie met een absolute waarde zoals gespecificeerd in het veld Interlinie (Opmaak-menu). Gebruik een plusteken (+) of minteken (–) en zet die vóór stapsgewijze interliniewaarden.

Standaard automatische interlinie

Door het woord "auto" of een "0" in het veld Interlinie (Opmaak-menu, tabblad Klassiek of Tekst in het Parameter-palet) in te voeren, vertelt u QuarkXPress de waarde in het veld Autom. interlinie in het Voorkeuren-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) te gebruiken bij de bepaling of er sprake is van een procentuele of stapsgewijze automatische interlinie. De standaardinstelling — procentueel — gaat uit van de basishoeveelheid automatische interlinie en telt daar een vast percentage van het grootste font op de bovenste regel bij op om te komen tot de totale hoeveelheid interlinie tussen een automatisch geïnterlinieerde regel en de regel daarboven. De standaardwaarde voor procentuele automatische interlinie is 20%.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


De interlinie specificeren

U kunt de interlinie van geselecteerde alinea's op een van de volgende manieren bepalen:

Opmaak-menu

Kies Opmaak → Interlinie ( [image] +Shift+E/Ctrl+Shift+E). Voer in het veld Interlinie een absolute-interliniewaarde, een stapsgewijze-interliniewaarde (voorafgegaan door een plus- of minteken) of het woord “auto” in. Klik op OK.

Parameter-palet

Selecteer in het Parameter-palet (tabblad Klassiek of Alinea) het interlinieveld en voer vervolgens een absolute-interliniewaarde, een stapsgewijze-interliniewaarde (voorafgegaan door een plus- of minteken) of het woord "auto" in het interlinieveld in. Of klik op de interliniesymbolen om de interlinie te vergroten of te verkleinen in stapjes van 1 punt.

Toetsopdrachten

Druk op de juiste toetscombinatie.

Wijziging interlinie | Mac OS | Windows
Verkleinen 1 punt | +Shift+: | Ctrl+Shift+:
Verkleinen 0,1 punt | +Option+Shift+> | Ctrl+Alt+Shift+:
Vergroten 1 punt | +Shift+" | Ctrl+Shift+"
Vergroten 0,1 punt | +Option+Shift+" | Ctrl+Alt+Shift+"

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Interlinie - Tips

  • Is er sprake van een combinatie van meerdere fonts en corpsen, dan vertoont een alinea met automatische interlinie tussen iedere regel een andere witruimte. Automatische interlinie begint met een basiswaarde voor de interlinie, die QuarkXPress berekent aan de hand van de waarden voor stok- en staartletter van het grootste letterteken in iedere regel. (Stok- en staartwaarden worden door de fontontwerper in de fonts ingebouwd.)

  • Het paneel Alineaspecificaties in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) is uitgerust met radio/keuzeknoppen waarmee u interliniewaarden in de Typografisch- of Tekstverwerking-modus kunt specificeren. In de modus Typografisch wordt de interlinie gemeten van basislijn tot basislijn. In de modus Tekstverwerking wordt de interlinie gemeten van de bovenkant van een regel naar de onderkant van de volgende regel. De modus Typografisch is standaard (en is de beste methode voor het meten van de interlinie). De modus Tekstverwerking is in het programma opgenomen voor de compatibiliteit met de interliniemethoden van sommige tekstverwerkingsprogramma's.

  • Wanneer u gebruik maakt van de interliniesymbolen of de toetsopdrachten om de interlinie van alinea's met automatische interlinie aan te passen, zet QuarkXPress de waarde voor de automatische interlinie eerst om in de dichtstbijzijnde absolute waarde (gebaseerd op het corps van het grootste letterteken in de alinea). QuarkXPress telt daar vervolgens de waarde bij of trekt daar de waarde vanaf die u specificeert via de interliniesymbolen of de toetsopdrachten. Een alinea in 10 punten met bijvoorbeeld een automatische interlinie van 20% wordt omgezet in 12 punten absolute interlinie. Door vervolgens op [image] +Shift+: (Mac OS) of Ctrl+Shift+: (Windows) te drukken, verkleint u de absolute interlinie tot 11 punten.

  • De standaardmaateenheid voor interlinie is de punt. U kunt interliniewaarden echter ook opgeven in een van de andere maateenheden die door QuarkXPress worden ondersteund. De waarde die dan wordt ingevoerd, wordt op het scherm altijd omgezet in punten.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Alinea's vastzetten op het basislijnstramien

Alinea's worden als volgt vastgezet op het basislijnstramien dat is gedefinieerd in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu):

  1. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F).

  2. Kruis het vakje Vast op basislijnen aan.

    • Regels in alinea's die zijn vastgezet op het basislijnstramien hebben een witverdeling die is ingesteld op meervouden van de Stap-waarde van het stramien in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

    • Om alinea's vast te zetten op het stramien zonder de witverdeling in uw opmaak te verstoren, moet u eigenlijk een Stap-waarde specificeren die gelijk is aan (of een veelvoud is van) de interlinie in de alinea's die u op het basislijnstramien wilt vastzetten. Als uw platte tekst bijvoorbeeld een interlinie heeft van 12 punten, voer dan een Stap-waarde in van 12 punten.

  3. Klik op OK.

N.B.: Het vakje Vast op basislijnen is ook beschikbaar in het tabblad Alinea in het Parameter-palet.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Weduwen en wezen: Regels bij elkaar houden

De functie Houd regels samen bepaalt of regels in alinea's bij elkaar blijven of worden gescheiden wanneer de onderkant van de kolom wordt bereikt. Deze functie kan voorkomen dat de eerste regel van een alinea onderaan een kolom blijft staan en dat de laatste regel van een alinea doorloopt naar de bovenkant van een kolom. De functie Regels bij elkaar houden voor geselecteerde alinea's wordt als volgt gespecificeerd:

  1. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F).

  2. Kruis het vakje Houd regels samen aan en klik op een van de volgende opties:

    • Klik op Alle regels in ¶ om alle regels van een alinea in dezelfde kolom of in hetzelfde kader bij elkaar te houden in plaats van ze onderaan de kolom te onderbreken. De alinea wordt gezien als een ondeelbare eenheid.

    • Klik op Begin en voer in het Begin-veld een waarde in om het aantal regels op te geven dat onderaan een kolom of kader bij elkaar moet blijven wanneer een alinea wordt onderbroken. Voer in het Einde-veld in hoeveel regels bovenaan een kolom of kader bij elkaar moet blijven wanneer een alinea moet worden onderbroken. De standaardwaarde "2" voor zowel Begin als Einde zorgt ervoor dat er onder- of bovenaan een kolom geen enkele tekstregels meer voorkomen, zodat weduwen en wezen tot het verleden behoren.

  3. Klik op OK.

Over het algemeen specificeert u Met volgende ¶ voor uw kop- en subkopregels. Als u kop- en subkopregels van twee regels hebt, kunt u Houd regels samen specificeren, met Alle regels in ¶ aangekruist. Vervolgens kunt u dan voor de platte tekst in uw typogrammen Houd regels samen (gewoonlijk met parameters voor Begin en Eind) opgeven.

Als u de optie Houd regels samen of Met volgende ¶ voor alinea's opgeeft en in die kolom staan alinea's die worden verborgen door een item dat de kolom of het tekstkader in tweeën verdeelt, laat QuarkXPress de tekstregels rondom die hindernis lopen om de specificaties voor Houd regels samen en Met volgende ¶ te behouden. Als voor één alinea is aangegeven dat alle regels bij elkaar moeten blijven, maar de alinea is zo lang dat deze niet meer in één kolom of tekstkader past, dan zal de tekst overlopen en verschijnt het tekstoverloopsymbool/pictogram onderaan het tekstkader.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
Weduwen en wezen: Met volgende ¶
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Weduwen en wezen: Met volgende ¶

De functie Met volgende ¶ zorgt ervoor dat een eenregelige alinea bij de daaropvolgende alinea blijft. Als de alinea langer dan één regel is, loopt de laatste regel door naar de volgende alinea (tenzij u voor die alinea de optie Houd regels samen hebt gespecificeerd). Hierdoor wordt voorkomen dat een subkop onderaan de kolom of pagina blijft staan wanneer de alinea waarbij hij hoort naar de bovenkant van de volgende kolom of pagina wordt doorgeschoven. De instelling Met volgende ¶ wordt als volgt ingesteld:

  1. Selecteer de alinea die u bij de volgende alinea wilt houden.

  2. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F).

  3. Kruis het vakje Met volgende ¶ aan. Klik op OK.

U kunt meerdere alinea's selecteren en Met volgende ¶ specificeren als het allemaal alinea's van één regel betreft en als voor die alinea's het vakje Houd regels samen is aangekruist. Als u echter probeert meer alinea's bij elkaar te houden dan er in een kolom passen, krijgt u te maken met tekstoverloop.

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Specificeren van de witruimte vóór en na alinea's
 Alineaspecificaties - Tips


Specificeren van de witruimte vóór en na alinea's

In QuarkXPress kunt u vóór en na een alinea een absolute hoeveelheid wit zetten. Het alternatief, het toevoegen van witregels met behulp van harde returns, kan resulteren in een inconsequente regelspatiëring.

Wilt u de hoeveelheid ruimte tussen geselecteerde alinea's specificeren, dan kiest u Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F) of u opent het tabblad Klassiek of Alinea in het Parameter-palet. Voer waarden in de velden Wit ervoor of Wit erna in. De som van de waarden in de velden Wit ervoor en Wit erna bepalen de totale ruimte tussen de geselecteerde alinea's. Klik op OK.

De functie Wit ervoor werkt niet bij de eerste alinea in een kolom of tekstkader. Teneinde de ruimte bovenin een kolom of tekstkader te bepalen, gebruikt u de regelaars onder Eerste basislijn in het tabblad Tekst in het dialoogvenster Wijzig (Item-menu) of in het Parameter-palet (tabblad Tekst).

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
Weduwen en wezen: Met volgende ¶
 Alineaspecificaties - Tips


Alineaspecificaties - Tips

  • U kunt alineaspecificaties definiëren wanneer u typogrammen gaat maken. Hierdoor kunt u in één keer een aantal vormgevingsopties toekennen. Wanneer u de alineaspecificaties van een typogram gaat wijzigen, zijn deze wijzigingen direct zichtbaar in alle alinea's waaraan het desbetreffende typogram was toegekend.

  • U kunt iedere toegekende alineaspecificatie kopiëren van de ene alinea naar andere alinea's in hetzelfde kader of dezelfde keten. Wilt u toegekende alineaspecificaties kopiëren, selecteer dan de alinea of alinea's die moeten worden gewijzigd, houd vervolgens Option+Shift/Alt+Shift ingedrukt en klik ergens in de alinea met de specificaties die u wilt kopiëren. Door alineaspecificaties op deze manier te kopiëren, zullen in tekstspecificaties geen wijzigingen plaatsvinden.

  • U kunt waarden in de velden invoeren gebruikmakend van ieder door QuarkXPress ondersteund maatsysteem. Wanneer u een waarde invoert zonder een maateenheid te specificeren, gebruikt QuarkXPress de standaardmaateenheid die is gekozen in de schuiflijst van het keuzemenu Horizontale maateenheid of Verticale maateenheid in het Maateenheden-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). De interlinie wordt altijd in punten weergegeven.

  • Een leeg veld in het dialoogvenster Alineaspecificaties of in het Parameter-palet geeft aan dat voor de geselecteerde alinea's meer dan één waarde is opgegeven.

  • Om op te geven dat één enkel woord op een regel in een uitgevulde alinea moet lopen van de linker- naar de rechterinspringing, dus over de volle regel, moet u het vakje Enkel woord uitvullen (Wijzig/Bewerk → A&U → Wijzig) aankruisen voor de afbreek- en uitvulspecificatie die is toegekend aan die alinea. Enkel woord uitvullen wordt niet toegepast wanneer het enkele woord de laatste regel in een alinea is. (Deze optie is niet beschikbaar in HTML-tekstkaders.)

  • De laatste regel van een uitgevulde alinea wordt alleen uitgevuld wanneer de tekst binnen de Afbreekzone (Wijzig/Bewerk → A&U → Wijzig) van een alinea valt. Wilt u alle regels in een alinea uitvullen, hoe kort de laatste regel ook is, dan kiest u Geforceerd (Opmaak → Alineaspecificaties).

  • Wilt u een hangende ofte wel negatieve inspringing maken, dan specificeert u eerst een positieve Inspr. links en een negatieve Inspr. 1e regel, of u sleept de inspringsymbolen op de liniaal naar de gewenste plaats. U kunt experimenteren met negatieve inspringingen via het tabblad Alinea in het Parameter-palet en via het tabblad Alineaspecificaties in het dialoogvenster Alineaspecificaties (Opmaak → Alineaspecificaties).

  • Naast het kunnen instellen van een negatieve inspringing als een alineaspecificatie kunt u het Hier inspringen-teken gebruiken om de resterende regels in een alinea verticaal uit te lijnen op een specifieke positie in de eerste regel. Wilt u een Hier inspringen-teken invoeren, dan kiest u Functies → Teken invoegen → Speciaal → Hier inspringen, of druk op [image] +\ (voor Mac OS) of Ctrl+\ (voor Windows). Merk op dat het Hier inspringen-teken een onzichtbaar teken is; wilt u onzichtbare tekens weergeven, dan kiest u Beeld → Onzichtbare tekens ( [image] +I/Ctrl+I.)

Verwante onderwerpen:

Alineaspecificaties toekennen
De wijze van uitlijning specificeren
Inspringingen specificeren
Wat u moet weten van interlinie
De interlinie specificeren
Interlinie - Tips
Alinea's vastzetten op het basislijnstramien
 Weduwen en wezen: Regels bij elkaar houden
 Weduwen en wezen: Met volgende ¶
 Specificeren van de witruimte vóór en na alinea's


Tabstops instellen

U kunt exact aangeven hoe tekst op een tabstop moet worden uitgelijnd. De meeste tabs die in tekst worden gebruikt zijn linkslijnend, maar u kunt in tabellen ook gebruikmaken van gecentreerde of rechtslijnende tabs. Wanneer u tabellen of kolommen maakt, is het uitlijnen van tekst op een bepaalde positie erg handig, omdat tekst en getallen netjes onder elkaar komen te staan. U kunt tabs uitlijnen op een punt, komma of een ander willekeurig letterteken. We gaan als volgt voor geselecteerde alinea's of voor één alinea tabs instellen:

  1. Kies Opmaak → Tabspecificaties ( [image] +Shift+T/Ctrl+Shift+T) of open het tabblad Tabspecificaties in het Parameter-palet. Er verschijnt een liniaal boven de kolom waarin de eerste geselecteerde alinea staat. Deze liniaal is handig om de tabstops in de geselecteerde alinea('s) van tevoren te kunnen bekijken en te wijzigen.

  2. Klik op een tabsymbool om de uitlijning van de tab te specificeren; sleep het symbool vervolgens naar de juiste positie op de tabliniaal.

    • Links lijnt de tekst uit op de linkerkant van de tabstop.

    • Centreren lijnt de tekst uit op het midden van die tabstop.

    • Rechts lijnt de tekst uit op de linkerkant van de tabstop.

    • Punt lijnt de tekst uit op een decimale punt.

    • Komma lijnt de tekst uit op een eerste komma.

    • Uitlijnen op lijnt de tekst uit op een letterteken dat u opgeeft. Wanneer u deze tabstop selecteert, wordt het veld Uitlijnen op actief. Selecteer de bestaande inhoud van dat veld en voer daar het letterteken in waarop u de tekst wilt uitlijnen. U kunt ook op het tabsymbool klikken, een waarde in het veld Positie invoeren en vervolgens op Instellen klikken. Wanneer u op Instellen klikt, wordt de huidige tabselectie in de liniaal ongedaan gemaakt.

  3. Om uitlijntekens ofte wel opvultekens in te voegen (lettertekens die om en om de ruimte opvullen tussen tekst en tabstops, zoals bij een inhoudsopgave), voert u maximaal twee lettertekens of spaties in het veld Opvultekens in.

N.B.: U kunt ook tabstops instellen via het Parameter-palet - Tabblad Tabspecificaties).

Verwante onderwerpen:

Tabs wijzigen en wissen
Tabs - Tips


Tabs wijzigen en wissen

Komen er wijzigingen in tekst en ontwerp, dan kan het zijn dat ook tabs moeten worden gewijzigd en gewist. U kunt tabstops in geselecteerde alinea's aanpassen via het dialoogvenster Alineaspecificaties (Opmaak → Tabspecificaties) of via het Parameter-palet (tabblad Tabspecificaties).

  1. Kies Opmaak → Tabspecificaties ( [image] +Shift+T/Ctrl+Shift+T) of activeer het tabblad Tabspecificaties in het Parameter-palet.

  2. Klik op een tabsymbool op de liniaal om dit te selecteren. In de velden verschijnt informatie over de tab.

    • Wilt u de uitlijning van een tabstop wijzigen, dan selecteert u de tabstop, waarna u op een ander tabstopuitlijnsymbool klikt. Als u klikt op het symbool Uitlijnen op, moet u een teken invoeren in het veld Uitlijnen op.

    • Om de plaats van een tab te wijzigen, moet u het symbool op de liniaal naar de gewenste plaats slepen of in het veld Positie een nieuwe waarde invoeren.

    • Om het opvulteken te wijzigen, moet u het veld Opvultekens selecteren en daar maximaal twee nieuwe lettertekens invoeren.

    • Om een tab te wissen, sleept u het symbool van de liniaal af.

    • Wilt u alle tabstops wissen, klik dan op Wis alles of druk op Option/Alt wanneer u op de tabliniaal klikt.

Verwante onderwerpen:

Tabstops instellen
Tabs - Tips


Tabs - Tips

  • Om de tabstops op het scherm te kunnen zien, kiest u Beeld → Onzichtbare tekens. Tabstops worden weergegeven als pijltoetsen.

  • Als u de tabuitlijning Punt of Komma kiest, lijnt de tabstop uit op een van die tekens, of op het eerste niet-numerieke teken gevolgd door een cijfer. Hierdoor kunt u kolommen waarin getallen tussen haakjes staan netjes onder elkaar zetten.

  • U kunt een serie tabs maken die op een vaste afstand van elkaar staan — stapsgewijze tabs — door in het veld Positie te werken met rekenkundige operatoren. Plaats de eerste tabstop, klik op Instellen en voer vervolgens in het veld Positie de gewenste afstand in (voorafgegaan door een plusteken). Stel dat u een tabstop selecteert die staat op p4. U kunt bijvoorbeeld een tabstop maken die 9 pica's van de geselecteerde tabstop afligt door in het veld Positie "+p9" na "p4" in te voeren en vervolgens te klikken op Instellen. U kunt in alle QuarkXPress-velden waarden optellen (+), aftrekken (-), vermenigvuldigen (*) en delen (/).

  • Als u herhaaldelijk gebruik maakt van dezelfde set instellingen om tekst in een opmaak uit te lijnen, kunt u beter een typogram maken met deze tabinstellingen.

  • Wanneer u alle tabstops uit een alinea verwijdert, gaat de tabstopverdeling terug naar de standaardtussenruimte van 1,27 cm.

  • Druk op Option+Tab/Shift+Tab om een rechts inspringende tab te maken, waarbij alle lettertekens worden uitgelijnd op de rechterkantlijn. Een tab voor inspringing rechts annuleert alle tabs die voor de alinea waren ingesteld. Deze tab is handig als u bijvoorbeeld aan het eind van een artikel een einde-artikelsymbool wilt plaatsen.

  • Het printalineatypogram Normaal wordt automatisch toegekend aan de tekst die u intikt in een nieuw tekstkader. Standaard staan de tabs op 1,27 cm van elkaar. U kunt het typogram Normaal wijzigen voor een specifiek project, maar u kunt het ook wijzigen als er geen project is geopend. Op die manier zijn de wijzigingen van toepassing op alle nieuwe projecten.

Verwante onderwerpen:

Tabstops instellen
 Tabs wijzigen en wissen


Wat u moet weten van typogrammen

Een typogram is een groep alinea- en/of tekstspecificaties die in één keer kan worden toegekend aan geselecteerde alinea's en tekst. Gebruik typogrammen om tekst zonder vormgeving te veranderen in koppen, subkoppen, onderschriften, platte tekst enzovoort. Door typogrammen te gebruiken om in één keer een aantal tekst- en alineaspecificaties toe te kennen, bespaart u een heleboel tijd bij het zetten en opmaken, terwijl de typografische consistentie gewaarborgd blijft.

Verwante onderwerpen:

Teksttypogrammen maken
Toekennen van teksttypogrammen
Alineatypogrammen maken
Toekennen van alineatypogrammen
Teksttypogrammen koppelen aan alineatypogrammen
 Typogrammen - Lokale vormgeving
Typogrammen wijzigen, dupliceren en wissen
Typogrammen toevoegen
Conflicten met typogrammen oplossen
 Tips voor typogrammen


Teksttypogrammen maken

Een teksttypogram wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Typogrammen (Shift+F11).

  2. Klik op Nieuw en kies Tekst. Het dialoogvenster Wijzig teksttypogram toont de tekstspecificaties op de plaats van het tekstinvoegpunt of de specificaties voor het eerste letterteken in de geselecteerde tekst. Is er geen tekstkader of tekstpad geselecteerd, dan toont het dialoogvenster de specificaties van het standaardteksttypogram.

  3. Klik op OK om terug te gaan naar het dialoogvenster Typogrammen.

  4. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van typogrammen
Toekennen van teksttypogrammen
Alineatypogrammen maken


Toekennen van teksttypogrammen

U kunt een teksttypogram toekennen aan iedere tekstselectie op elk geselecteerd invoegpunt. U kunt dat doen met behulp van een van de volgende drie technieken:

  1. Via het submenu Typogram: Kies Opmaak → Teksttypogram. Kies een teksttypogram in het submenu. Het teksttypogram wordt aan de tekst toegekend.

  2. Via het Typogrammen-palet: Kies Venster → Typogrammen (F11). Klik op de gewenste teksttypogramnaam in het Typogrammen-palet.

  3. Via een toetsopdracht: Voer de toetscombinatie in die naast de typogramnaam in het Typogrammen-palet staat. Toetscodes worden in het dialoogvenster Wijzig teksttypogram aan nieuwe typogrammen toegekend.

Verwante onderwerpen:

Wat u moet weten van typogrammen
Teksttypogrammen maken
Alineatypogrammen maken


Alineatypogrammen maken

Laten we eens een alineatypogram gaan maken:

  1. Kies Wijzig/Bewerk → Typogrammen (Shift+F11). De Typogrammen-schuiflijst toont de typogrammen die op dit moment voor het huidige project zijn gedefinieerd (of de standaardschuiflijst met typogrammen als er geen projecten zijn geopend).

  2. Klik op Nieuw en kies Alinea. Het dialoogvenster Wijzig alineatypogram verschijnt.

  3. Klik op het tabblad Alineaspecificaties, Tabspecificaties of Lijnen om deze specificaties te specificeren voor het alineatypogram.

  4. Klik op OK om terug te gaan naar het dialoogvenster Typogrammen.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van typogrammen
Toekennen van alineatypogrammen
Teksttypogrammen maken


Toekennen van alineatypogrammen

U kunt alineatypogrammen toekennen aan iedere geselecteerde alinea. Een geselecteerde alinea is een alinea waarin het tekstinvoegpunt of geselecteerde tekst staat. U kunt een alineatypogram op drie manieren toekennen:

  1. Via het submenu Typogram: Kies Opmaak → Alineatypogram. Kies een typogram in het submenu. Het alineatypogram wordt toegekend aan de alinea.

  2. Via het Typogrammen-palet: Kies Venster → Typogrammen (F11). Klik op de gewenste alineatypogramnaam in het Typogrammen-palet.

  3. Via een toetsopdracht: Voer de toetscombinatie in die naast de typogramnaam in het Typogrammen-palet staat. Toetsopdrachten worden toegekend in het dialoogvenster Wijzig alineatypogram (Wijzig/Bewerk → Typogrammen → [selecteer typogram] → Wijzig-knop).

Verwante onderwerpen:

Wat u moet weten van typogrammen
Alineatypogrammen maken
Teksttypogrammen maken


Teksttypogrammen koppelen aan alineatypogrammen

Om voor de alinea de standaard tekstspecificaties te specificeren, moet u een teksttypogram koppelen aan een alineatypogram. Dit doet u als volgt:

  1. Kies Wijzig/Bewerk → Typogrammen (Shift+F11) en kies een optie in het keuzemenu Toon.

  2. Selecteer een alineatypogram in de schuiflijst Typogrammen en klik op Wijzig.

  3. Selecteer een teksttypogram in het keuzemenu Typogram om het teksttypogram te koppelen aan het alineatypogram.

  4. Klik op OK.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van typogrammen
Teksttypogrammen maken
Alineatypogrammen maken


Typogrammen - Lokale vormgeving

Wanneer lokale alinea- of tekstspecificaties geselecteerde tekst een van zijn toegekend typogram afwijkende vormgeving geven, verschijnt een plusteken naast de naam van het typogram in het Typogrammen-palet. Wilt u lokale specificaties verwijderen, selecteer dan Geen opmaak en selecteer het typogram opnieuw, of druk op Option/Alt en klik op de naam van het typogram.

Verwante onderwerpen:

Wat u moet weten van typogrammen


Typogrammen wijzigen, dupliceren en wissen

Gebruik het dialoogvenster Typogrammen (Wijzig/Bewerk-menu) om de alinea- en teksttypogrammen van een project te wijzigen, te dupliceren en te wissen. Selecteer een alinea- of teksttypogram in het overzicht en klik op een van de volgende knoppen:

  • Wijzig opent het typogram, zodat u dit kunt wijzigen.

  • Dupliceer creëert een kopie van het typogram, dat u vervolgens een andere naam kunt geven en kunt wijzigen.

  • Wis verwijdert het typogram uit de schuiflijst en geeft u de gelegenheid een vervangend typogram te kiezen voor alle alinea's in het huidige project waaraan het gewiste typogram was toegekend. Nadat u de typogrammen die in een project worden gebruikt, hebt aangepast, wordt de tekst eveneens bijgewerkt.

Verwante onderwerpen:

Wat u moet weten van typogrammen


Typogrammen toevoegen

Met behulp van de functie Voeg toe kunt u alinea- en teksttypogrammen importeren vanuit andere projecten, zodat u niet steeds weer dezelfde typogrammen hoeft te maken:

  1. Kies Wijzig/Bewerk → Typogrammen (Shift+F11).

  2. Klik op Voeg toe.

  3. Selecteer het project met de typogrammen die u wilt toevoegen (het bronproject) en klik op Open.

  4. In de kolom Beschikbaar in het dialoogvenster Voeg toe aan staan alle tekst- en alineatypogrammen in het bronproject. Selecteer de typogrammen die in het actieve project moeten worden geïmporteerd en dubbelklik op de namen, of klik op de pijlknop om geselecteerde typgrammen te verplaatsen naar de kolom Inclusief of klik op Inclusief alles.

  5. Klik op OK. Er verschijnt een mededeling om u te waarschuwen dat in toegevoegde typogrammen en lijsten alle geïntegreerde typogrammen, afbreek- en uitvulspecificaties, kleuren en strepen en lijnen zitten en u wordt gevraagd wat u wilt toevoegen.

  6. Klik op OK.

  7. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van typogrammen


Conflicten met typogrammen oplossen

Het dialoogvenster Conflict bij toevoegen heeft opties voor het omgaan met geïmporteerde typogrammen die dezelfde naam, maar andere specificaties, hebben als bestaande typogrammen. De schuiflijsten Bestaand en Nieuw tonen beschrijvingen van de typogrammen om u te helpen bij het maken van een beslissing over de manier waarop het conflict moet worden opgelost:

  • Hernoem: Klik op Hernoem om een dialoogvenster te openen waarin u het typogram een andere naam kunt geven. Voer voor het typogram een nieuwe naam in en klik op OK.

  • AutoHernoem: Klik op AutoHernoem om QuarkXPress een asterisk te laten zetten vóór de naam van het toegevoegde typogram (om onderscheid te kunnen maken tussen het bestaande typogram met dezelfde naam).

  • Gebruik nieuw(e): Klik op Gebruik nieuw(e) om ervoor te zorgen dat het toegevoegde typogram het bestaande typogram overschrijft.

  • Gebruik bestaand(e): Klik op Gebruik bestaand(e) om te voorkomen dat het toegevoegde typogram het bestaande typogram overschrijft; het bestaande typogram in het project blijft ongewijzigd.

Om alle typogrammen met een conflicterende naam op dezelfde manier te behandelen, moet u het vakje Herhaal voor alle conflicten aankruisen. Om alle conflicterende typogrammen bijvoorbeeld een andere naam te geven, kruist u het vakje Herhaal voor alle conflicten aan, waarna u klikt op Hernoem. Dit aankruisvakje werkt alleen voor het huidige project.

Verwante onderwerpen:

Wat u moet weten van typogrammen


Tips voor typogrammen

  • Om een nieuw alineatypogram te maken dat is gebaseerd op reeds vormgegeven tekst, moet u het tekstinvoegpunt selecteren of in een alinea zetten met de vormgevingsspecificaties die u wilt hebben in uw alineatypogram. Kies Wijzig/Bewerk → Typogrammen om het dialoogvenster Typogrammen te openen. Kies Nieuw → Alinea en voer in het Naam-veld een naam in. Klik op Bewaar. Ken vervolgens het nieuwe typogram aan de alinea toe.

  • U kunt het keuzemenu Gebaseerd op in het dialoogvenster Wijzig alineatypogram gebruiken om het ene typogram te baseren op een bestaand typogram. Wijzigingen die u maakt in een typogram worden automatisch toegepast op alle andere typogrammen die zijn gebaseerd op het gewijzigde typogram.

  • Wilt u ongebruikte typogrammen uit uw project verwijderen, dan kiest u Wijzig/Bewerk → Typogrammen en vervolgens Alle ongebruikte typogrammen in het keuzemenu Toon. U kunt dan de typogrammen in de schuiflijst selecteren en op Wis klikken.

  • Wilt u twee bestaande typogrammen met elkaar vergelijken, dan kiest u Wijzig/Bewerk → Typogrammen; Shift+klik om twee opeenvolgende typogrammen te selecteren of [image] +klik/Ctrl+klik om twee niet-opeenvolgende items te selecteren; druk op Option/Alt om de knop Voeg toe te veranderen in Vergelijk; en klik op Vergelijk om een overzicht te krijgen van elk component. De verschillen worden vet weergegeven. U kunt ook twee typogrammen met elkaar vergelijken in het veld Beschrijving in het dialoogvenster Voeg toe (Archief/Bestand-menu).

  • U kunt het dialoogvenster Typogrammen openen door te drukken op [image] /Ctrl terwijl u klikt op de naam van een typogram in het Typogrammen-palet.

  • Als u de Control-toets (Mac OS) ingedrukt houdt terwijl u op een typogramnaam klikt, of rechts-klikt (Windows) op een typogramnaam, verschijnt het contextmenu. Als u Wijzig, Dupliceer of Nieuw kiest, verschijnt het dialoogvenster Wijzig alineatypogram of Wijzig teksttypogram voor het geselecteerde typogram. Kiest u Wis, dan verschijnt een waarschuwingsvenster als dat typogram is toegepast in het project en kunt u in de schuiflijst in het keuzemenu in het dialoogvenster een vervangend typogram kiezen.

  • Wanneer u tekst kopieert en plakt van het ene (de bron) naar het andere QuarkXPress-project (het doel) worden alinea- of teksttypogrammen die aan de tekst waren gekoppeld, toegevoegd aan het doelproject. Als de naam van het typogram overeenkomt met bestaande namen in het doelproject, blijven voor die tekst de specificaties van het bronproject bewaard, terwijl naast de typogramnaam in het Typogrammen-palet een plus-teken (+) verschijnt.

  • Als u meerdere alinea's selecteert waaraan meerdere tekst- en alineatypogrammen zijn toegekend, geeft het Typogrammen-palet de alinea- en tekstsymbolen/pictogrammen van die typogrammen grijs weer.

  • Als u een typogram toevoegt met een toetsopdracht die al wordt gebruikt door een typogram in het actieve project, heeft het toegevoegde typogram geen toetsopdracht. U kunt een nieuwe toetsopdracht toekennen via het dialoogvenster Typogrammen (Wijzig/Bewerk → Typogrammen).

  • U kunt typogrammen definiëren in standaardtekst met behulp van XPress Tag-codes. Wanneer u een ASCII-tekstbestand importeert met een typogram dat is gedefinieerd door codes in XPress Tags importeert QuarkXPress de typogrammen, inclusief de specificaties en vormgeving gespecificeerd door de codes in de XPress Tags in het project. Wilt u ervoor zorgen dat het XPress Tags-filter een XPress Tag-bestand herkent, moet dat bestand aan het begin van het bestand een XPress Tag-versiecode hebben (bijvoorbeeld <v7.00>).

Verwante onderwerpen:

Wat u moet weten van typogrammen


Afbreek- en uitvulspecificaties toepassen

Elk printalineatypogram heeft een afbreek- en uitvulspecificatie. Dat houdt in dat iedere alinea in QuarkXPress een afbreek- en uitvulspecificatie heeft die daaraan is gerelateerd. Meestal zult u een afbreek- en uitvulspecificatie definiëren die hoort bij de informatie in de alinea — de afbreek- en uitvulspecificatie voor platte tekst zal bijvoorbeeld tekst automatisch afbreken, terwijl de afbreek- en uitvulspecificatie voor koppen juist afbreken tegengaat.

Wilt u de afbreek- en uitvulspecificatie die is toegepast op geselecteerde alinea's wijzigen, kies dan Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F), en kies vervolgens een optie in het keuzemenu A&U, waarna u klikt op OK.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Afbreek- en uitvulspecificaties toevoegen
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Afbreek- en uitvulspecificaties maken

QuarkXPress heeft een standaard afbreek- en uitvulspecificatie die we Standaard noemen. We gaan extra afbreek- en uitvulspecificaties maken:

  1. Kies Wijzig/Bewerk → A&U's ( [image] +Option+J/Ctrl+Alt+J).

  2. Klik op Nieuw.

  3. Voer in het Naam-veld een zinnige naam in voor de afbreek- en uitvulspecificatie.

  4. Kruis het vakje Automatisch afbreken aan om QuarkXPress alinea's automatisch te laten afbreken met de opties die hieronder zijn gespecificeerd.

  5. Voer in het veld Aantal onder elkaar het maximum aantal opeenvolgende regels in dat mag eindigen met handmatig of automatisch afgebroken woorden. Als u daar geen limiet aan wilt stellen, kies in het keuzemenu dan de optie Onbeperkt.

  6. Voer in het veld Afbreekzone een waarde in om het gebied aan te geven waarbinnen afbreking (automatisch of handmatig) kan plaatsvinden. De Afbreekzone wordt gemeten vanaf de rechterkant van een tekstregel. Afbreekzone-waarden zijn alleen van toepassing op niet-uitgevulde alinea's.

    • Wanneer u de Afbreekzone een waarde geeft die groter is dan 0 cm, breekt QuarkXPress een woord alleen af wanneer: (1) het voorgaande woord vóór de Afbreekzone eindigt, en (2) binnen de Afbreekzone een acceptabel afbreekpunt voorkomt. Afbreekzone-waarden zijn alleen van toepassing op niet-uitgevulde alinea's.

    • Een Afbreekzone-waarde van "0" betekent dat er geen Afbreekzone is. In dit geval breekt QuarkXPress een woord af volgens de andere afbreekcriteria of schuift het woord door naar de volgende regel als er op de desbetreffende regel voor dat woord geen ruimte is.

  7. Voer onder Uitvulling waarden in om aan te geven hoe groot de tussenruimte tussen woorden en lettertekens moet zijn. De waarden in de velden Min./Minimum en Max./Maximum gelden voor alinea's met de uitlijningsoptie Uitgevuld of Geforceerd (Opmaak → Uitlijning). De waarden in het veld Gew./Gewenst gelden voor alle alinea's, ongeacht de uitlijnoptie.

  8. Voer in het veld Uitvulzone een waarde in om het bereik aan te geven waarbinnen het laatste woord in de laatste regel van een uitgevulde alinea moet vallen om nog te worden uitgevuld. Als u 2,54 cm invoert, moet de laatste regel van een alinea waaraan de afbreek- en uitvulspecificatie is toegekend, lopen tot binnen 2,54 cm van de rechterinspringing om te kunnen worden uitgevuld.

  9. Kruis het vakje Enkel woord uitvullen aan om op te geven dat één woord op een regel in een uitgevulde alinea moet lopen van de linkerinspringing naar de rechterinspringing. Als Enkel woord uitvullen niet is aangekruist, wordt één woord op een regel naar links uitgelijnd.

  10. Klik op OK.

  11. Klik op Bewaar in het dialoogvenster Afbreking & Uitvulling.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Opties voor automatisch afbreken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Afbreek- en uitvulspecificaties toevoegen
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Opties voor automatisch afbreken

De opties voor automatisch afbreken werken als volgt:

  • Kortste woord: Voer een waarde in van 3 t/m 20 om het minimumaantal lettertekens op te geven waaruit een woord moet bestaan om te kunnen worden afgebroken.

  • Minimum vóór: Voer een waarde in van 1 t/m 6 om het kleinste aantal woorden op te geven dat vóór een automatisch afbreekteken mag staan.

  • Minimum na: Voer hier een waarde in van 2 t/m 8 om het minimumaantal aantal tekens op te geven dat moet volgen op een automatisch afbreekteken.

  • Kapitale woorden afbreken: Kruis dit vakje aan om woorden af te breken die beginnen met een hoofdletter (bijvoorbeeld eigennamen en de eerste woorden van een zin).

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Afbreek- en uitvulspecificaties toevoegen
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Uitvulopties

  • Min. spatie/Minimum spatie: Voer in dit veld een waarde in om de minimale hoeveelheid ruimte tussen woorden in uitgevulde alinea's te specificeren.

  • Gew. spatie/Gewenste spatie: Voer in dit veld een waarde in om de optimale hoeveelheid ruimte tussen woorden in uitgevulde en niet-uitgevulde alinea's te specificeren.

  • Max. spatie/Maximum spatie: Voer in dit veld een waarde in om de maximale hoeveelheid ruimte tussen woorden in uitgevulde alinea's te specificeren.

  • Min. letter/Minimum letter: Voer in dit veld een waarde in om de minimale hoeveelheid ruimte tussen lettertekens in uitgevulde alinea's te specificeren.

  • Gew. letter/Gewenste letter: Voer in dit veld een waarde in om de optimale hoeveelheid ruimte tussen lettertekens in uitgevulde en niet-uitgevulde alinea's te specificeren.

  • Max. letter/Maximum letter: Voer in dit veld een waarde in om de maximale hoeveelheid ruimte tussen lettertekens in uitgevulde alinea's te specificeren.

De waarden in de Spatie-velden Minimum, Gewenst en Maximum onder Uitvulling worden uitgedrukt in een percentage van de normale spatiebreedte in een font. De breedte van de spaties in uitgevulde tekst varieert in overeenstemming met de daar ingevoerde waarden.

De waarden in de Letter-velden Minimum, Gewenst en Maximum worden uitgedrukt in een percentage van de breedte van een em-spatie die u tussen lettertekens kunt toevoegen of verwijderen. De onderlinge letterspatiëring die afwijkt van de spatiëring binnen uitgevulde tekst wordt aan deze waarden aangepast.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Afbreek- en uitvulspecificaties toevoegen
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen

Gebruik het dialoogvenster A&U-specificaties (Wijzig/Bewerk-menu) om de afbreek- en uitvulspecificaties van een project te wijzigen, te dupliceren en te wissen. Selecteer een afbreek- en uitvulspecificatie in de schuiflijst en klik op een van de volgende knoppen:

  • Wijzig opent de afbreek- en uitvulspecificatie, zodat u deze kunt aanpassen.

  • Dupliceer maakt een kopie van de afbreek- en uitvulspecificatie die u een andere naam kunt geven en vervolgens aanpassen.

  • Wis verwijdert de afbreek- en uitvulspecificatie uit de schuiflijst, waarna u voor de verwijderde afbreek- en uitvulspecificatie een vervangende specificatie kunt kiezen.

Nadat u de in een project gebruikte afbreek- en uitvulspecificaties hebt gewijzigd, zal de tekst opnieuw worden gezet aan de hand van de wijzigingen.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Uitvulopties
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Afbreek- en uitvulspecificaties toevoegen

Met behulp van de functie Voeg toe kunt u afbreek- en uitvulspecificatie-instellingen importeren vanuit andere projecten, zodat u ze niet opnieuw hoeft te maken.

  1. Kies Wijzig/Bewerk → A&U ( [image] +Option+H/Ctrl+Shift+F11).

  2. Klik op Voeg toe.

  3. Selecteer het project met de afbreek- en uitvulspecificaties die u wilt toevoegen (het bronproject) en klik op Open.

  4. In de kolom Beschikbaar staan alle afbreek- en uitvulspecificaties in het bronproject. Kies de afbreek- en uitvulspecificaties die u wilt importeren in het actieve project en dubbelklik ze, of klik op het pijlsymbool om ze te verplaatsen naar de kolom Inclusief of klik op Inclusief alle.

  5. Klik op OK.

  6. Klik op Bewaar.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Conflicten met afbreek- en uitvulspecificaties oplossen
Afbreking en uitvulling - Tips


Conflicten met afbreek- en uitvulspecificaties oplossen

Het dialoogvenster Conflict bij toevoegen biedt opties voor het afhandelen van geïmporteerde afbreek- en uitvulspecificaties die dezelfde naam hebben als bestaande afbreek- en uitvulspecificaties, maar die anders zijn gedefinieerd. In de schuiflijsten Bestaande en Nieuw verschijnen beschrijvingen van de afbreek- en uitvulspecificaties die u helpen in het conflict beslissingen te nemen.

  • Hernoem: Klik op Hernoem om een dialoogvenster te openen waarin u de afbreek- en uitvulspecificatie een andere naam kunt geven. Voer een nieuwe naam in en klik op OK.

  • AutoHernoem: Klik op AutoHernoem, zodat QuarkXPress vóór de naam van het toegevoegde component een asterisk zet.

  • Gebruik nieuw(e): Klik op Gebruik nieuw(e) om de toegevoegde afbreek- en uitvulspecificatie de bestaande specificatie te laten overschrijven.

  • Gebruik bestaand(e): Klik op Gebruik bestaand(e) om te voorkomen dat de toegevoegde specificatie de bestaande specificatie vervangt; de bestaande afbreek- en uitvulspecificatie in het project blijft ongewijzigd.

Wilt u alle afbreek- en uitvulspecificaties met conflicterende namen op dezelfde manier afhandelen, dan kruist u het vakje Herhaal voor alle conflicten aan. Wilt u bijvoorbeeld alle conflicterende afbreek- en uitvulspecificaties een andere naam geven, dan kruist u het vakje Herhaal voor alle conflicten aan, waarna u klikt op Hernoem. Dit aankruisvakje werkt alleen voor het huidige project.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Afbreking en uitvulling - Tips


Afbreking en uitvulling - Tips

  • Wanneer u een woord tegenkomt dat niet naar wens wordt afgebroken, kunt u dit toevoegen aan uw lijst met afbreekuitzonderingen (Functies → Afbreekuitzonderingen).

  • In QuarkXPress kunt u de woord- en letterspatiëring op een aantal manieren aanpassen. Afbreek- en uitvulspecificaties, lokale af- en aanspatiëring, afspatieertabellen en aangepaste aanspatieertabellen kunnen worden gecombineerd om globaal de woord- en letterspatiëring te beïnvloeden.

  • Naast het automatisch afbreken van tekst, kunt u afbrekingen en het tekstverloop regelen door handmatige of zachte afbreektekens (koppeltekens) ( [image] +- [koppelteken]/Ctrl+- [koppelteken]) in te voeren. Zachte afbreektekens worden alleen gebruikt in woorden die aan het eind van de regel moeten worden afgebroken.

  • Zoals over het algemeen met alle woorden het geval is, beïnvloeden de waarden die in Aantal onder elkaar en Afbreekzone voor de afbreking en uitvulling in alinea's worden gespecificeerd ook de manier waarop QuarkXPress woorden afbreekt waarin u zachte afbreektekens hebt gezet. Indien het afbreken van een woord op een of andere manier in de knoei komt met het door u opgegeven afbreekpunt, dan wordt het desbetreffende woord niet afgebroken.

  • Gebruik de Geforceerd-uitlijnoptie (Opmaak → Uitlijning) om de laatste regel van een alinea uit te vullen zelfs als die regel niet valt binnen de Afbreekzone die is gespecificeerd voor de afbreek- en uitvulspecificatie van de alinea. De laatste regel moet aan het eind een harde return krijgen, zodat een en ander ook werkt. De Geforceerd-uitlijnoptie gaat ook boven de instelling Enkel woord uitvullen .

  • Als u afbreek- en uitvulspecificaties maakt of wijzigt zonder dat een project is geopend, hebben de wijzigingen invloed op alle nieuwe projecten. Als u afbreek- en uitvulspecificaties maakt of wijzigt als een project is geopend, hebben de wijzigingen invloed op het actieve project. Als u dezelfde wijzigingen vaak toepast op de Standaard-afbreek- en uitvulspecificatie, kunt u deze beter wijzigen zonder dat u een project hebt geopend.

  • Wilt u twee bestaande afbreek- en uitvulspecificaties met elkaar vergelijken, dan kiest u Wijzig/Bewerk → A&U; Shift-klik om twee opeenvolgende items te selecteren of [image] +klik/Ctrl+klik om twee niet-opeenvolgende items te selecteren; druk op Option/Alt om de Voeg toe-knop te veranderen in Vergelijk; vervolgens klikt u op Vergelijk om een overzicht te openen van elk component. De verschillen worden vet weergegeven. U kunt ook twee afbreek- en uitvulspecificaties vergelijken in het veld Beschrijving in het dialoogvenster Archief/Bestand → Voeg toe.

  • Wilt u afbreek- en uitvulspecificaties importeren, dan kiest u Archief/Bestand → Voeg toe. In de schuiflijst Beschrijving in het dialoogvenster Voeg A&U-specs toe staan alle specificaties die zijn toegekend aan de geselecteerde afbreek- en uitvulspecificatie, zodat u kunt beslissen welk specificatie u wilt toevoegen.

  • U kunt voorkomen dat een woord wordt afgebroken door onmiddellijk vóór het woord een zacht afbreek- of koppelteken in te voeren of door het woord in te voeren in uw lijst met Afbreekuitzonderingen (Functies-menu). Om te voorkomen dat een samengesteld woord wordt afgebroken, zet u een zacht afbreekteken vóór de woorden. Het samengestelde woord wordt dan op het koppelteken afgebroken. Teneinde een zacht afbreekteken toe te voegen, kiest u Functies → Teken invoegen → Speciaal → Zacht koppelteken of druk op [image] +- [koppelteken]/Ctrl+- [koppelteken].

  • Voor het weergeven van afbreekvoorstellen voor een woord, zet u het tekstinvoegpunt in of rechts van het woord en kiest u Functies → Afbreekvoorstel. Het dialoogvenster Afbreekvoorstel verschijnt met het afgebroken woord gebaseerd op de afbreek- en uitvulspecificatie die aan de alinea is toegekend, uw schuiflijst met afbreekuitzonderingen, het afbreekwoordenboek van QuarkXPress en het afbreekalgoritme van QuarkXPress.

  • Om aan te geven dat een samengesteld woord alleen op het koppelteken moet worden afgebroken, kunt u beide woorden zonder afbreektekens toevoegen aan de lijst met afbreekuitzonderingen. Om bijvoorbeeld te voorkomen dat "context-gevoelig" op een andere plaats wordt afgebroken dan op het koppelteken, moet u zowel "context" als "gevoelig" zonder afbreektekens toevoegen aan de afbreekuitzonderingen.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties toepassen
Afbreek- en uitvulspecificaties maken
Opties voor automatisch afbreken
Uitvulopties
Afbreek- en uitvulspecificaties wijzigen, dupliceren en wissen
Conflicten met afbreek- en uitvulspecificaties oplossen


Wat u moet weten van af- en aanspatiëring

Afspatiëren is het aanpassen van de ruimte tussen letterparen. Door hun vorm zien bepaalde letterparen er beter uit wanneer ze zijn afgespatieerd. QuarkXPress kan automatisch afspatiëren, terwijl u ook de regelaars kunt gebruiken om tussen lettertekens handmatig extra waarden te specificeren voor de afspatiëring. Door middel van aanspatiëren kunt u de ruimte tussen geselecteerde lettertekens en woorden aanpassen om de tekst precies in een tekstkader te laten passen en om speciale typografische effecten te bereiken.

Afspatiëren

Met behulp van afspatiëren kunt u de hoeveelheid ruimte tussen twee lettertekens aanpassen. Eén afspatiëringseenheid is gelijk aan 1/200 van een em-spatie. De em-spatie die voor de afspatiëringsstappen wordt gebruikt, wordt bepaald door de instelling Standaard em-spatie in de Tekst-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Kruis het vakje Standaard em-spatie aan voor een em-spatie die gelijk is aan de puntgrootte van de tekst (24-punts tekst bijvoorbeeld heeft een em-spatie van 24 punten). Kruis het vakje Standaard em-spatie niet aan om gebruik te kunnen maken van de in QuarkXPress gedefinieerde em-spatie, namelijk de breedte van twee nullen in een bepaald font. Een standaard em-spatie is over het algemeen kleiner dan een em-spatie in QuarkXPress.

Omdat de afspatiëringswaarde wordt uitgedrukt als de verhouding van een em-spatie ten opzichte van het font en het corps van de lettertekens en niet als een absolute waarde, blijven wijzigingen die u doorvoert bij het afspatiëren van een letterpaar proportioneel als u later het corps van de afgespatieerde lettertekens wijzigt.

Een positieve afspatiëringswaarde vergroot de hoeveelheid ruimte tussen lettertekens, terwijl een negatieve waarde deze verkleint. Wanneer tekst is geselecteerd, wordt in het Opmaak-menu de opdracht Afspatiëren vervangen door Aanspatiëren. Afspatiëren is niet beschikbaar wanneer het tekstinvoegpunt onmiddellijk vóór het eerste letterteken in een alinea staat.

Er zijn twee soorten afspatiëring:

  • Afspatiëren langs as loopt parallel aan de tekststroom. In westerse talen is dit over het algemeen horizontaal. Dit bedoelen de meeste typografen als ze het hebben over afspatiëren.

  • Afspatiëren op as staat loodrecht op de tekststroom. In westerse talen is dit over het algemeen verticaal. U kunt loodrechte afspatiëring gebruiken om de verticale verhouding met de lettertekens in een afspatiëringspaar te behouden.

Aanspatiëren

Met behulp van aanspatiëren kunt u de hoeveelheid ruimte tussen geselecteerde lettertekens en woorden aanpassen voor het pasklaar maken van kopij en voor typografische effecten. Een aanspatiëringseenheid is gelijk aan 1/200 van een em-spatie. De em-spatie die voor de afspatiëringsstappen wordt gebruikt, wordt bepaald door de instelling Standaard em-spatie in de Tekst-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Kruis het vakje Standaard em-spatie aan voor een em-spatie die gelijk is aan de puntgrootte van de tekst (24-punts tekst bijvoorbeeld heeft een em-spatie van 24 punten). Kruis het vakje Standaard em-spatie niet aan om gebruik te kunnen maken van de in QuarkXPress gedefinieerde em-spatie, namelijk de breedte van twee nullen in een bepaald font. Een standaard em-spatie is over het algemeen kleiner dan een em-spatie in QuarkXPress. Standaard em-spatie is standaard aangekruist.

Een positieve aanspatiëringswaarde vergroot de hoeveelheid ruimte rechts van elk letterteken, terwijl een negatieve waarde deze verkleint. Wanneer geen tekst is geselecteerd, wordt in het Opmaak-menu Aanspatiëren vervangen door Afspatiëren.

Verwante onderwerpen:

Tekst afspatiëren
Automatisch afspatiëren
Tekst aanspatiëren
Afspatieertabellen wijzigen
Aanspatiëringstabellen wijzigen


Tekst afspatiëren

Zet het tekstinvoegsymbool tussen de twee letters die u wilt afspatiëren, gebruik vervolgens een van de volgende opties om afspatiëring toe te kennen.

Opmaak-menu

Kies Opmaak → Afspatiëren en voer in het veld Afspatiëring een waarde in. Klik op OK.

Parameter-palet

Selecteer in het Parameter-palet (tabbladen Klassiek en Tekst) het afspatiëringsveld, voer een nieuwe waarde in en druk op Return/Enter. U kunt ook klikken op de afspatieersymbolen/pictogrammen om de afspatiëring te vergroten of te verkleinen in stappen van 1/20 em. Houd Option/Alt ingedrukt om af te spatiëren in stappen van 1/200 em.

Toetsopdrachten

Met toetsopdrachten kunt u de afspatiëringswaarden vergroten en verkleinen in stappen van 1/20 em en 1/200 em.

Wijziging in afspatiëring | Mac OS | Windows
Verklein 1/20 em | +Shift+{ | Ctrl+Shift+{
Vergroot 1/20 em | +Shift+} | Ctrl+Shift+}
Verklein 1/200 em | +Option+Shift+{ | Ctrl+Alt+Shift+{
Vergroot 1/200 em | +Option+Shift+} | Ctrl+Alt+Shift+}

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring


Automatisch afspatiëren

U kunt opgeven dat QuarkXPress tekst boven een bepaald corps automatisch afspatieert met behulp van de afspatieertabellen die bij de meeste fonts zijn ingebouwd en de afspatieertabellen die u eventueel hebt bewerkt met de Kern-Track Editor (Functies-menu). We gaan voor de actieve opmaak automatisch afspatiëren:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) en klik vervolgens op Tekst in de schuiflijst aan de linkerkant om het Tekst-paneel te openen.

  2. Kruis het vakje Autom. afspat. boven aan.

  3. Wilt u het corps aangeven waarboven tekst automatisch wordt afgespatieerd, dan moet u in het veld een waarde invoeren.

  4. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring


Tekst aanspatiëren

Selecteer de tekst die u wilt aanspatiëren en gebruik vervolgens een van de volgende opties om aanspatiëren toe te passen:

Opmaak-menu

Kies Opmaak → Aanspatiëren en voer in het veld Aanspatiëring een waarde in. Klik op OK.

Parameter-palet

Selecteer in het Parameter-palet (tabbladen Klassiek en Tekst) het aanspatieerveld, voer een nieuwe waarde in en druk op Return/Enter. U kunt ook klikken op de aanspatieersymbolen/pictogrammen om de aanspatiëring in stappen van 1/20 em te vergroten of te verkleinen. Houd de Option/Alt-toets ingedrukt en klik op de symbolen/pictogrammen om te kunnen aanspatiëren in stappen van 1/200 em.

Toetsopdrachten

Met toetsopdrachten kunt u de aanspatieerwaarden vergroten en verkleinen in stappen van 1/20 em en 1/200 em.

Wijziging aanspatiëring | Mac OS | Windows
Verklein 1/20 em | +Shift+{ | Ctrl+Shift+{
Vergroot 1/20 em | +Shift+} | Ctrl+Shift+}
Verklein 1/200 em | +Option+Shift+{ | Ctrl+Alt+Shift+{
Vergroot 1/200 em | +Option+Shift+} | Ctrl+Alt+Shift+}

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring


Afspatieertabellen wijzigen

Wanneer QuarkXPress automatisch afspatiëren uitvoert, maakt het programma gebruik van de afspatieerinformatie die in het font is ingebouwd. Deze informatie is opgeslagen in de afspatieertabel van het font. In een afspatieertabel staan een aantal letterparen — “Ta” bijvoorbeeld en een daarbij horende afspatieerwaarde voor elk paar in de tabel. Wanneer QuarkXPress lettertekens op het scherm weergeeft en op de printer afdrukt, maakt het programma gebruik van de fontinformatie in de afspatieertabel.

Door een afspatieertabel van een font te wijzigen, hoeft u in de tekst steeds minder de tekst handmatig af te spatiëren. Voordat u de afspatieertabel van een font kunt wijzigen, moet de Kern-Track Editor XTensions-software die met QuarkXPress wordt meegeleverd, actief zijn.

We gaan als volgt de afspatieertabel van een font wijzigen:

  1. Kies Functies → Wijzig afspatieertabel.

  2. Selecteer een font in het dialoogvensterWijzig afspatieertabel. Merk op dat als het vakje Gebruik Afspatiëren OpenType in het Project → Algemeen-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) niet is aangekruist, in het dialoogvenster Wijzig afspatieertabel alle fonts worden weergegeven die in uw systeem zijn geïnstalleerd. Als het vakje Gebruik Afspatiëren OpenType wel is aangekruist, treft u in het dialoogvenster geen OpenType-fonts aan die OpenType-afspatiëring ondersteunen.

  3. Klik op Wijzig om het dialoogvenster Afspatiëring voor te openen.

  4. Selecteer een letterpaar in de schuiflijst aan de linkerkant of voer een letterpaar in het veld Afspatieerparen in.

  5. Voer een waarde in het veld Afspat. langs as in om een horizontale afspatieerwaarde toe te kennen. U kunt ook klikken op de pijltjes om de horizontale afspatiëring voor een letterpaar te specificeren. Onder Voorvertoning wordt de weergave van het letterpaar bijgewerkt met de nieuwe waarde.

  6. Voer een waarde in het veld Afspatiëren op as in om een verticale afspatieerwaarde toe te kennen. U kunt ook klikken op de pijltjes om de verticale afspatiëring voor een letterpaar te specificeren. Onder Voorvertoning wordt de weergave van het letterpaar bijgewerkt met de nieuwe waarde.

  7. Klik op Voeg toe om het letterpaar toe te voegen aan de tabel of klik op Vervang om de afspatieerwaarden voor een bestaand letterpaar te vervangen.

  8. Klik op Exporteer om de zojuist gemaakte tabel te exporteren als een XML-bestand. U kunt vervolgens de afspatieertabel importeren om die te kunnen gebruiken in een ander exemplaar van QuarkXPress door te klikken op Importeer in het dialoogvenster Afspatiëring voor.

  9. Klik op OK om terug te gaan naar het dialoogvenster Wijzig afspatieertabel.

  10. Klik op Bewaar.

N.B.: Teneinde alle aangepaste afspatieerparen voor een font te negeren, opent u het dialoogvenster Afspatiëring voor voor dat font, waarna u klikt op de Herstel-knop.

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring


Aanspatiëringstabellen wijzigen

Door de aanspatieertabel van een font te wijzigen, is het niet meer nodig om steeds weer handmatig de aanspatieerwaarden te wijzigen. Voordat u een aanspatieertabel van een font kunt wijzigen, moet de Kern-Track Editor XTensions-software die met QuarkXPress wordt meegeleverd, actief zijn.

We gaan als volgt de aanspatieertabel van een font wijzigen:

  1. Kies Functies → Wijzig aanspatiëring.

  2. Selecteer een font in het dialoogvenster Wijzig aanspatiëring voor. In dit dialoogvenster worden alle fonts weergegeven die in uw systeem zijn geïnstalleerd. Als echter het vakje Gebruik Aanspatiëring OpenType is aangekruist, staan in dit dialoogvenster geen OpenType-fonts die aanspatiëring van OpenType ondersteunen.

  3. Klik op Wijzig om het dialoogvenster Aanspatiëring voor te openen.

  4. De horizontale as geeft het corps aan en de verticale as de hoeveelheid aanspatiëring. Wilt u specificeren hoe de aanspatiëring wordt gewijzigd naarmate het corps groter wordt, dan klikt u om de lijn aan te passen die horizontaal over de grafiek loopt. Als deze lijn bijvoorbeeld vloeiend naar rechts boven loopt, wordt de aanspatiëring vergroot als het corps groter wordt, en als de lijn vloeiend naar rechts onder loopt, wordt de aanspatiëring kleiner als het corps groter wordt.

  5. Klik op OK om terug te gaan naar het dialoogvenster Wijzig aanspatiëring.

  6. Klik op Bewaar.

N.B.: Teneinde de aangepaste aanspatieertabel voor een font te negeren, opent u het dialoogvenster Aanspatiëring voor voor dat font en klikt u vervolgens op de Herstel-knop.

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring


Ondersteuning van Unicode

Unicode is een internationale standaard die de lettertekens voor alle algemeen gebruikte schrijfsystemen combineert in één gecodeerde tekenset. In deze uitgebreide tekenset overlappen de tekensets van de verschillende talen elkaar niet, aangezien elk teken uniek is gecodeerd. U kunt beschikken over meer dan 65.000 tekens via toetsenbordinvoer, import/exportfilters of het Glyphs-palet. Door Unicode kan QuarkXPress 7 ook de ondersteuning van OpenType uitbreiden. U hebt nu veel meer ondersteuning op de diverse platforms met volledige toegang tot de tekenset, en u kunt beschikken over glyph-substitutie- en positioneringsfuncties.

Verwante onderwerpen:

OpenType-fonts
OpenType-stijlen toepassen
Glyphs weergeven
Glyphs bewaren als favorieten


Glyphs weergeven

Een letterteken is een element in de schrijftaal: hoofdletters, kleine letters, getallen en interpunctie zijn allemaal lettertekens. Een glyph is in feite een afbeelding die een letterteken (of lettertekens) voorstelt, mogelijk in verschillende vormen. Een standaardcijfer bijvoorbeeld is een letterteken, terwijl een OldStyle-cijfer een glyph is. Om nog een voorbeeld te geven: een "f" en een "i" naast elkaar zijn lettertekens, terwijl een "fi" een glyph is.

Er bestaat niet altijd een één-op-één relatie tussen lettertekens en glyphs. In bepaalde gevallen vormen drie lettertekens (zoals een 1, een deelteken en een 2) samen één breukglyph (1/2). Ook kan één letterteken worden voorgesteld door drie mogelijke glyphs (bijvoorbeeld drie verschillende ampersandsymbolen). U kunt afzonderlijke lettertekens kiezen voor het aangeven van de vormgeving en tekstbewerking, ongeacht welke glyphs zijn gebruikt.

Teneinde alle glyphs in een font te kunnen selecteren, met name een OpenType-font dat wel 65.000 glyphs kan hebben, moet u een compleet overzicht met tekens hebben. QuarkXPress biedt dit in de vorm van het Glyphs-palet (Venster-menu), waarmee u alle glyphs, ook de vette en cursieve, in het geselecteerde font kunt bekijken; dubbelklik op een glyph om deze in te voegen in de tekst en bewaar favoriete glyphs om ze snel te kunnen ophalen als u ze nodig hebt.

De glyphs in een font worden als volgt weergegeven:

  1. Kies Venster → Glyphs.

  2. Kies een font in het Font-menu links onder. U kunt ook de eerste letters van de fontnaam intikken tot het programma het font heeft herkend.

  3. Als u de glyphs wilt zien in het vette, cursieve of vetcursieve font (zoals Helvetica Bold), klik dan op de Vet- of Cursief-knop (of beide) naast het menu. Klik op Standaard om terug te gaan naar het reguliere, romein font (zoals Helvetica). Als het vette, cursieve of vetcursieve exemplaar van het font niet actief is in uw systeem, simuleert QuarkXPress vet, cursief of vetcursief op de glyphs, net zoals dat gebeurt wanneer u de stijlen Vet en Cursief toepast.

  4. Teneinde een subset van de glyphs in het font te zien, moet u een optie kiezen in de schuiflijst in het tweede keuzemenu. De glyphtypes waaruit u kunt kiezen, zijn fontspecifiek, dus ziet u in de keuzelijst alleen de beschikbare categorieën van het geselecteerde font.

  5. Wilt u de numerieke identificatiecode van een glyph, de Unicode-puntidentificatiecode en (eventueel) daarbij horende OpenType-functies zien, zet de muisaanwijzer dan boven en niet op de glyph.

  6. Wilt u eventuele alternatieven zien die voor een glyph beschikbaar zijn, dan klikt u met de pijl in de rechterbenedenhoek van de cel van een individuele glyph of u drukt op Control/Alt waarna u op de glyph klikt.

  7. Afhankelijk van het font en de complexiteit van de glyphs, zijn de glyphs soms moeilijk te zien. Klik indien nodig op het zoomgereedschap in het palet om de glyphs te vergroten. Krijgt u als resultaat te weinig glyphs te zien, sleep dan een hoek van het palet om dit te vergroten.

  8. Blader door de glyphs om de glyph te zoeken die u nodig hebt. Als u voor een glyph de Unicode-waarde nodig hebt — voor programmeren in HTML bijvoorbeeld — moet u de muisaanwijzer boven en niet op de glyph zetten.

U kunt de glyph die u hebt geselecteerd in het Glyph-palet invoegen op het tekstinvoegpunt door te dubbelklikken op de glyph. Is er tekst geselecteerd, dan zal de glyph deze vervangen.

N.B.: Via het Glyphs-palet kunt u ook speciale tekens invoegen, zoals niet-afbrekende spaties en zachte afbreektekens. Wilt u dergelijke tekens kunnen gebruiken, kies dan Speciale tekens of Speciale tekens (niet-afbrekend) in het keuzemenu in het palet.

Verwante onderwerpen:

OpenType-fonts
Glyphs bewaren als favorieten
Meerdere tekstspecificaties toekennen
Ondersteuning van Unicode


Glyphs bewaren als favorieten

Als u de glyphs van een font vaak gebruikt, kunt u die glyphs bewaren als favorieten, zodat u er snel bijkunt. U kunt maximaal 127 favoriete glyphs bewaren. Wilt u een lijst met favorieten maken, dan klikt u eerst op het driehoekje naast Favoriete glyphs in het Glyphs-palet (Venster-menu). Sleep daarna gewoon een glyph naar een lege cel onder Favoriete glyphs. Wilt u informatie zien over een favoriete glyph, zet de muisaanwijzer dan boven en niet op de glyph onder Favoriete glyphs. Als u een favoriete glyph wilt wissen, Control+klikt/rechtsklikt u op de glyph en gebruikt u het contextmenu.

Alle favorieten die u bewaart, worden weergegeven in het Glyphs-palet, ongeacht de opmaak die u open hebt of het font dat u hebt geselecteerd. Als een glyph van een font echter niet actief is op uw systeem, wordt de desbetreffende glyph weergegeven als een vakje. Klik op dit vakje voor een gereedschapstip over het ontbrekende font.

Verwante onderwerpen:

OpenType-fonts
Glyphs weergeven
Meerdere tekstspecificaties toekennen
Ondersteuning van Unicode


Tekst om alle zijden van een item laten lopen

De standaardtekstomloopinstelling laat tekst om drie zijden van een item lopen. Wilt u de tekst in actieve tekstkaders om alle zijden van een item laten lopen, dan doet u het volgende:

  1. Kies Item → Wijzig ( [image] +M/Ctrl+M) en klik op het tabblad Tekst of open het tabblad Tekst in het Parameter-palet.

  2. Kruis het vakje Tekstomloop langs alle zijden aan, zodat tekst om alle zijden loopt van een item dat in de weg staat.

Verwante onderwerpen:

Tekst om lijnen en tekstpaden laten lopen
Tekst om illustratiekaders laten lopen
Tekst om tekstkaders laten lopen
Omlooppaden bewerken
De puntjes op de i bij het omlooppad
Speciale tekstomloopeffecten maken


Tekst om lijnen en tekstpaden laten lopen

Wilt u voor een regel of tekstpad vóór een tekstkader tekstomloop specificeren, dan moet u eerst de lijn of het tekstpad selecteren en vervolgens Item → Tekstomloop ( [image] +T/Ctrl+T) kiezen of het tabblad Omloop in het Parameter-palet openen. Kies vervolgens een optie in het keuzemenu Wijze:

  • Kies Geen om de tekst achter de lijn of het tekstpad te laten lopen.

  • Kies Item om tekst om de lijn of het tekstpad te laten lopen. Als u een actief tekstpad hebt, zal de tekst alleen om het pad lopen, niet om de tekst op het pad. Zodra iets aan de lijn of het tekstpad wordt gewijzigd, wordt dat automatisch bijgewerkt in het gebied met de tekstomloop.

  • Kies Handmatig om tekst om de lijn of het tekstpad te laten lopen. Door de optie Handmatig te kiezen, kan het Omloop-pad worden gewijzigd. U kunt de lijn of het tekstpad verplaatsen of roteren, maar als u een van de andere specificaties van de lijn of het tekstpad wijzigt, worden die wijzigingen niet verdisconteerd in de omloop zelf (zoals dat wel het geval is als u Item kiest). U moet dan het omlooppad handmatig bijstellen.

HTML ondersteunt geen geroteerde illustraties. Vandaar dat QuarkXPress in Web-opmaken een geroteerd of niet-rechthoekig item opnieuw maakt als een illustratie met een rechthoekig, niet-geroteerd begrenzend kader. Om die reden loopt tekst in een HTML-tekstkader om het begrenzend kader van een niet-rechthoekig of geroteerd voorgrondobject heen. Als daarentegen het voorgrondobject rechthoekig is en niet is geroteerd, loopt tekst in een HTML-tekstkader om de randen van het voorgrondobject zelf heen en niet om zijn begrenzend kader.

Verwante onderwerpen:

Tekst om illustratiekaders laten lopen
Tekst om tekstkaders laten lopen
Tekst om alle zijden van een item laten lopen
Omlooppaden bewerken
De puntjes op de i bij het omlooppad
Speciale tekstomloopeffecten maken


Tekst om illustratiekaders laten lopen

Wilt u tekstomloop specificeren voor een illustratiekader dat vóór een tekstkader staat, selecteer dan eerst het illustratiekader en kies vervolgens Item → Tekstomloop ( [image] +T/Ctrl+T) of open het tabblad Omloop in het Parameter-palet. Kies vervolgens een optie in het keuzemenu Wijze:

  • Kies Geen om de tekst achter het illustratiekader te laten lopen.

  • Kies Item om tekst om het illustratiekader te laten lopen. Als het illustratiekader rechthoekig is, voer dan waarden in de velden Boven, Links, Onder en Rechts in om het tekstomloopgebied aan te geven. Is het illustratiekader niet rechthoekig, dan verandert het bovenste veld in Beginafstand. Zodra een specificatie van het illustratiekader wordt gewijzigd, wordt de omloop meteen aangepast.

  • Kies AutoWeergave om in één keer een uitknip- en een tekstomlooppad te maken. Dit uitknippad, dat is gebaseerd op niet-witte delen in het illustratiebestand, wordt gemaakt van de hoge-resolutie afbeelding en gebruikt Bézier-curves. Tekst zal automatisch om dit pad heenlopen. Omdat AutoWeergave -omloop een niet-bewerkbaar uitknippad en een omloopvorm maakt, is Item → Wijzig → Uitknippen uitgeschakeld.

  • Kies Illustratiegrenzen om tekst te laten lopen om het rechthoekige “canvas” van het geïmporteerde illustratiebestand. Hieronder verstaan we de witte delen van de achtergrond die bij uw oorspronkelijke illustratiebestand zijn bewaard. Voer waarden in de velden Boven, Links, Onder, en Rechts in om voor de illustratie het omloopgebied te bepalen. Negatieve waarden verkleinen de afstand, terwijl positieve waarden de afstand juist vergroten.

  • Kies Geïntegreerd pad om tekst om een pad te laten lopen dat in een afbeelding is opgenomen. Kies een geïntegreerd pad in het keuzemenu Pad als er in het illustratiebestand meer dan één geïntegreerd pad wordt gebruikt.

  • Kies Alfakanaal om tekst te laten lopen om een alfakanaal dat in een afbeelding is opgenomen. Kies een alfakanaal in het keuzemenu Alfa indien het illustratiebestand meer dan één geïntegreerd alfakanaal heeft.

  • Kies Niet-witte delen om een omlooppad te maken dat om het onderwerp in een afbeelding loopt. Afhankelijk van de waarde in het Drempel-veld zal het omlooppad om een donkere figuur een omlooppad maken binnen een grotere witte of bijna witte achtergrond (of omgekeerd.)

  • Kies Zelfde als uitknippen om het tekstomlooppad in te stellen op het uitknippad dat is geselecteerd in het tabblad Uitknippen in het dialoogvenster Wijzig (Item-menu).

Verwante onderwerpen:

Tekst om lijnen en tekstpaden laten lopen
Tekst om tekstkaders laten lopen
Tekst om alle zijden van een item laten lopen
Omlooppaden bewerken
De puntjes op de i bij het omlooppad
Speciale tekstomloopeffecten maken


Tekst om tekstkaders laten lopen

Wilt u tekstomloop specificeren voor een tekstkader dat vóór een ander tekstkader staat, selecteer dan eerst het voorste tekstkader en kies vervolgens Item → Tekstomloop ( [image] +T/Ctrl+T) of open het tabblad Omloop in het Parameter-palet. Kies vervolgens een optie in het keuzemenu Wijze:

  • Kies Geen om de tekst achter het tekstkader te laten lopen.

  • Kies Item om tekst om het tekstkader te laten lopen. Als het tekstkader rechthoekig is, voer dan waarden in de velden Boven, Links, Onder en Rechts in om het tekstomloopgebied aan te geven. Is het tekstkader niet rechthoekig, dan verandert het bovenste veld in Beginafstand. Zodra een specificatie van het tekstkader wordt gewijzigd, wordt de omloop meteen aangepast.

HTML ondersteunt geen geroteerde illustraties. Vandaar dat QuarkXPress in Web-opmaken een geroteerd of niet-rechthoekig item opnieuw maakt als een illustratie met een rechthoekig, niet-geroteerd begrenzend kader. Om die reden loopt tekst in een HTML-tekstkader om het begrenzend kader van een niet-rechthoekig of geroteerd voorgrondobject heen. Als daarentegen het voorgrondobject rechthoekig is en niet is geroteerd, loopt tekst in een HTML-tekstkader om de randen van het voorgrondobject zelf heen en niet om zijn begrenzend kader.

Verwante onderwerpen:

Tekst om lijnen en tekstpaden laten lopen
Tekst om illustratiekaders laten lopen
Tekst om alle zijden van een item laten lopen
Omlooppaden bewerken
De puntjes op de i bij het omlooppad
Speciale tekstomloopeffecten


Omlooppaden bewerken

Als een omlooppad moet worden aangepast, kruist u het vakje Omloop (Item → Bewerk) aan waarna u de punten van het omlooppad, de curvehandvatten en lijnsegmenten net zo kunt bewerken als een willekeurig Bézier-object. Om het omlooppad op het scherm beter te kunnen zien en makkelijker te kunnen bewerken, staat om het omlooppad een magenta omtrek.

Verwante onderwerpen:

Tekst om alle zijden van een item laten lopen
Tekst om lijnen en tekstpaden laten lopen
Tekst om illustratiekaders laten lopen
Tekst om tekstkaders laten lopen
De puntjes op de i bij het omlooppad
Speciale tekstomloopeffecten maken


De puntjes op de i bij het omlooppad

Wanneer AutoWeergave, Geïntegreerd pad, Alfakanaal, Niet-witte delen of Zelfde als uitknippen is gekozen in het keuzemenu Wijze (Item → Tekstomloop of in het tabblad Omloop in het Parameter-palet), komen er diverse velden beschikbaar aan de hand waarvan u het tekstomlooppad kunt bewerken:

  1. Voer in het veld Beginafstand waarden in om de omvang van het omlooppad te wijzigen. Positieve waarden resulteren in een omlooppad dat verder van de afbeelding afligt, terwijl door negatieve waarden het omlooppad dichter bij de afbeelding komt te staan.

  2. Voer waarden in het veld Ruis in om te specificeren welke paden moeten worden verwijderd en welke paden moeten worden gecreëerd wanneer het omlooppad wordt gemaakt. In het Ruis-veld specificeert u het kleinst mogelijke toegestane gesloten pad. Een gesloten pad dat kleiner is dan de ruiswaarde, wordt gewist. Ruiswaarden zijn handig voor het opschonen van omlooppaden en om het afdrukken ervan te vereenvoudigen.

  3. Voer in het veld Gelijkmatigheid waarden in om de accuratesse van het tekstomlooppad te specificeren. Een lagere waarde creëert een ingewikkelder pad met een groter aantal punten. Een hogere waarde produceert een minder nauwkeurig pad. Dit kan worden vergeleken met de vlakheidsinstelling in een heleboel beeldbewerkingsprogramma's.

  4. Voer in het Drempel-veld een waarde in om te specificeren hoe QuarkXPress donkere pixels van lichte pixels onderscheidt. De Drempel-optie gebruikt de illustratie om een omlooppad te creëren. Wanneer Niet-witte delen of AutoWeergave is gekozen, wordt iedere pixel met een tintwaarde onder de Drempel-waarde uitgesloten van het omloopgebied, terwijl iedere pixel boven de Drempel-waarde daarin wordt opgenomen. Het omgekeerde geldt voor alfakanalen.

Verwante onderwerpen:

Tekst om alle zijden van een item laten lopen
Tekst om lijnen en tekstpaden laten lopen
Tekst om illustratiekaders laten lopen
Tekst om tekstkaders laten lopen
Omlooppaden bewerken
Speciale tekstomloopeffecten maken


Speciale tekstomloopeffecten maken

Met de omloopopties kunt u opgeven of tekst binnen, buiten of door een illustratie heen moet lopen; of tekst om een illustratiekader moet lopen (zelfs wanneer een illustratie buiten het kader steekt); en of tekstomloop is afgesneden op het kader. De regelopties voor tekstomloop zijn beschikbaar in het tabblad Omloop in het dialoogvenster Wijzig (Item-menu) en in het tabblad Omloop in het Parameter-palet. Speciale effecten worden als volgt gemaakt:

  1. Klik op Inverteer om de buitenste delen van het tekstomlooppad deel te laten uitmaken van de binnenkant en de binnenste delen van de buitenkant.

  2. Kruis het vakje Alleen de omtrek aan om ervoor te zorgen dat QuarkXPress alleen de buitenkant van het omlooppad selecteert. Deselecteer het vakje Alleen de omtrek om paden te kunnen opnemen waarin "gaten" worden gedefinieerd.

  3. Kruis het vakje Blijf in kader aan om de tekstomloop te beperken tot het illustratiekader. Deselecteer het vakje Blijf in kader om de tekst om het magenta omlooppad te laten lopen dat buiten het kader valt (wanneer bijvoorbeeld de hele illustratie groter is dan het illustratiekader).

  4. Klik op Uitsnede kadergrootte om delen van een omlooppad die buiten de huidige kadergrenzen vallen als het ware te negeren.


Tekstpaden maken

Wilt u een tekstpad tekenen, selecteer dan een tekstpadtekengereedschap in het Gereedschap-palet, zet de plusaanwijzer op een willekeurige plaats op de pagina, waarna u sleept of klikt om de punten te maken waaruit het pad wordt samengesteld.

  • Het lijntekstpadgereedschap maakt rechte tekstpaden onder iedere hoek.

  • Het rechthoekige-tekstpadgereedschap maakt rechte tekstpaden (in stappen van 45 graden).

  • Het Bézier-tekstpadgereedschap maakt tekstpaden met gebogen en rechte lijnsegmenten. Klik om de rechte lijnsegmenten aan te geven; klik en sleep om de gebogen lijnsegmenten te maken. Om het tekstpad af te sluiten, moet u dubbelklikken terwijl u het laatste punt maakt, of een ander gereedschap kiezen in het Gereedschap-palet.

  • Met het vrije-tekstpadgereedschap maakt u tekstpaden uit de vrije hand met gebogen lijnsegmenten. Klik en sleep in één doorlopende beweging om uit de vrije hand een tekstpad te tekenen. Laat de muisknop los wanneer u klaar bent met het tekenen van de lijn.

Verwante onderwerpen:

De richting en de plaats van de tekst bepalen


De richting en de plaats van de tekst bepalen

Om de manier te bepalen waarop tekst op een pad wordt gezet, doet u het volgende:

  1. Selecteer het tekstpad met het verplaats- of het inhoudgereedschap.

  2. Kies Item → Wijzig ( [image] +M/Ctrl+M). Het dialoogvenster Wijzig verschijnt.

  3. Klik op het tabblad Tekstpad.

  4. Klik op een knop onder Tekstrichting om de manier te kiezen waarop de tekst op het pad moet worden gezet:

    • De knop links boven is de standaard. De lettertekens worden geroteerd, maar niet schuingezet, zodat de hoek wordt gevolgd die door het pad wordt bepaald.

    • De knop rechts boven produceert een 3-D effect. De lettertekens worden geroteerd en schuingezet, en soms gespiegeld om het gewenste effect te bereiken.

    • De knop rechts onder zorgt voor een trapeffect. De lettertekens worden niet geroteerd en niet schuingezet.

    • De knop links onder produceert een kronkeleffect. De lettertekens worden schuingezet, maar niet geroteerd.

  5. Kies een optie in het keuzemenu Tekst uitlijnen om aan te geven welk deel van een font wordt gebruikt om de lettertekens op het pad te zetten. (Merk op dat de lettertekens op het pad worden gezet op de manier zoals die is bepaald in het keuzemenu Uitlijnen op lijn; zie de volgende stap voor meer bijzonderheden.)

    • De optie Stok gebruikt de stok van het font als de plaats waar de tekst het pad snijdt.

    • De optie Centreren gebruikt het middelpunt van de x-hoogte van het font als de plaats waar de tekst het pad snijdt.

    • De optie Basislijn gebruikt de basislijn van het font als de plaats waar de tekst het pad snijdt.

    • De optie Staart gebruikt de staart van het font als de plaats waar de tekst het pad snijdt.

  6. Kies een optie in het keuzemenu Uitlijnen op lijn om de padrichting te bepalen. Kies uit de opties Boven, Centreren of Onder.

  7. Klik op Pas toe om uw wijzigingen eerst te bekijken.

  8. Klik op OK.

N.B.: U kunt de tekstrichting ook bepalen via het tabblad Tekstpad in het Parameter-palet.

Verwante onderwerpen:

Tekstpaden maken


Kaders en lijnen in tekst verankeren

Wanneer u een item verankert, gedraagt het zich als een letterteken dat gewoon met de tekst meeloopt. We gaan een item als volgt verankeren:

  1. Selecteer het verplaatsgereedschap.

  2. Selecteer het item dat u wilt verankeren.

  3. Kies Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X) of Kopieer ( [image] +C/Ctrl+C).

  4. Selecteer het inhoudgereedschap en zet het tekstinvoegpunt op de plaats waar u het item wilt verankeren.

  5. Kies Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V) om het item op het tekstinvoegpunt te verankeren.

  6. Pas de interlinie van de alinea met het verankerde item zodanig aan dat het verankerde item erin past (Opmaak → Interlinie).

N.B.: U kunt een kader of lijn niet verankeren binnen een ander verankerd tekstkader.

Verwante onderwerpen:

Verankerde kaders en lijnen knippen, kopiëren, plakken en wissen
Verankering van kaders en lijnen ongedaan maken
Initialen maken met behulp van verankerde kaders


Verankerde kaders en lijnen knippen, kopiëren, plakken en wissen

Wilt u een verankerd item knippen of kopiëren, selecteer dan het item met het verplaatsgereedschap en kies Wijzig/Bewerk → Knip ( [image] +X/Ctrl+X) of Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C). U kunt het item ook selecteren met het inhoudgereedschap, net zoals een letterteken, waarna u drukt op [image] +Option+X/Ctrl+Alt+X of Wijzig/Bewerk → Kopieer ( [image] +Option+C/Ctrl+Alt+C).

Wilt u het verankerde item ergens anders in de tekst plakken, dan zet u het tekstinvoegsymbool op een andere plaats en kiest u Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V).

Wilt u het verankerde item op de pagina plakken als een afzonderlijk item, selecteer dan het verplaatsgereedschap en kies Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V).

Wilt u een verankerd item wissen, dan selecteert u het item of zet u het tekstinvoegsymbool erachter, waarna u drukt op Delete/Backspace.

Verwante onderwerpen:

Kaders en lijnen in tekst verankeren
Verankering van kaders en lijnen ongedaan maken
Initialen maken met behulp van verankerde kaders


Verankering van kaders en lijnen ongedaan maken

Wilt u de verankering van een item ongedaan maken, selecteer dan het item met het verplaatsgereedschap en kies Item → Dupliceer om een niet-verankerde kopie van het item te maken — het gedupliceerde item wordt op de pagina gezet in overeenstemming met de instellingen in het dialoogvenster Stap en herhaal (Item-menu). Vervolgens verwijdert u het verankerde item uit de tekst door het item te selecteren met het verplaatsgereedschap en te drukken op Delete/Backspace.

Verwante onderwerpen:

Kaders en lijnen in tekst verankeren
Verankerde kaders en lijnen knippen, kopiëren, plakken en wissen
Initialen maken met behulp van verankerde kaders


Initialen maken met behulp van verankerde kaders

Met verankerde tekstkaders kunt u de specificaties van het tekstkader en de initialen wijzigen. In verankerde illustratiekaders kunt u afbeeldingen importeren en die gebruiken als initiaal.

U kunt een verhoogde initiaal maken door een letterteken om te zetten in een verankerd Bézier-illustratiekader. Selecteer gewoon het letterteken en druk op Option/Alt voordat u Opmaak → Tekst naar kader kiest. U kunt kaderranden, kleurverlopen en getinte achtergronden gebruiken om verankerde kaders met initialen eruit te laten springen. U kunt verankerde kaders ook schalen om de initialen naadloos in de andere lettertekens te laten overlopen.

Verwante onderwerpen:

Kaders en lijnen in tekst verankeren
Verankerde kaders en lijnen knippen, kopiëren, plakken en wissen
Verankering van kaders en lijnen ongedaan maken
Automatische initialen maken
Het effect van een initiaal of verhoogde initiaal


Het effect van een initiaal of verhoogde initiaal

Wilt u bepalen hoe verankerde items worden gepositioneerd in de omringende tekst, selecteer dan een verankerd item met het inhoud- of het verplaatsgereedschap en verricht een van de volgende handelingen:

  • Open het dialoogvenster Wijzig (Item-menu) en klik op het tabblad Kader. Klik onder Uitlijnen met tekst op Stok voor een initiaal of op Basislijn voor een verhoogde initiaal. Als u klikt op Basislijn, moet u een waarde invoeren in het veld Afstand om het verankerde item te verhogen of te verlagen, waarna u klikt op OK.

  • Klik in het tabblad Klassiek in het Parameter-palet op een van de knoppen helemaal links in het palet om de uitlijning op de stok of basislijn te specificeren.

Verwante onderwerpen:

Automatische initialen maken
Initialen maken met behulp van verankerde kaders


Automatische initialen maken

Initialen zijn vergrote hoofdletters die twee of meer regels onder de eerste regel van een alinea hangen. De automatische-initiaalfunctie in QuarkXPress vergroot de initialen en laat de alinea automatisch rond de initialen lopen. Het lettertype en de stijlen komen overeen met de rest van de alineatekst. We gaan voor een geselecteerde alinea initialen specificeren:

  1. Kies Opmaak → Alineaspecificaties ( [image] +Shift+F/Ctrl+Shift+F). Gebruik de regelaars onder Initiaal in het dialoogvenster Alineaspecificaties om automatische initialen te specificeren.

  2. Kruis het vakje Initialen aan.

  3. Om aan te geven om hoeveel lettertekens het gaat, voert u in het veld Aantal tekens een waarde in van 1 t/m 127.

  4. Om aan te geven over hoeveel regels de initiaal moet lopen, moet u in het veld Aantal regels een waarde van 2 t/m 16 invoeren.

  5. Klik op OK.

N.B.: U kunt ook automatische initialen specificeren via de regelaars in het tabblad Alinea in het Parameter-palet.

Verwante onderwerpen:

Initialen maken met behulp van verankerde kaders
Het effect van een initiaal of verhoogde initiaal


Verhoogde initialen maken

Verhoogde initialen steken boven de eerste regel van een alinea uit. Ze worden gemaakt door de lettertekens aan het begin van de alinea lokaal vorm te geven met behulp van het volledige scala aan QuarkXPress-stijlen, zoals fonts, tekststijlen en kleuren. We gaan als volgt een verhoogde initiaal maken:

  1. Selecteer de lettertekens die dienst moeten doen als verhoogde initialen.

  2. Teneinde de grootte van de lettertekens te wijzigen, kiest u Opmaak → Corps; kies een corps in het submenu of kies Ander en voer in het veld een corps in; klik vervolgens op OK.

  3. Wilt u de lettertekens vormgeven, gebruik dan de opdrachten in het Opmaak-menu, zoals Font, Tekststijl en Kleur.

  4. Om de ruimte tussen de verhoogde initiaal en het volgende letterteken te bewerken, zet u het tekstinvoegpunt tussen de lettertekens en kiest u Opmaak → Afspatiëren. Voer een hoeveelheid in en klik op OK.

Verwante onderwerpen:

Automatische initialen maken
Initialen maken met behulp van verankerde kaders


Tekst converteren naar een kader

Om tekst te converteren naar een Bézier-illustratiekader, selecteert u een afzonderlijk letterteken of een tekstregel met het inhoudgereedschap en kiest u Opmaak → Tekst naar kader. Er wordt één Bézier-illustratiekader, in de vorm van de geselecteerde lettertekens, gecreëerd. Nadat u tekst hebt geconverteerd naar een Bézier-illustratiekader, kunt u daaraan kleurverlopen toekennen en er illustraties in importeren. Het kader kan net zo worden gemanipuleerd als elk ander Bézier-item.

Standaard maakt de opdracht Tekst naar kader een niet-verankerd Bézier-illustratiekader. Wilt u de geselecteerde tekst vervangen door een verankerd Bézier-illustratiekader, druk dan op Option/Alt voordat u Opmaak → Tekst naar kader kiest.

Verwante onderwerpen:

Kaders splitsen


Alinealijnen verwijderen

Wilt u alinealijnen verwijderen uit geselecteerde alinea's, kies dan Opmaak → Alinealijnen, deselecteer het vakje Lijn erboven en Lijn eronder en klik vervolgens op OK.

Verwante onderwerpen:

Lijnen boven en/of onder alinea's zetten


Lijnen boven en/of onder alinea's zetten

Via het tabblad Lijnen in het dialoogvenster Alineaspecificaties (Opmaak → Alinealijnen) kunt u de plaats, lengte en opmaak van alinealijnen specificeren. We gaan voor geselecteerde alinea's alinealijnen specificeren:

  1. Kies Opmaak → Alinealijnen ( [image] +Shift+N/Ctrl+Shift+N).

  2. Kruis het vakje Lijn erboven aan om een lijn te zetten boven de eerste regel van geselecteerde alinea's. Kruis het vakje Lijn eronder aan om een lijn te zetten onder de laatste regel van geselecteerde alinea's.

  3. Kies een optie in de schuiflijst van het keuzemenu Lengte om de initiële lengte van de lijn te specificeren:

    • De optie Inspringingen specificeert een lijn die loopt van de linker- naar de rechterinspringing van de alinea, zoals gespecificeerd in het tabblad Alineaspecificaties (Opmaak-menu).

    • De Tekst-optie specificeert een alinealijn die net zo lang is als de eerste tekstregel in de alinea (lijn erboven) of de laatste tekstregel in de alinea (lijn eronder).

  4. Voer waarden in de velden Van links en Van rechts in om de lijn verder te laten inspringen. Van links verplaatst het eindpunt van de lijn. Een positief getal verplaatst het eindpunt naar rechts; een negatief getal verplaatst het eindpunt naar links. Van rechts verplaatst het rechtereindpunt van de lijn. Een positief getal verplaatst het eindpunt naar links; een negatief getal verplaatst het naar rechts.

  5. Voer in het veld Afstand een absolute waarde of een percentage in om de hoeveelheid ruimte te specificeren tussen de lijn en de alinea waaraan deze is gekoppeld:

    • Onder Lijn erboven zet een absolute Afstand-waarde ruimte tussen de onderkant van de lijn en de basislijn van de eerste tekstregel van de alinea. Een procentuele Afstand-waarde wordt gemeten vanaf de bovenkant van de stokken in de eerste tekstregel van de alinea naar de onderkant van de lijn.

    • Onder Lijn eronder zet een absolute Afstand-waarde ruimte tussen de bovenkant van de lijn en de basislijn van de laatste tekstregel van de alinea. Een procentuele Afstand-waarde wordt gemeten vanaf de onderkant van de staarten in de laatste tekstregel van de alinea naar de bovenkant van de lijn.

      N.B.:       Door een absolute waarde in te stellen voor de Afstand is een harde return overbodig, maar wanneer u een percentage-eenheid specificeert, is een harde return een vereiste.

  6. Wilt u voor de alinealijn een lijnstijl specificeren, kies dan een optie in de schuiflijst van het keuzemenu Soort.

  7. Wilt u een diktewaarde opgeven, kies dan een optie in de schuiflijst van het keuzemenu Dikte of voer in het veld een waarde in. De afgedrukte dikte van een haarlijn op een belichter is 0,125 pt. De haarlijn op een laserprinter is iets dikker.

  8. Kies een optie in de schuiflijst van het keuzemenu Kleur om een kleur te specificeren.

  9. Kies een optie in de schuiflijst van het keuzemenu Tint om een tint te specificeren of voer een waarde in het veld in.

  10. Klik op Pas toe om uw wijzigingen eerst te bekijken; klik vervolgens op OK.

Verwante onderwerpen:

Alinealijnen verwijderen


Grafische effecten in de typografie - Tips

  • De afmetingen en vorm van verankerde items kunnen net als bij andere items worden gewijzigd.

  • Wanneer het achtergrondkader een HTML-tekstkader is, loopt zijn tekst om het voorgrondobject heen als het begrenzend kader van het voorgrondobject volledig binnen de grenzen van het achtergrondkader valt.

  • Het magenta pad onder Voorvertoning (Item → Tekstomloop) stelt het tekstomlooppad voor, terwijl de blauwe omtrek het item moet voorstellen. Wilt u deze standaardkleuren wijzigen, open dan het paneel Weergave in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) en klik vervolgens op de Basis en Marge om de kleuren van het omlooppad en de itemomtrek te wijzigen.

  • De optie Niet-witte delen werkt het best wanneer de ongewenste delen van de afbeelding veel lichter zijn dan de afbeelding zelf (of omgekeerd). Als u werkt met een grijswaarden- of kleurenafbeelding die door de hele illustratie heen dezelfde tonale waarde heeft, zal QuarkXPress het moeilijk krijgen om de omtrek van het onderwerp te herkennen en zal niet een echt nauwkeurig omlooppad kunnen maken.

  • Een omlooppad kan bestaan uit vele samengestelde paden. Als u bijvoorbeeld een afbeelding hebt van twee donuts met daaromheen een heleboel kruimels (en de instellingen in het tabblad Omloop zijn op dit scenario ingesteld), ziet u in een omlooppad in QuarkXPress twee magenta paden om de twee donuts, twee magenta paden om de gaten in de donuts en een legioen van kleine magenta paden om de kruimels. Al deze paden worden gezien als één omlooppad. Teneinde de paden met de kruimels te verwijderen, voert u in het Ruis-veld een waarde in die overeenkomt met hun doorsnede (bijvoorbeeld “5 punten”), en alle paden in de afbeelding die smaller zijn dan 5 punten zullen worden verwijderd.

  • U kunt een omlooppad bewerken wanneer Illustratiegrenzen, Geïntegreerde paden, Alfakanalen of Niet-witte delen is gekozen in het keuzemenu Wijze (Item → Tekstomloop of in het tabblad Omloop in het Parameter-palet)..


Speciale tekens invoegen

QuarkXPress ondersteunt allerlei soorten speciale tekens voor typografische en vormgevingsdoeleinden. Em-streepjes (hele kastlijn) en en-streepjes (halve kastlijn) bijvoorbeeld zijn speciale tekens die worden weergegeven en afgedrukt, waardoor de typografie een professioneel karakter krijgt. Andere speciale tekens zijn onzichtbaar en regelen gewoon het tekstverloop, zoals niet-afbrekende spaties, zachte afbreektekens en de tekens voor volgende kolom/volgend kader. Er zijn nog andere tekens die gewoon codes zijn die fungeren als plaatsbepalers voor iets anders, bijvoorbeeld het teken voor het huidige paginacijfer. U kunt deze soorten speciale tekens invoegen via een toetsopdracht, via het submenu Functies → Teken invoegen of via het Glyphs-palet.

N.B.: Elk teken wordt anders weergegeven wanneer onzichtbare tekens worden getoond (Beeld → Onzichtbare tekens).

Spaties invoegen

Zetters gebruiken een heleboel speciale spatietekens om het tekstverloop en de spatiëring professioneel aan te pakken, met name aan het eind van tekstregels en in kolommen met getallen. Wilt u op het tekstinvoegpunt een specifiek type spatie invoeren — zoals een em-spatie — kies dan Functies → Teken invoegen → Spatie of Functies → Teken invoegen → Spatie (niet-afbrekend). De opties in het submenu Niet-afbrekende spatie dient als de “lijm” tussen twee woorden, getallen enzovoort, om afbrekingen te voorkomen tussen de beide “aan elkaar gelijmde” woorden aan het eind van een tekstregel. U kunt bijvoorbeeld een niet-afbrekende spatie gebruiken tussen “Mac” en “OS” om ervoor te zorgen dat het zinsdeel “Mac OS” aan het eind van de tekstregel niet wordt afgebroken.

N.B.: De breedte van de em-spaties (en dus ook de en-spaties) die in een opmaak worden ingevoerd, wordt bepaald door de instelling Standaard em-spatie bij Tekstvoorkeuren (QuarkXPress/Bewerk → Voorkeuren → Printopmaak → Tekst). Als Standaard em-spatie is aangekruist, gebruikt QuarkXPress het huidige corps van de em-spatiebreedte zoals die is gespecificeerd in het actieve font. Standaard em-spatie is standaard aangekruist. De breedte van de flexibele spatie wordt eveneens bepaald door de instelling Flex. spatiebreedte bij deTekstvoorkeuren.

Zie voor een overzicht met ondersteunde soorten spaties "Speciale tekens: Spaties."

Andere speciale tekens invoegen

Wilt u op het tekstinvoegpunt een ander speciaal teken invoegen dan een spatie — zoals een em-streepje of een plaatsbepaler voor het teken voor huidig paginacijfer — kies dan Functies → Teken invoegen → Speciale tekens of Functies → Teken invoegen → Speciale tekens (niet-afbrekend). Net als bij de spatietekens, voorkomen de opties in het menu Niet-afbrekend speciaal afbrekingen tussen twee tekens aan het eind van de tekstregel. U kunt bijvoorbeeld een niet-afbrekend koppelteken gebruiken in een telefoonnummer om het nummer in zijn totaliteit op dezelfde regel te houden.

Zie voor een overzicht met ondersteunde speciale niet-spatietekens "Speciale tekens Niet-spaties."

Verwante onderwerpen:

Speciale tekens: Spaties
Speciale tekens: Niet-spaties
Onzichtbare tekens weergeven
Tips voor font- en tekstspecificaties


Onzichtbare tekens weergeven

De optie Onzichtbare tekens (Beeld-menu) is altijd handig geweest bij het bewerken van tekst of bij het perfectioneren van de typografie, omdat u altijd de meest voorkomende "onzichtbare tekens" kunt zien, zoals spaties, tabstops en harde returns. U kunt nu met QuarkXPress alle onzichtbare tekens weergeven op het scherm, met daarbij ook de zachte afbreektekens, em-spaties en meer. Bovendien worden onzichtbare tekens weergegeven in overeenstemming met de grootte van de letter en het beeldpercentage. Het resultaat is dat het punt dat een spatie weergeeft, er bij 100% anders uitziet dan bij 500%.

Verwante onderwerpen:

Speciale tekens invoegen
Tips voor font- en tekstspecificaties


Speciale tekens: Spaties

QuarkXPress ondersteunt de volgende speciale spatietekens.

Spatie | Gebruik | Toetsopdracht
Em-spatie | Het huidige corps of letterbreedte gespecificeerd binnen het font; wanneer de voorkeursinstelling Standaard em-spatie is aangekruist de breedte van twee nullen in het font; gebruikt om informatie van elkaar te scheiden | Command+6, Ctrl+Shift+7
En-spatie | De helft van het huidige corps of letterbreedte gespecificeerd binnen het font; wanneer de voorkeursinstelling Standaard em-spatie is aangekruist de breedte van één nul in het font; vaak gebruikt in opsommingen na de punt die komt na het cijfer van het item in de lijst | Option+spatiebalk, Ctrl+Shift+6
3 per em-spatie | 1/3 van een em-spatie breed; wordt gebruikt als een variatie op de dunspatie | n/b
4 per em-spatie | 1/4 van een em-spatie breed; wordt gebruikt als een variatie op de dunspatie | n/b
6 per em-spatie | 1/6 van een em-spatie breed; wordt gebruikt als een variatie op de dunspatie | n/b
Dunspatie | 1/8 van een em-spatie breed QuarkXPress; scheidt groepen met cijfers of kan worden gebruikt aan weerszijden van een em- of en-streepje | Command+7, Ctrl+Shift+8
Haarspatie | 1/24e van de breedte van een em-spatie; wordt gebruikt voor minutieuze aanpassingen | n/b
Nulspatie | Geen breedte-aanduiding; wordt gebruikt om afbrekingen aan te geven in woorden waarin geen koppeltekens kunnen voorkomen | n/b
Flexibele spatie | Een door de gebruiker gedefinieerde spatie met vaste breedte; de standaardinstelling voor Flex. spatiebreedte bij de Tekstvoorkeuren is 50% van een standaardspatie | Option+Shift+spatiebalk, Ctrl+Shift+5
Cijferspatie | De breedte van een getal in het huidige lettertype; lijnt getallen in financiële tabellen uit | n/b
Interpunctiespatie (niet-afbrekend) | De breedte van een punt in het huidige lettertype; lijnt getallen uit waarin een komma staat | Shift+spatiebalk, Ctrl+6

Niet-afbrekende spatie | Toetsopdracht
Em-spatie (niet-afbrekend) | Command+Option+6, Ctrl+Alt+Shift+7
En-spatie (niet-afbrekend) | Command+Option+spatiebalk, Ctrl+Alt+Shift+6
3 per em-spatie (niet-afbrekend) | n/b
4 per em-spatie (niet-afbrekend) | n/b
6 per em-spatie (niet-afbrekend) | n/b
Dunspatie (niet-afbrekend) | Command+Option+7, Ctrl+Alt+Shift+8
Haarspatie (niet-afbrekend) | n/b
Samenvoegteken (niet-afbrekend, ook bekend als nulspatie) | Command+spatiebalk, Ctrl+5
Flexibele spatie (niet-afbrekend) | Command+Option+Shift+spatiebalk, Ctrl+Alt+Shift+5
Cijferspatie (niet-afbrekend) | n/b
Interpunctiespatie (niet-afbrekend) | Command+Shift+6, Ctrl+Alt+6
Standaardspatie (niet-afbrekend) | Command+spatiebalk, Ctrl+spatiebalk

Verwante onderwerpen:

Speciale tekens invoegen
Speciale tekens: Niet-spaties
Onzichtbare tekens weergeven
Tips voor font- en tekstspecificaties


Speciale tekens: Niet-spaties

QuarkXPress ondersteunt de volgende niet-spatietekens.

Speciale tekens | Gebruik | Toetsopdracht
En-streepje | Getalreeksen, negatieve waarden | Option+koppelteken Ctrl+Alt+Shift+koppelteken
Em-streepje | Bij citaten, abrupte overgangen | Option+Shift+ koppelteken Ctrl+Shift+=
Koppelteken | Afbreken van woorden, samengestelde woorden samenvoegen | koppelteken
Zacht afbreekteken | Komt te staan aan het begin van het woord om afbreken te voorkomen of afbreken te beperken tot zachte afbreekaanduidingen; wordt in woorden ingevoerd om de voorkeursafbreking aan te geven | Command+ koppelteken Ctrl+koppelteken
Hier inspringen | Hangende inspringingen | Command+\ Ctrl+\
Zachte nieuwe regel | Nieuwe regel binnen een alinea | Shift+Return Shift+Enter
Rechts inspringende tab | Tabstop met rechts inspringen, vaak gebruikt voor het plaatsen van tekens die het eind van een artikel aangeven | Option+Tab Shift+Tab
Pag.cijfer vorig kader | Paginacijfer in "vervolg van"-regels | Command+2 Ctrl+2
Huidig paginacijfer # | Plaatsbepaler voor paginacijfers op basispagina's, voegt huidig paginacijfer toe aan de pagina | Command+3 Ctrl+3
Pagina # volgend kader | Paginacijfer in "wordt vervolgd op"-regels | Command+4 Ctrl+4

Niet-afbrekend speciaal teken | Gebruik | Toetsopdracht
En-streepje (niet-afbrekend) | Cijferreeksen die aan het eind van een regel niet mogen worden gescheiden | n/b
Em-streepje (niet-afbrekend) | Zorgt ervoor dat er geen streepjes komen aan het begin of eind van een regel | Command+Option+= Ctrl+Alt+Shift+=
Koppelteken (niet-afbrekend) | Telefoon-/faxnummers | Command+= Ctrl+=

Verwante onderwerpen:

Speciale tekens invoegen
Speciale tekens: Spaties
Onzichtbare tekens weergeven
Tips voor font- en tekstspecificaties


De hoeveelheid ruimte in verticaal uitgevulde alinea's bepalen

In het veld Inter ¶ max kunt u de hoeveelheid ruimte opgeven die QuarkXPress tussen verticaal uitgevulde alinea's kan invoegen. Dit veld is alleen beschikbaar wanneer Uitgevuld is geselecteerd in het keuzemenu Type. We gaan dit specificeren voor geselecteerde alinea's:

  1. Kies Item → Wijzig ( [image] +M/Ctrl+M) om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Tekst.

  3. Kies Uitgevuld in het keuzemenu Type.

  4. Teneinde de maximale witruimte te specificeren die QuarkXPress kan invoegen tussen verticaal uitgelijnde alinea's, moet u in het veld Inter ¶ max een waarde invoeren.

    • Als verticaal uitgelijnde alinea's zo ver van elkaar staan als de ingevoerde waarde in het veld Inter ¶ max toelaat en de tekst nog steeds niet loopt van de boven- naar de onderkant van het kader, negeert QuarkXPress de interliniewaarden en voegt een gelijke hoeveelheid wit tussen de regels in.

    • QuarkXPress kan extra ruimte tussen alinea's invoegen die maximaal dezelfde waarde mag bedragen als in het veld Inter ¶ max wanneer de tekst verticaal wordt uitgevuld. Als de Inter ¶ max-waarde niet voldoende is om de regels in een tekstkolom verticaal uit te lijnen, verdeelt QuarkXPress de resterende witruimte gelijk tussen de tekstregels, inclusief de ruimte tussen de laatste regel van één alinea en de eerste regel van de alinea daaronder.

    • Als u in het veld Inter ¶ max de waarde 0 (nul) invoert, verdeelt QuarkXPress bij het verticaal uitlijnen van tekst de witruimte gelijk tussen de regels en alinea's.

  5. Klik op OK.

N.B.: Het veld Inter ¶ max is ook beschikbaar in het tabblad Tekst in het Parameter-palet.

Verwante onderwerpen:

Tekst verticaal uitlijnen


De basislijn van de tekst wijzigen

In QuarkXPress kunt u tekst onder of boven zijn basislijn zetten zonder de ruimte tussen de alinea's te beïnvloeden. Een positieve waarde schuift de tekst omhoog, terwijl een negatieve waarde de tekst omlaag schuift. U kunt de basislijnverschuiving toepassen op geselecteerde tekst of op het tekstinvoegpunt met behulp van een van de volgende opties:

Opmaak-menu

Kies Opmaak → Verschuif basislijn en voer in het veld Verschuif basislijn een waarde in. De maximale basislijnverschuiving die voor tekst is toegestaan, bedraagt ± 3 keer de lettergrootte. Klik op OK.

Parameter-palet

Open het tabblad Tekst in het Parameter-palet en voer een waarde in het veld Basislijn (ergens in het midden) in.

Toetsopdrachten

Met behulp van deze toetsopdrachten kunt u lettertekens 1 punt naar boven of naar beneden schuiven.

Verschuif lettertekens | Mac OS | Windows
Omlaag 1 pt | +Option+Shift+- | Ctrl+Alt+Shift+9
Omhoog 1 pt | +Option+Shift++ | Ctrl+Alt+Shift+0


Tekst verticaal uitlijnen

QuarkXPress geeft u vier opties voor het verticaal positioneren van regels binnen tekstkaders: Boven, Gecentreerd, Onder en Uitgevuld. We gaan tekst in een actief tekstkader verticaal uitlijnen met behulp van een van deze vier opties:

  1. Kies Item → Wijzig ( [image] +M/Ctrl+M) om het dialoogvenster Wijzig te openen.

  2. Klik op het tabblad Tekst.

  3. Kies een van de volgende uitlijnopties in het keuzemenu Type onder Verticaal uitlijnen:

    • Boven: In tekstkaders waar deze optie is gekozen, staan de tekstregels in het kader met de bovenkant van de eerste regel op de plaats zoals die is gespecificeerd onder Eerste basislijn. Het kader wordt van boven tot onder met de ingevoerde tekst opgevuld.

    • Gecentreerd: In tekstkaders waarin deze optie is gekozen, worden de tekstregels gecentreerd tussen de stokwaarde gedefinieerd bij Eerste basislijn en de onderkant van het tekstkader. Het kader wordt vanuit zijn middelpunt opgevuld met de ingevoerde tekst.

    • Onder: In tekstkaders waarin deze optie is gekozen, staan de tekstregels met de onderste regel uitgelijnd aan de onderkant van het kader. Het kader wordt van onder tot boven met de ingevoerde tekst opgevuld.

    • Uitgevuld: In tekstkaders waarin deze optie is gekozen, worden de tekstregels zodanig in het tekstkader geplaatst dat de eerste regel komt te staan op de positie als gespecificeerd onder Eerste basislijn, met de laatste regel uitgelijnd op de tekstafstand onderin in het kader en de resterende regels daartussenin uitgevuld. Wanneer tekst verticaal wordt uitgelijnd, kunt u de maximale verticale afstand specificeren die QuarkXPress tussen de alinea's plaatst.

  4. Klik op OK.

N.B.: U kunt tekst ook verticaal uitlijnen via het Parameter-palet (tabblad Tekst).

Verwante onderwerpen:

De hoeveelheid ruimte in verticaal uitgevulde alinea's bepalen


Fonts wijzigen via een opmaak

Om de fonts weer te geven die in een opmaak worden gebruikt en selectief fontwijzigingen in de hele opmaak uit te voeren, moet u het volgende doen:

  1. Kies Functies → Gebruikte en selecteer vervolgens de optie Fonts. (Om te kunnen werken met de fonts die op een basispagina worden gebruikt, moet u deze handeling verrichten als een basispagina is geopend.)

  2. Kies een font in de schuiflijst. Alle fonts in de opmaak, inclusief het font dat is gespecificeerd op het tekstinvoegpunt van een leeg tekstkader, worden weergegeven.

  3. Kruis het vakje Meer informatie aan om meer informatie over het geselecteerde font te zien. Deze informatie omvat de PostScript-naam van het font, de bestandsnaam, het type en de versie.

  4. Klik op Toon eerste om de plaats weer te geven waar het font voor het eerst in de opmaak- of basispagina voorkomt. Klik op Toon volgende om de volgende fontselectie weer te geven.

  5. Teneinde een font in de actieve opmaak of op de basispagina's te vervangen door een ander font klikt u op Vervang; kies een font in het keuzemenu Vervangend font; geef aan of vet of cursief gewenst is; en klik vervolgens op OK. Er verschijnt een waarschuwingsvenster. Klik op OK.

  6. Klik op Klaar/Sluit.

N.B.: Wilt u meer fonts tegelijk selecteren, houd dan [image] /Ctrl ingedrukt terwijl u op de desbetreffende fontnaam klikt. Wilt u een opeenvolgende reeks fonts kiezen, klik dan op de eerste fontnaam en houd de Shift-toets ingedrukt terwijl u op de laatste fontnaam klikt.


Afbreekuitzonderingen specificeren

Als u liever wilt dat bepaalde woorden op een unieke manier worden afgebroken, kunt u die afbreekwijze specificeren in een schuiflijst met "afbreekuitzonderingen". U kunt zelfs opgeven dat bepaalde woorden helemaal niet mogen worden afgebroken. We gaan voor het actieve project een schuiflijst met afbreekuitzonderingen maken:

  1. Kies Functies → Afbreekuitzonderingen.

  2. Voer in het veld een woord compleet met zijn afbreektekens in om aan te geven hoe dit woord het best kan worden afgebroken. U kunt daarbij geen spaties of andere interpunctie gebruiken. Voer bijvoorbeeld het woord "mul-ti-me-dia" in om het op de aangegeven manier af te breken, geef op “multi-media” om alleen tussen de delen "multi" en "media" afbreken toe te staan en "multimedia" om te voorkomen dat het woord automatisch wordt afgebroken.

  3. Klik op Toevoegen.

  4. Voer ook enkele variaties op het woord in, compleet met afbreektekens, die u op dezelfde manier wilt afbreken. Geef bijvoorbeeld "pro-ces" en "pro-cessen" op om te specificeren dat zowel de enkelvoudige als meervoudige vorm op dezelfde manier wordt afgebroken.

  5. Wanneer u klaar bent met het toevoegen van woorden en woordvariaties, klikt u op Bewaar.


De tekstafstand specificeren

Met de Tekstafstand-functie kunt u aangeven hoever lettertekens van de binnenkant van de randen van een tekstkader moeten afstaan. U kunt voor deze tekstafstand een waarde opgeven waardoor de tekst in een tekstkader van alle kanten even ver afstaat of u kunt een tekstafstand opgeven die voor iedere kant van het kader anders is. We gaan dit doen voor een actief tekstkader:

  1. Kies Item → Wijzig ( [image] +M/Ctrl+M) en klik vervolgens op het tabblad Tekst. U kunt ook het tabblad Tekst gebruiken in het Parameter-palet.

  2. Teneinde voor alle vier kanten dezelfde tekstafstand te specificeren, laat u het vakje Meerdere afstanden uitgeschakeld en voert u vervolgens een waarde in het veld Alle zijkanten in.

  3. Wilt u voor de vier kanten een verschillende tekstafstand specificeren, kruis dan het vakje Meerdere tekstafstanden aan en voer vervolgens in de velden Boven, Links, Onder en Rechts waarden in.

  4. Klik op OK.


Het basislijnstramien specificeren

We gaan voor een opmaak het onderliggende basislijnstramien definiëren:

  1. Klik in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), op Alinea onder Standaard printopmaak of Standaard Web-opmaak.

  2. Voer in het Begin-veld onder Basislijnstramien een waarde in die ligt tussen 0 en 3,528 mm. Hierdoor geeft u aan wat de afstand is van de bovenkant van de pagina naar de eerste basislijn van het stramien.

  3. Voer in het veld Stap een waarde in om de verticale afstand tussen de stramienlijnen op te geven.

  4. Klik op OK.

Verwante onderwerpen:

De Eerste basislijn voor tekstkaders specificeren


De Eerste basislijn voor tekstkaders specificeren

U kunt de minimumafstand specificeren tussen de tekstafstand aan de bovenkant van een tekstkader en de basislijn van de eerste tekstregel. U kunt opgeven dat de plaatsing van de eerste regel moet worden gebaseerd op de kapitaalhoogte van het grootste letterteken, op de kapitaalhoogte van het grootste letterteken plus de verticale ruimte die nodig is voor het accentteken of op de stok van het grootste letterteken.

Wanneer u de eerste tekstregel in een kader positioneert, gebruikt QuarkXPress de waarde die het grootst is: de Afstand-waarde (zoals gemeten vanaf binnenkant van de bovenkant van een tekstkader) of de keuzemenu-instelling Minimum die u kiest (zoals gemeten vanaf de tekstafstand van het kader).

We gaan de plaats van de eerste basislijn van een actief tekstkader specificeren:

  1. Kies Item → Wijzig ( [image] +M/Ctrl+M) en klik vervolgens op het tabblad Tekst.

  2. Wilt u de afstand bepalen tussen de eerste tekstbasislijn in het kader en de binnenkant van de bovenste rand van het kader, dan moet u in het Afstand-veld een waarde invoeren.

  3. Wilt u de minimumafstand specificeren tussen de eerste tekstbasislijn in een actief tekstkader en de tekstafstand bovenin een tekstkader, dan moet u een optie kiezen in het keuzemenu Minimum.

    • Kap. hoogte is gelijk aan de hoogte van een nul (0) in het font van het grootste letterteken op de eerste tekstregel.

    • Kap + accent is gelijk aan de hoogte van een nul (0) in het font van het grootste letterteken op de eerste tekstregel plus de extra verticale ruimte die nodig is om het accentteken te kunnen plaatsen op een kapitaal in dat font.

    • Stok is gelijk aan de hoogte van de stokken (zoals gespecificeerd door de fontontwerper) in het font van het grootste letterteken op de eerste tekstregel.

  4. Wilt u de wijzigingen eerst bekijken voordat u ze permanent maakt, klikt u op Pas toe; klik vervolgens op OK.

N.B.: De regelaars voor de eerste basislijn zijn ook beschikbaar in het tabblad Tekst in het Parameter-palet.

Verwante onderwerpen:

Het basislijnstramien specificeren


Typografie - Tips

  • Documenten die zijn gemaakt in voorgaande versies van QuarkXPress behouden hun afbreekmethode (Standaard, Verbeterd of Uitgebreid) wanneer ze in een nieuwere versie worden geopend. Als u voor deze projecten een andere afbreekmethode kiest, kunt u te maken krijgen met tekstverloop.

  • Als u vaak dezelfde voorkeursinstellingen gebruikt, specificeer dan typografische voorkeuren wanneer er geen projecten openstaan. De nieuwe instelling is dan van toepassing op alle nieuwe projecten.


Wat u moet weten van paletten

Paletten geven u de volledige controle over paginaontwerp, vormgeving van de tekst, kleur, overlapinstellingen, synchronisatie en publicatiefuncties voor lange documenten. Een palet kan overal op uw computerbeeldscherm staan, zodat u uw werkruimte helemaal aan uw wensen kunt aanpassen. Welke opties in paletten beschikbaar zijn, hangt af van het gereedschap dat is geselecteerd in het Gereedschap-palet en het item dat in het projectvenster is geselecteerd.

U kunt een of meer paletten groeperen tot een eenheid die een paletgroep wordt genoemd, om op die manier uw werkblad zoveel mogelijk te optimaliseren. U kunt ook een willekeurig palet in een paletgroep koppelen, ontkoppelen, minimaliseren, schalen of sluiten.

Verwante onderwerpen:

Wat u moet weten van paletgroepen
Wat u moet weten van paletsets
Een paletset bewaren en openen
Het Kleuren-palet
Het Glyphs-palet
Het Hyperlinks-palet
Het Index-palet
Het Lagen-palet
Het Lijsten-palet
Het Parameter-palet met tabbladen
Het Paginaopmaak-palet
Het Typogrammen-palet
Het palet Gedeelde content
Het Gereedschap-palet
Het Kleuroverlap-palet
Het palet Webgereedschappen


Wat u moet weten van paletsets

Via paletsets kunt u de positie en status van alle geopende paletten en bibliotheken opslaan. U kunt toetsopdrachten toekennen om te schakelen tussen paletsets of het submenu Venster → Paletsets gebruiken. Met een toetsdruk of een menuselectie kunt u op eenvoudige wijze schakelen tussen verschillende groepen paletten en bibliotheken om binnen uw productieproces taken uit te voeren.

  • Paletsets kunnen paletten bevatten die geen onderdeel van een paletgroep zijn (bijvoorbeeld het Gereedschap- en Parameter-palet).

  • U kunt geen boekbestanden in een paletset kwijt.

  • Bibliotheken kunnen in een paletset worden opgenomen. Bibliotheken die echter op een server zijn opgeslagen waartoe u geen toegang hebt, kunnen niet worden weergegeven in een paletset; u krijgt daarvan geen foutmelding.

  • Paletsets worden bewaard als aparte XML-bestanden in de map “Paletsets” in de map QuarkXPress Voorkeuren. U kunt ook uw eigen paletsethiërarchie opzetten, door mappen te maken in de map “Paletsets” in de map QuarkXPress Voorkeuren. Deze mappen worden submenu's in het submenu Venster → Paletsets. Zet het XML-bestand van een paletset gewoon in de juiste map en verlaat vervolgens QuarkXPress en start het weer op om dat palet in het gewenste submenu te laten verschijnen. U kunt ook geneste mappen maken om geneste submenu's te krijgen.

  • Ontwikkelaars van XTensions-software kunnen kiezen welke paletgroepfuncties ze willen gebruiken in QuarkXPress 7. Als de ontwikkelaar deze methode kiest, kunt u XTensions-softwarepaletten toevoegen aan groepen en sets.

  • Wilt u een paletset maken en bewaren, dan zet u uw paletten (en bibliotheken) op de gewenste plaats, waarna u Venster → Bewaar paletset als kiest.

Verwante onderwerpen:

Wat u moet weten van paletten
Een paletset bewaren en openen


Een paletset bewaren en openen

Een paletset wordt als volgt bewaard:

  1. Kies Venster → Paletsets → Bewaar paletset als om het dialoogvenster Bewaar paletset als te openen.

  2. Voer in het veld Bewaar als een naam voor de paletset in. U kunt ook de standaardnaam gebruiken die al in het veld Bewaar als wordt weergegeven.

  3. Kies een optie in het keuzemenu Toetsopdracht en kruis vervolgens de speciale toetsen — Shift, Option/Alt, [image] /Ctrl — aan om een toetsopdracht te specificeren voor het tonen en verbergen van de paletset.

  4. Klik op Bewaar om de paletconfiguratie te bewaren als een paletset.

Wilt u een paletset openen, dan kiest u Venster → Paletsets→ [naam paletset] om de respectieve paletconfiguratie weer te geven. U kunt ook drukken op de toegekende toetsopdracht.

Verwante onderwerpen:

Wat u moet weten van paletten
Wat u moet weten van paletsets


Wat u moet weten van paletgroepen

Een paletgroep bevat een of meer paletten en gedraagt zich als één palet.

  • Dubbelklik op de bovenste balk van de paletgroep om het venster samen te vouwen.

  • Klik op het sluitvakje om de groep te verbergen.

  • Vouw een palet samen of vouw het uit binnen een paletgroep door te klikken op het driehoekje naast de paletnaam of door te dubbelklikken op de titelbalk van het palet.

  • Vouw een palet samen of geef alle paletten in een paletgroep weer door te [image] +klikken/Ctrl+klikken op de naam van een palet in de groep.

  • Open het paletmenu voor een palet door te klikken op de pijltjes rechts van de paletnaam. Het paletmenu Typogrammen toont regelaars voor het bewerken en beheren van typogrammen.

  • Herstel de positie van een palet binnen een paletgroep door te klikken op de naam van een palet en dit te slepen naar een nieuwe locatie in de groep. Er verschijnt een dun lijntje op de doellocatie voordat u de muisknop loslaat.

  • Schaal een paletgroep door de afmetingsregelaar van de paletgroep te slepen. Elk palet binnen de groep heeft zijn minimale hoogte en breedte en wordt dienovereenkomstig geschaald.

  • Het breedste palet in de paletgroep bepaalt de minimumbreedte van de groep.

  • Een palet kan slechts in één paletgroep tegelijk worden weergegeven.

  • U kunt meerdere paletgroepen tegelijk weergeven.

  • De termen voor het toevoegen en verwijderen van individuele paletten aan c.q. uit een paletgroep zijn koppelen en ontkoppelen.

Verwante onderwerpen:

Wat u moet weten van paletten
Een lid van een paletgroep koppelen en ontkoppelen
Een paletgroep sluiten


Een lid van een paletgroep koppelen en ontkoppelen

Een palet wordt als volgt gekoppeld aan een paletgroep:

  1. Control+klik/rechtsklik op de titelbalk van een paletgroep om het contextmenu te openen. U kunt ook Control+klikken of rechtsklikken op een specifieke paletnaam om een identiek contextmenu te krijgen.

  2. Kies een paletnaam zonder vinkje ervoor.

N.B.: Wanneer u een palet wilt koppelen dat al op het scherm staat, verandert het palet van plaats en wordt onderdeel van de paletgroep.

Een palet wordt als volgt ontkoppeld van een paletgroep:

  1. Control+klik/rechtsklik op de naam van het specifieke palet om een contextmenu te openen.

  2. Kies Ontkoppel <paletnaam>. Het palet verdwijnt automatisch uit de paletgroep en komt weer op zijn oude plaats op uw scherm te staan.

Verwante onderwerpen:

Wat u moet weten van paletten
Wat u moet weten van paletgroepen
Een paletgroep sluiten


Een paletgroep sluiten

Wilt u een paletgroep sluiten, dan kiest u Sluit paletgroep in het contextmenu van de paletgroep of u klikt op zijn sluitvakje.

Verwante onderwerpen:

Wat u moet weten van paletten
Wat u moet weten van paletgroepen
Een lid van een paletgroep koppelen en ontkoppelen


Het Kleuren-palet

Het Kleuren-palet heeft de volgende regelknoppen:

  • Gebruik de [image] -knop om de kleuren van de kaderrand voor de geselecteerde tekstkaders of illustratiekaders weer te geven en daaraan toe te kennen. Wanneer een lijn is geselecteerd, vervangt een lijnsymbool/pictogram de [image] -knop.
  • Gebruik de [image] -knop om de kleur van de geselecteerde tekst of het tekstinvoegpunt weer te geven en daaraan toe te kennen. Wanneer een illustratiekader is geselecteerd, vervangt een illustratiekadersymbool/pictogram de [image] knop.
  • Gebruik de [image] -knop om de kleuren voor de achtergrond voor de geselecteerde tekstkaders, illustratiekaders, tabelcellen en groepen weer te geven en daaraan toe te kennen.
  • Gebruik de [image] -knop voor het weergeven van een illustratieachtergrond en deze toe te kennen aan grijsschaalafbeeldingen.
  • Gebruik de Tint-schuifregelaar om een tint(waarde) te specificeren voor een geselecteerde kleur.
  • Gebruik de Dekking-schuifregelaar om een dekking(swaarde) voor een geselecteerde kleur te specificeren.
  • Gebruik het keuzemenu voor de soort om het soort kleurverloop te specificeren (bijvoorbeeld Lineair kleurverloop en Rechthoekig kleurverloop) die wordt toegepast op de achtergronden van geselecteerde tekstkaders, illustratiekaders, cellen of groepen.
  • Gebruik de keuzeknoppen [image] en [image] om de begin- en eindkleuren van een kleurverloop te kiezen wanneer een andere optie dan Egaal is gekozen in het keuzemenu voor de soort kleurverloop.
  • Gebruik het Hoek-veld om een hoek te specificeren waaronder een kleurverloop een kader vult (–360° t/m 360°).

Verwante onderwerpen:

Wat u moet weten van kleuren
Wat u moet weten van paletten


Het Glyphs-palet

Het Glyphs-palet heeft de volgende regelaars:

  • Kies een font in het fontkeuzemenu.
  • Kies een type lettertekengroep (zoals Hele font, Europese lettertekens en Symbolen) in het keuzemenu voor lettertekengroepen. Wilt u speciale tekens kunnen gebruiken, zoals niet-afbrekende spaties en zachte afbreektekens, dan kiest u Speciale tekens of Speciale tekens (niet-afbrekend) in het keuzemenu van het palet.
  • Klik op [image], [image] of op [image] om de tekststijlen standaard, vet of cursief toe te passen.
  • Dubbelklik op een glyph om die glyph in te voegen in het actieve tekstkader.
  • Gebruik het gebied Favoriete glyphs om specifieke lettertekens op te nemen die u vaak gebruikt. U kunt een letterteken toevoegen aan de Favoriete glyphs door het letterteken uit het tekstgebied te slepen. Gebruik het paletmenu om glyphs te verwijderen uit Favoriete glyphs.

Verwante onderwerpen:

Glyphs weergeven
Wat u moet weten van paletten


Het Hyperlinks-palet

Het Hyperlinks-palet heeft de volgende regelopties:

  • Gebruik de [image] -knop om een nieuwe hyperlink te maken.
  • Gebruik de [image] -knop om een nieuw anker te maken.
  • Gebruik de [image] -knop om de hyperlink of het anker te bewerken die of dat is geselecteerd in het Hyperlinks-palet.
  • Gebruik de [image] -knop om de hyperlink of het anker te wissen die of dat is geselecteerd in het Hyperlinks-palet.
  • Gebruik de Toon-knoppen om ankers en hyperlinks waaraan URL's of pagina's zijn gekoppeld, te tonen of te verbergen.
  • Gebruik het keuzemenu naast de Toon-knoppen om onder Naam of Koppeling de naam of koppeling weer te geven die is geassocieerd met hyperlinks.

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Wat u moet weten van paletten


Het Index-palet

Het Index-palet heeft de volgende regelaars:

  • Gebruik het Tekst-veld om indexingangen te specificeren.
  • Gebruik het Sorteer als-veld om de aflabetische sorteerslag van een ingang in het Tekst-veld te overschrijven.
  • Gebruik het Niveau-keuzemenu om de hiërarchie van een ingang te specificeren.
  • Gebruik het Soort-keuzemenu om een teksttypogram toe te passen op de paginacijfers voor een specifieke ingang.
  • Gebruik het Bereik-keuzemenu om het bereik van de tekst te specificeren die een ingang dekt en om verwijzingen te maken.
  • Gebruik de Voeg toe-knop [image] om een indexingang of verwijzing toe te voegen aan de schuiflijst Ingangen, in overeenstemming met de huidige instelling onder Ingang en Verwijzing en de locatie van de pijl in de schuiflijst Ingangen.
  • Gebruik de knop Voeg alle toe [image] om overal waar de geselecteerde tekst voorkomt, deze toe te voegen aan de schuiflijst Ingangen.
  • Gebruik de knop Zoek volgende ingang [image] om het volgende geïndexeerde woord op te zoeken.
  • Gebruik de knop Wijzig [image] om een indexingang of verwijzing in de schuiflijst Ingangen te wijzigen.
  • Gebruik de knop Wis [image] om een indexingang te wissen uit de schuiflijst Ingangen.

Verwante onderwerpen:

Wat u moet weten van indexen
Wat u moet weten van paletten


Het Lagen-palet

Het Lagen-palet heeft de volgende regelknoppen:

  • Gebruik de [image] -knop om een nieuwe laag te maken

  • Gebruik de [image] -knop om geselecteerde elementen naar een andere laag te verplaatsen.

  • Gebruik de [image] -knop om geselecteerde lagen samen te voegen tot één laag.

  • Gebruik de [image] -knop om geselecteerde lagen te wissen.

  • Gebruik de [image] -knop om de geselecteerde laag te tonen of te verbergen. (Verborgen lagen kunnen niet worden geprint.)

  • Gebruik het [image] -symbool/pictogram om elementen op de geselecteerde laag te vergrendelen c.q. te ontgrendelen.

  • Gebruik het [image] -symbool/pictogram om te weten te komen welke laag op dit moment wordt bewerkt.

  • Gebruik het [image] -symbool/pictogram om te weten te komen op welke laag het geselecteerde element staat.

Verwante onderwerpen:

Wat u moet weten van lagen
Wat u moet weten van paletten


Het Lijsten-palet

Het Lijsten-palet heeft de volgende regelopties:

  • Gebruik het keuzemenu Toon lijst voor om lijsten weer te geven voor een boek of voor de huidige opmaak.
  • Gebruik het keuzemenu Lijstnaam om de namen weer te geven van alle lijsten voor de huidige opmaak of voor het huidige boek.
  • Gebruik het veld Zoek om elementen (items) op te zoeken in het palet Lijsten.
  • Gebruik de knop Bijwerken om in de actieve opmaak te zoeken naar lijstitems, zodat u een lijst kunt genereren.
  • Gebruik de knop Genereer om de huidige lijst te kopiëren naar het actieve tekstkader.

Verwante onderwerpen:

Wat u moet weten van lijsten
Wat u moet weten van paletten


Het Parameter-palet met tabbladen

Met het Parameter-palet (Venster-menu), kunt u snel verscheidene veel gebruikte itemspecificaties bewerken. Welke opties in het Parameter-palet beschikbaar zijn, hangt af van het geselecteerde gereedschap of item. In QuarkXPress 7.0 toont het Parameter-palet in het midden van het palet een rij symbolen/pictogrammen die we het navigatietabblad noemen. De handelingen die u uitvoert via de tabbladen in het Parameter-palet kunnen ook plaatsvinden via de diverse dialoogvensters, maar het Parameter-palet kan wat dat betreft gebruiksgemak en tijdwinst opleveren. Het Parameter-palet heeft de volgende tabbladen:

  • Het tabblad Klassiek: Bevat regelaars uit vorige versie van QuarkXPress. Weergave wijzigt voor tekstkaders, illustratiekaders, lijnen en tabellen.

  • Het tabblad Tekst: Bevat de regelaars uit het tabblad Tekst in het dialoogvenster Wijzig (Item → Wijzig).

  • Het tabblad Kaderrand: Bevat de regelaars uit het tabblad Kaderrand in het dialoogvenster Wijzig.

  • Het tabblad Omloop: Bevat de regelaars uit het tabblad Omloop in het dialoogvenster Wijzig. Weergave is anders voor tekstkaders, illustratiekaders en lijnen.

  • Het tabblad Uitknippen: Bevat de regelaars uit het tabblad Uitknippen in het dialoogvenster Wijzig.

  • Het tabblad Tekstspecificaties: Bevat de regelaars uit het tabblad Tekstspecificaties (Opmaak → Tekstspecificaties).

  • Het tabblad Alinea: Bevat de regelaars uit het tabblad Alineaspecificaties in het dialoogvenster Alineaspecificaties (Opmaak → Alineaspecificaties).

  • Het tabblad Tekstpad: Bevat de regelaars uit het tabblad Tekstpad in het dialoogvenster Wijzig.

  • Het tabblad Spatie/Uitlijnen: Bevat de regelaars uit het submenu Spatie/Uitlijnen (Item → Spatie/Uitlijnen).

  • Het tabblad Exporteer: Bevat de regelaars uit het tabblad Exporteer in het dialoogvenster Wijzig (alleen voor Web-opmaken).

  • Het tabblad Basis: Bevat de regelaars uit het tabblad Basis in het dialoogvenster Wijzig (alleen voor geselecteerde tabellen).

  • Het tabblad Slagschaduw: Bevat de regelaars uit het tabblad Slagschaduw in het dialoogvenster Wijzig.

  • Het tabblad Tabspecificaties: Bevat de regelaars uit het tabblad Tabspecificaties in het dialoogvenster Alineaspecificaties.

Wilt u springen van het ene naar het andere tabblad, dan klikt u op het tabblad, waar u de relevante informatie specificeert. U kunt ook drukken op het volgende:

  • +Option+; onder Mac OS en Ctrl+Alt+; onder Windows om het tabblad te activeren dat onmiddellijk rechts van het actieve tabblad staat.

  • +Option+, onder Mac OS en Ctrl+Alt+, onder Windows om het tabblad te activeren dat onmiddellijk links van het actieve tabblad staat.

Wilt u het contextmenu van het Parameter-palet openen, dan Control+klikt/rechtsklikt u op de titelbalk van het palet. U kunt dit contextmenu als volgt gebruiken:

  • Kies Tabbalk altijd tonen om de navigatiebalk altijd weer te geven.

  • Kies Tabbalk altijd verbergen om de navigatiebalk altijd te verbergen.

  • Kies Toon tab met rollover om de navigatiebalk alleen te tonen wanneer de muisaanwijzer over het palet rolt (identiek aan het effect bij een rollover).

  • Kies elk ander palet (zoals Index, Hyperlink, Lagen of Typogrammen) om het respectieve palet weer te geven op het scherm.

N.B.: Teneinde snel over te schakelen naar het tabblad Klassiek in het Parameter-palet, drukt u op [image] +Option+Shift+M/Ctrl+Alt+Shift+M voor het X-veld of op [image] +Option+M/Ctrl+Alt+M voor het fontveld.

Verwante onderwerpen:

Wat u moet weten van paletten


Het Parameter-palet - Het tabblad Tekstspecificaties

Gebruik de regelaars in het tabblad Tekstspecificties in het Parameter-palet (Venster-menu) om diverse opties te specificeren voor
geselecteerde tekst of het tekstinvoegpunt. Gebruik gereedschapstips om de namen van de regelaars te herkennen.

  • Kies een taal voor de tekst in het keuzemenu Taal.

  • Klik op [image] voor horizontaal aanpassen of op [image] voor verticaal aanpassen en voer een percentage in het veld in.
    U kunt niet zowel horizontale als verticale aanpassing kiezen. (Deze optie is niet beschikbaar in HTML-tekstkaders.)

  • Kruis het vakje Ligaturen activeren aan om de ondersteuning voor ligaturen in te schakelen.

  • Voer een waarde in het [image] -veld in om tekst onder of boven de basislijn te schuiven. (Deze optie is niet beschikbaar in HTML-tekstkaders.)

  • Voer een waarde in het [image] -veld in om tussen lettertekens ruimte toe te voegen of te verwijderen wanneer het tekstinvoegpunt
    tussen twee lettertekens staat (d.w.z.     Afspatiëring). (Deze optie is niet beschikbaar in HTML-tekstkaders.)

  • Voer een waarde in het [image] -veld in om ruimte toe te voegen aan of te verwijderen uit een reeks geselecteerde lettertekens
    (d.w.z.     Aanspatiëring). (Deze optie is niet beschikbaar in HTML-tekstkaders.)

  • Kies een font in het keuzemenu Font.

  • Kies een corps voor het geselecteerde font in het keuzemenu Corps.

  • Klik op [image] of op een andere tekststijlknop onder Tekststijl.

  • Kies een typografische OpenType-functie in het [image] -keuzemenu.

  • Kies een kleur in de [image] -schuiflijst in het keuzemenu.

  • Specificeer een tintpercentage voor de kleur met behulp van de tintschuifregelaar naast het [image] -keuzemenu.

  • Specificeer een dekkingspercentage met behulp van de Dekking-schuifregelaar.

Verwante onderwerpen:

Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Klassiek (lijn)

Gebruik de regelaars in het tabblad Klassiek in het Parameter-palet (Venster-menu) om diverse opties te specificeren voor geselecteerde lijnen.

Het wijzekeuzemenu specificeert hoe de geselecteerde lijn wordt gepositioneerd en welke richting hij krijgt: door Eindpunten, Linkerpunt, Rechterpunt of Middelpunt. De andere regelaars zijn gemeenschappelijk beschikbaar voor alle lijnen.

  • Wanneer Eindpunten is gekozen in het keuzemenu Wijze, geven de velden X1 en Y1 de horizontale en verticale coördinaten van het meest linkse eindpunt van de lijn. De velden X2 en Y2 geven de horizontale en verticale coördinaten aan van het meest rechtse eindpunt van de lijn. De velden Hoek ( [image]) en Lengte (L) zijn niet zichtbaar.

  • Wanneer Linkerpunt is gekozen in het keuzemenu Wijze, geven de velden X1 en Y1 de horizontale en verticale coördinaten aan van het linkereindpunt van de lijn en kunt u een hoek en een lengte specificeren.

  • Wanneer Middelpunt is gekozen in het keuzemenu Wijze geven de velden XC en YC de horizontale en verticale coördinaten van het middelpunt van de lijn aan en kunt u ook hier een hoek en een lengte specificeren.

  • Wanneer Rechterpunt is gekozen in het keuzemenu Wijze geven de velden X2 en Y2 de horizontale en verticale coördinaten van het rechtereindpunt van de lijn aan en kunt u een hoek en een lengte specificeren.

De regelaars rechts van het keuzemenu Wijze hebben alle lijnen gemeenschappelijk.

  • Gebruik het [image] -keuzemenu om een kleur voor de lijn te kiezen.

  • Gebruik het tintkeuzemenu om een tint te kiezen voor de kleur van de lijn.

  • Gebruik het keuzemenu Dekking om een dekkingswaarde te kiezen voor de kleur van de lijn.

  • Gebruik het B-veld om de lijndikte te specificeren.

  • Gebruik het venstermenu naast het B-veld om de lijnsoort te specificeren.

  • Gebruik de meest rechtse schuiflijst van het keuzemenu om de pijlpunten voor de lijn te specificeren.

Verwante onderwerpen:

Lijnen maken
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Klassiek (tekstkader)
Het Parameter-palet - Het tabblad Klassiek (illustratiekader)
Het Parameter-palet - Het tabblad Klassiek (tabel)


Het Parameter-palet - Het tabblad Klassiek (illustratiekader)

Gebruik de regelaars in het tabblad Klassiek in het Parameter-palet (Venster-menu) om voor actieve illustratiekaders diverse opties te specificeren.

  • Gebruik de velden X en Y om de locatie van de oorsprong (linkerbovenhoek) van het illustratiekader aan te geven.

  • Gebruik de velden B en H om de breedte en hoogte van het illustratiekader aan te geven.

  • Gebruik het [image] -veld om de rotatiehoek van het illustratiekader aan te geven.

  • Gebruik het [image] -veld om de radius aan te geven van de hoekpunten van het illustratiekader.

  • Gebruik het [image] -keuzemenu om een kleur te kiezen.

  • Gebruik de tintschuifregelaar naast het [image] -keuzemenu om een tintpercentage voor een kleur te specificeren.

  • Gebruik de Dekking-schuifregelaar om een dekkingspercentage voor een kleur te specificeren.

  • Gebruik de [image] -knop om de inhoud van een illustratiekader horizontaal om te draaien.

  • Gebruik de [image] -knop om de inhoud van een illustratiekader verticaal om te draaien.

  • Gebruik de velden X% en Y% om de horizontale en verticale aanpassing van de inhoud van het illustratiekader aan te geven.

  • Gebruik de velden X+ en Y+ om de horizontale en verticale afstand van de inhoud in het illustratiekader aan te geven vanaf de oorsprong
    van het illustratiekader (linkerbovenhoek).

  • Gebruik het [image] -veld om de rotatiehoek van de inhoud van het illustratiekader aan te geven.

  • Gebruik het [image] -veld om de helling van de inhoud van het illustratiekader aan te geven.

  • Gebruik het keuzemenu Masker om alfakanalen te kiezen, die ingesloten zijn in de geselecteerde illustratie.

Verwante onderwerpen:

Illustraties importeren
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Klassiek (tekstkader)
Het Parameter-palet - Het tabblad Klassiek (lijn)
Het Parameter-palet - Het tabblad Klassiek (tabel)


Het Parameter-palet - Het tabblad Klassiek (tabel)

Gebruik de regelaars in het tabblad Klassiek in het Parameter-palet (Window-menu) om diverse opties te specificeren voor actieve tabellen. In deze schermopname ziet u het tabblad Klassiek wanneer het verplaatsgereedschap is geselecteerd.

  • Gebruik de velden X en Y om de horizontale en verticale locatie aan te geven van de oorsprong (linkerbovenhoek) van de tabel.

  • Gebruik de velden B en H om de breedte en hoogte van de tabel aan te geven.

  • Gebruik het [image] -aankruisvakje om de optie Handhaaf geometrie te specificeren, wat betekent dat de omvang van de tabel niet zal wijzigen als u kolommen of rijen wist of toevoegt.

  • Gebruik het [image] -keuzemenu om een achtergrondkleur te kiezen voor de tabel.

  • Gebruik de tintschuifregelaar naast het [image] -keuzemenu om een tintpercentage voor de kleur te specificeren.

  • Gebruik de Dekking-schuifregelaar om een dekkingspercentage voor de kleur te specificeren.

Wanneer het inhoudgereedschap is geselecteerd, kunt u de regelaars gebruiken in het tabblad Klassiek in het Parameter-palet (Venster-menu) om opties voor de actieve tabelcel te specificeren.

Verwante onderwerpen:

Wat u moet weten van tabellen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Klassiek (tekstkader)
Het Parameter-palet - Het tabblad Klassiek (illustratiekader)
Het Parameter-palet - Het tabblad Klassiek (lijn)


Het Parameter-palet - Het tabblad Klassiek (tekstkader)

Gebruik de regelaars in het tabblad Klassiek in het Parameter-palet (Venster-menu) om diverse opties te specificeren voor actieve tekstkaders.

  • Gebruik de velden X en Y om de horizontale en verticale locatie van de oorsprong (linkerbovenhoek) van het tekstkader aan te geven.

  • Gebruik de velden B en H om de breedte en hoogte van het tekstkader aan te geven.

  • Gebruik het [image] -veld om de rotatiehoek van het tekstkader aan te geven.

  • Gebruik het Kol-veld om het aantal kolommen in het actieve tekstkader aan te geven.

  • Gebruik het [image] -keuzemenu om de achtergrondkleur van het tekstkader te kiezen.

  • Gebruik de tintschuifregelaar naast het [image] -keuzemenu om het tintpercentage voor de kleur te specificeren.

  • Gebruik de Dekking-schuifregelaar om het dekkingspercentage voor het tekstkader te specificeren.

  • Gebruik de [image] -knop om de inhoud van het tekstkader horizontaal om te draaien.

  • Gebruik de [image] -knop om de inhoud van het tekstkader verticaal om te draaien.

  • Gebruik het [image] -veld om de interlinie van de alinea aan te geven. Wilt u de interlinie aanpassen, dan voert u een waarde in het veld in of u klikt op de pijltjes.

  • Gebruik het [image] -afspatieerveld om de afspatiëring aan te geven wanneer het tekstinvoegpunt tussen twee lettertekens staat; het veld wordt een aanspatiëringsregelaar wanneer een tekstblok is geselecteerd. Wilt u de af-/of aanspatiëring aanpassen, dan moet u een waarde invoeren in het veld of op de pijltjes klikken.

  • Gebruik de knoppen [image], [image], [image], [image] en [image] om als uitlijning voor geselecteerde pagina's de optie links, gecentreerd, rechts, uitgevuld en geforceerd uitgevuld aan te geven.

  • Gebruik het keuzemenu Font om het geselecteerde font aan te geven. Wilt u het font wijzigen, dan kiest u een font in de schuiflijst van het keuzemenu of voert u de naam van het font in het veld in.

  • Gebruik het keuzemenu Corps om de grootte aan te geven van het geselecteerde font. Wilt u het corps wijzigen, dan kiest u een grootte in het keuzemenu of u voert een waarde in het veld in.

  • Gebruik de knoppen [image], [image], [image], [image], [image], [image], [image], [image], [image], [image], [image], [image] en [image] voor het aangeven van respectievelijk de tekststijlen standaard, vet, cursief, onderstrepen, wrd. onderstrepen, doorhalen, outline, schaduw, kapitalen, verkleind kapitalen, superieur, inferieur en superior. U kunt aan één letterteken of groep lettertekens meerdere tekststijlen toekennen.

  • Gebruik het [image] -keuzemenu om de OpenType-functies voor OpenType-fonts te selecteren.

  • Gebruik het [image] -keuzemenu om een kleur voor de tekst te kiezen.

  • Gebruik de tintschuifregelaar naast het [image] -keuzemenu om het tintpercentage voor de kleur te specificeren.

  • Gebruik de Dekking-schuifregelaar om het dekkingspercentage voor de tekst te specificeren.

Verwante onderwerpen:

Werken met kaders
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Klassiek (lijn)
Het Parameter-palet - Het tabblad Klassiek (illustratiekader)
Het Parameter-palet - Het tabblad Klassiek (tabel)


Het Parameter-palet - Het tabblad Uitknippen (illustratiekader)

Gebruik de regelaars in het tabblad Uitknippen (eerder Clipping) in het Parameter-palet (Venster-menu) voor de specificatie van uitknipopties voor actieve illustraties.

  • Via het keuzemenu Wijze kunt u de bron kiezen die wordt gebruikt om een uitknippad in QuarkXPress te maken.
    Vervolgens kunt u kiezen Item, Geïntegreerd pad, Alfakanaal, Niet-witte delen of Illustratiegrenzen.

  • De [image], [image], [image], [image], [image] -velden zijn beschikbaar wanneer Illustratiegrenzen is gekozen. Via deze velden kunt u de afstand
    specificeren tussen de zijkanten van het rechthoekige illustratiekader en de zijkanten van een rechthoekig uitknippad.

  • De keuzemenu's Pad en Alfa zijn beschikbaar wanneer Geïntegreerd pad is gekozen in het keuzemenu Wijze. Via het keuzemenu Pad
    kunt u in het illustratiebestand een pad kiezen. Wanneer Alfakanaal is gekozen in het keuzemenu Wijze, wordt het keuzemenu Pad
    vervangen door het keuzemenu Alfa. Via het keuzemenu Alfa kunt u kiezen welk alfakanaal u wilt gebruiken.

  • Wanneer u te maken hebt met een niet-rechthoekig uitknippad, specificeert het veld Beginafstand de exacte afstand (in punten)
    waarmee u het huidige uitknippad wilt uitbreiden of inkrimpen. Een positieve waarde maakt het uitknippad zo groot dat er meer
    van de illustratie inpast; een negatieve waarde maakt het uitknippad kleiner, zodat er minder inpast.

  • De Tolerantie-velden zijn beschikbaar wanneer Geïntegreerd pad, Alfakanaal of Niet-witte delen is gekozen in het
    keuzemenu Wijze. Met de waarden voor Ruis, Gelijkmatigheid en Drempel kunt u voor het op de illustratie gebaseerde
    uitknippad de puntjes op de i zetten.

  • Wanneer Geïntegreerd pad, Alfakanaal of Niet-witte delen is gekozen in het keuzemenu Wijze, komt het aankruisvakje
    Inverteer beschikbaar. Door Inverteer aan te kruisen, wordt de binnenkant van uw uitgeknipte pad verwisseld met de buitenkant.

  • Het aankruisvakje Alleen de omtrek bepaalt of QuarkXPress paden binnen paden toestaat.

  • Als het vakje Blijf in kader in het tabblad Uitknippad niet is aangekruist, zijn de niet-uitgeknipte delen van de afbeelding die buiten
    het illustratiekader vallen, zichtbaar in de opmaak.

Verwante onderwerpen:

Wat u moet weten van uitknippaden
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Slagschaduw

Gebruik de regelaars in het tabblad Slagschaduw in het Parameter-palet (Venster-menu) om slagschaduwopties te specificeren.

  • Kruis het vakje Slagschaduw toepassen aan om slagschaduweffecten toe te passen op de geselecteerde items in uw opmaak.

  • Kruis het vakje Vermenigvuldig slagschaduw aan om te voorkomen dat een semidoorzichtige schaduw een deel van de onderliggende kleur verwijdert. Deze instelling zou eigenlijk aangekruist moeten zijn voor zwarte schaduwen en niet aangekruist voor schaduwen in lichte kleuren.

  • Kruis het vakje Overerving dekking aan, zodat de dekking van de schaduw gedeeltelijk wordt gebaseerd op de dekking van het item.

  • Kies voor de schaduw een kleur in het [image] -keuzemenu.

  • Specificeer een tint voor de kleur met behulp van de tintschuifregelaar naast het [image] -keuzemenu.

  • Specificeer een dekkingspercentage voor de kleur met behulp van de Dekking-schuifregelaar.

  • Specificeer een hoek voor de schaduw in het [image] -veld.

  • Voer een waarde in het [image] -veld in om de hellinghoek van de schaduw te specificeren.

  • Voer een waarde in het [image] -veld in om de afstand te specificeren van de schaduw naar het object.

  • Voer een waarde in het [image] -veld in om de schaal van de schaduw te specificeren.

  • Voer een waarde in het [image] -veld in om de scherpte van de schaduw te specificeren.

  • Kruis het vakje Synchroniseer hoek aan om de hoek van de schaduw van het geselecteerde overeen te laten komen met alle andere items met schaduw in de opmaak die gebruik maken van Synchroniseer hoek.

  • Kruis het vakje Item spaart uit in slagschaduw om de schaduw overal te verwijderen waar deze wordt overlapt door het item waarop de schaduw is toegepast.

  • Kruis het vakje Omloop slagschaduw aan om u ervan te overtuigen of de schaduw van een item invloed heeft op het omloopgebied van het item. Wanneer
    Omloop slagschaduw     is aangekruist, past de schaduwomloop zich aan de beginafstandwaarden aan die zijn gedefinieerd voor het item, waardoor het
    item om de schaduw heenloopt.

Verwante onderwerpen:

Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet (alleen voor Web-opmaken) - Het tabblad Exporteer

Gebruik de regelaars in het tabblad Exporteer in het Parameter-palet (Venster-menu) om de exporteeropties te specificeren voor het geselecteerde kader.

  • Het veld Bestandsnaam specificeert de naam van het bestand dat wordt geëxporteerd.

  • Het veld ALT tekst specificeert als alternatief de naam van het bestand dat wordt geëxporteerd.

  • Via de keuzemenu's onder Exporteer naar kunt u de structuur (GIF, JPEG, SWF, PNG) opgeven waarin het geselecteerde item wordt geëxporteerd.

  • Alleen Windows: Tekst in het veld ALT tekst verschijnt in een pop-up venster wanneer de muisaanwijzer over de illustratie wordt bewogen. Mac OS en Windows®: Als de illustratie niet kan worden gedownload, verschijnt de alternatieve tekst op de plaats van de illustratie; dit is echter per browserversie verschillend.

  • Het keuzemenu Afbeeldingskwaliteit verschijnt als u via het keuzemenu Exporteer als de optie JPEG kiest. Via dit keuzemenu kunt u het kwaliteitsniveau specificeren voor de geëxporteerde illustratie. Hoe hoger de kwaliteit, des te groter het illustratiebestand; hoe lager de afbeeldingskwaliteit des te kleiner het illustratiebestand.

  • Het aankruisvakje Progressief verschijnt als u in het keuzemenu Exporteer als de optie JPEG kiest. Via dit vakje kunt u specificeren dat wanneer de geëxporteerde illustratie in de webbrowser wordt geopend, de illustratie eerst snel in lage resolutie wordt weergegeven, waarna de details geleidelijk worden ingevuld.

  • De aankruisvakjes Interliniëring en Simulatie verschijnen als u in het keuzemenu Exporteer als de optie GIF kiest. Kruis Interliniëring aan om in de webbrowser een weergave in lage resolutie te specificeren, gevolgd door een download en weergave in hoge resolutie. Kruis Simulatie aan om te specificeren dat de geëxporteerde illustratie door deze optie een groter kleurbereik moet simuleren, waardoor de scheiding tussen de verschillende kleuren vloeiender wordt.

  • Het keuzemenu Palet verschijnt als u in het keuzemenu Exporteer als de optie GIF kiest. Via dit keuzemenu kunt u kiezen welk kleurpalet u gaat gebruiken voor het geëxporteerde GIF-bestand (Web-veilig, Adaptief, Windows of Mac OS).

  • De keuzeknop Ware kleur verschijnt als u in het keuzemenu Exporteer als de optie PNG kiest. Via deze keuzeknop kunt u specificeren dat de geëxporteerde PNG gebruik moet maken van 24-bits kleur.

  • De keuzeknop Geïndexeerde kleur verschijnt als u in het keuzemenu Exporteer als de optie PNG kiest. Via deze keuzeknop kunt u specificeren dat de geëxporteerde illustratie gebruik moet maken van geïndexeerde kleur.

  • Wanneer u in het keuzemenu Exporteer als de optie PNG kiest en Geïndexeerde kleur specificeert, komt het aankruisvakje Gebruik simulatie beschikbaar. Via Gebruik simulatie kunt u specificeren dat de scheidingen tussen de verschillende kleuren vloeiender moeten worden (zodat de illustratie er minder gepixeliseerd uitziet).

  • Het keuzemenu Palet is beschikbaar als u in het keuzemenu Exporteer als de optie PNG kiest en u selecteert Geïndexeerde kleur. Via het keuzemenu Palet kunt u kiezen welk kleurenpalet moet worden gebruikt voor het geëxporteerde PNG-bestand (Web-veilig, Adaptief, Windows of Mac OS).

  • Het aankruisvakje Gebruik interliniëring verschijnt als u in het keuzemenu Exporteer als de optie PNG kiest. Via dit vakje kunt u specificeren dat wanneer de geëxporteerde illustratie wordt geopend in de webbrowser de illustratie eerst snel wordt weergegeven in lage resolutie, waarna de details geleidelijk worden ingevuld.

Verwante onderwerpen:

Een webpagina exporteren
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Basis

Gebruik de regelaars in het tabblad Basis in het Parameter-palet (Venster-menu) om voor actieve tabellen het (basis)stramien te specificeren.

  • Gebruik de stramienknoppen om aan te geven welke lijnen u wilt vormgeven. Klik op [image] voor alle lijnen (horizontaal en verticaal). Klik op [image] voor alleen horizontale lijnen. Klik op [image] voor verticale lijnen.

  • Gebruik de keuzemenu's Soort en Breedte om de lijnstijl en dikte van de lijnen te specificeren. In de schuiflijst in het keuzemenu Soort
    staan alle lijnen die zijn gemaakt via het dialoogvenster Strepen & Lijnen (Wijzig/Bewerk-menu).

  • Gebruik het keuzemenu en de schuifregelaars onder Lijn en Tussenruimte om de kleur, tint en dekking van de lijnen en eventuele tussenruimten tussen de lijnen te specificeren.

Verwante onderwerpen:

Wat u moet weten van tabellen
De vormgeving van raster/stramienlijnen in een tabel
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Alinea

Gebruik de regelaars in het tabblad Alinea in het Parameter-palet (Venster-menu) om voor geselecteerde alinea's diverse opties te kiezen.

  • Gebruik het [image] -veld om de afstand te specificeren vanaf de linkerkant van een kolom, tekstkader of tekstpad naar de
    linkerkant van een alinea.

  • Gebruik het [image] -veld om de afstand te specificeren vanaf de Inspr.links naar het begin van de eerste regel van een alinea.

  • Gebruik het [image] -veld om de afstand te specificeren van de rechterkant van een kolom, tekstkader of tekstpad naar de
    rechterkant van een alinea.

  • Gebruik de velden [image] en [image] om op te geven hoeveel ruimte er voor en na een alinea moet staan.

  • Gebruik het [image] -veld om de hoeveelheid ruimte te specificeren tussen de regels in een alinea (interlinie).

  • Gebruik de [image] -knop om alinea's uit te lijnen op de linkerinspringing.

  • Gebruik de [image] -knop om iedere regel te centreren tussen de linker- en rechterinspringing.

  • Gebruik de [image] -knop om alinea's uit te lijnen op de rechterinspringing.

  • Gebruik de [image] -knop om alinea's uit te lijnen op de linker- en rechterinspringing; de laatste regel kan korter zijn dan de
    breedte van de alinea. (Uitgevuld uitlijnen is niet beschikbaar in HTML-tekstkaders.)

  • Gebruik de [image] -kop om alle regels in een alinea, inclusief de laatste regel, uit te lijnen op de linker- en rechterinspringing.
    (Geforceerd uitlijnen is niet beschikbaar in HTML-tekstkaders.)

  • Gebruik het aankruisvakje Initialen om een initiaal te specificeren voor een alinea. Door het vakje Initialen aan te kruisen,
    worden de velden [image] en [image] geactiveerd, zodat het aantal tekens en regels voor de initiaal kunnen worden gespecificeerd.

Verwante onderwerpen:

Alineaspecificaties toekennen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Omloop (lijn)

Gebruik de regelaars in het tabblad Omloop in het Parameter-palet (Venster-menu) om voor actieve lijnen omloopopties te specificeren.

Wanneer een lijn of tekstpad is geselecteerd, kunt u gebruik maken van het tabblad Omloop in het Parameter-palet en daar Geen, Item of Handmatig kiezen in het keuzemenu Wijze. Als u Geen kiest als de omloopwijze kan tekst via andere tekstkaders achter de lijn of achter het tekstpad ongehinderd doorlopen achter het geselecteerde item. De omloopwijze Item produceert geen bewerkbaar Bézier-omlooppad. Kies Handmatig om een nieuw, bewerkbaar omlooppad te maken voor de geselecteerde lijn of het geselecteerde tekstpad. Het omlooppad kan worden bewerkt door Item → Wijzig → Tekstomloop te kiezen wanneer het item is geselecteerd.

Als u Item of Handmatig kiest, kunt u een Beginafstand-waarde specificeren, die wordt gemeten vanaf de geselecteerde lijn. Dit veld accepteert alleen positieve waarden.

Verwante onderwerpen:

Lijnen maken
Tekst om lijnen en tekstpaden laten lopen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Omloop (tekstkader)
Het Parameter-palet - Het tabblad Omloop (illustratiekader)


Het Parameter-palet - Het tabblad Omloop (illustratiekader)

Gebruik de regelaars in het tabblad Omloop in het Parameter-palet (Venster-menu) om voor actieve illustratiekaders diverse omloopopties te specificeren.

Wanneer een illustratiekader is geselecteerd, werkt het tabblad Omloop in het Parameter-palet net als het tabblad Uitknippen, maar met een paar uitzonderingen:

  • Paden die in het tabblad Omloop zijn gemaakt, noemen we omlooppaden. Deze paden forceren tekst in tekstkaders die achter het illustratiekader staan om rondom de "opgenomen" gebieden van het pad te lopen. Door de gebieden buiten het omlooppad kan de tekst ongehinderd achter langs lopen. Een omlooppad bepaalt niet welke delen van een illustratie wel of niet zichtbaar zijn.

  • Wanneer het tabblad Omloop is geopend, is de optie Geen beschikbaar in het keuzemenu Wijze. Hoewel het kiezen van Item in het keuzemenu Wijze in het tabblad Uitknippen de uitknipfunctie uitzet, moet u Geen kiezen in het keuzemenu Wijze om de omloopfunctie uit te schakelen. Kiest u Item in het tabblad Omloop, dan zal het geselecteerde illustratiekader de tekst wegduwen, overeenkomstig een omloopbeginafstand die wordt gemeten vanaf de zijkanten van het illustratiekader. De beginafstand wordt gespecificeerd via de velden [image], [image], [image] en [image] wanneer een rechthoekig kader is geselecteerd en via het veld Beginafstand wanneer een niet-rechthoekig kader is geselecteerd. De Item-omloop produceert geen bewerkbaar Bézier-omlooppad.

  • De optie Zelfde als uitknippen is beschikbaar in het keuzemenu Wijze wanneer het tabblad Omloop is geopend. Kies deze optie als u wilt dat de tekst om het uitknippad in QuarkXPress loopt dat u hebt gespecificeerd in het tabblad Uitknippen. Hoewel u unieke instellingen kunt specificeren voor Beginafstand en Gelijkmatigheid wanneer de optie Zelfde als uitknippen is gekozen, moeten eventuele Bézier-bewerkingen in het omloopgebied worden gemaakt in het uitknippad.

  • Wilt u een omlooppad bewerken met behulp van Béziers, dan moet in het submenu Item → Wijzig de optie Omloop worden aangekruist in plaats van Uitknippad - behalve wanneer in het keuzemenu Wijze de optie Zelfde als uitknippen is gekozen.

  • Het aankruisvakje Blijf in kader heeft geen invloed op de zichtbaarheid van de illustratie, zoals dat in het tabblad Uitknippen wel het geval was. Wanneer Blijf in kader is aangekruist in het tabblad Omloop, negeert tekst alle delen van het omlooppad die buiten de grenzen van het illustratiekader vallen. Hierdoor krijgt u hetzelfde resultaat als met klikken op Uitsnede kadergrootte in het tabblad Omloop in het dialoogvenster Wijzig (Item-menu), maar het omlooppad zelf wordt niet opnieuw getekend.

  • De standaardinstelling in het keuzemenu Wijze in het tabblad Omloop is Item zonder beginafstand.

Verwante onderwerpen:

Tekst om illustratiekaders laten lopen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Omloop (tekstkader)
Het Parameter-palet - Het tabblad Omloop (lijn)


Het Parameter-palet - Het tabblad Omloop (tekstkader)

Gebruik de regelaars die beschikbaar zijn in het tabblad Omloop in het Parameter-palet (Venster-menu) om de omloopopties voor actieve tekstkaders te specificeren.

Kies Geen of Item in het keuzemenu Wijze.

  • Als u de optie Geen kiest, kan de tekst in tekstkaders die achter het geselecteerde kader staan ongehinderd achter het geselecteerde tekstkader doorlopen.

  • Als u de optie Item kiest, kunt u een omloopafstand specificeren, die wordt gemeten vanaf de bovenkant, vanaf links, rechts en onderkant van de randen van de tekstkaders. Deze afstand wordt gespecificeerd via de velden [image], [image], [image] en [image].

Verwante onderwerpen:

Tekst om tekstkaders laten lopen
Werken met kaders
Wat u moet weten van paletten
Het Parameter-palet met tabbladen
Het Parameter-palet - Het tabblad Omloop (illustratiekader)
Het Parameter-palet - Het tabblad Omloop (lijn)


Het Parameter-palet - Het tabblad Spatie/Uitlijnen

Als u wilt weten hoe u informatie kunt specificeren in het tabblad Spatie/Uitlijnen kijkt u bij "Items spatiëren en uitlijnen."

Verwante onderwerpen:

Items spatiëren en uitlijnen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Tabspecificaties

Gebruik de regelaars in het tabblad Tabspecificaties in het Parameter-palet (Venster-menu) om te werken met tabspecificaties in het
actieve tekstkader.

  • Gebruik de [image] -knop om tekst met tabstops helemaal links van een tabstop te zetten.

  • Gebruik de [image] -knop om tekst met tabstops te centreren op een tabstop.

  • Gebruik de [image] -knop om tekst met tabstops helemaal rechts van een tabstop te zetten.

  • Gebruik de [image] -knop om tekst met tabstops te positioneren door decimale komma's op een tabstop uit te lijnen.

  • Gebruik de [image] -knop om tekst met tabstops te positioneren door punten op een tabstop te zetten.

  • Gebruik de [image] -knop om door de gebruiker gespecificeerde tekens te gebruiken als uitlijnpunt voor tekst met tabstops.

  • Gebruik het Positie-veld om tabstops numeriek te specificeren.

  • Gebruik het Opvultekens-veld om een steeds herhalend letterteken te specificeren, of twee elkaar afwisselende
    lettertekens (een van de tekens kan een spatie zijn).

  • Gebruik het Uitlijnen op-veld om een afdrukbaar teken in te voeren waarop tekst met tabstops moet worden uitgelijnd.

  • Gebruik de Instellen-knop om een tabstop te deselecteren als deze is geselecteerd in de tabliniaal die boven de actieve kolom
    wordt weergegeven. Hierdoor kunt u verder gaan en waarden invoeren voor de volgende tabstop.

  • Gebruik de Wis alles-knop om alle zelf gespecificeerde tabstops te verwijderen uit de actieve alinea('s).

Verwante onderwerpen:

Tabstops instellen
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Tekst

Gebruik de regelaars in het tabblad Tekst in het Parameter-palet (Venster-menu) om diverse opties voor geselecteerde tekst te specificeren.

  • Gebruik de knoppen [image], [image], [image] en [image] om tekst verticaal uit te lijnen.

  • Gebruik het [image] -veld, dat alleen beschikbaar is wanneer [image] is aangeklikt, om de maximale hoeveelheid ruimte te specificeren die QuarkXPress kan invoegen tussen verticaal uitgevulde alinea's.

  • Gebruik het [image] -keuzemenu en [image] -veld om de eerste basislijn van de tekst in een geselecteerd tekstkader te positioneren.

  • Gebruik het [image] -veld om alle tekst en kolommen in een geselecteerd tekstkader te roteren overeenkomstig de hoek die u opgeeft.

  • Gebruik het [image] -veld om alle lettertekens in een tekstkader schuin te zetten.

  • Gebruik het Kol-veld om het aantal kolommen in een tekstkader te specificeren.

  • Gebruik het Kolomwit-veld om de ruimte tussen kolommen in een tekstkader te specificeren.

  • Gebruik de knoppen [image] en [image] om een gespiegelde afbeelding te maken van alle tekst in een geselecteerd tekstkader.

  • Gebruik het aankruisvakje Meerdere afstanden om de tekstafstand(en) te bepalen.

  • Gebruik het aankruisvakje [image] om tekstregels door te laten lopen van de linker- naar de rechterkant van een item dat de tekst overlapt, zonder een nieuwe regel te beginnen.

Verwante onderwerpen:

Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Parameter-palet - Het tabblad Tekstpad

Gebruik de regelaars in het tabblad Tekstpad in het Parameter-palet (Venster-menu) om opties te specificeren voor geselecteerde tekst op een pad.

  • De [image] -knop is de standaardoptie. De lettertekens worden geroteerd, maar niet schuingezet, zodat de hoek wordt gevolgd die door het pad wordt bepaald.

  • De [image] -knop produceert een 3-D linteffect. De lettertekens worden geroteerd en schuingezet, en soms gespiegeld om het gewenste effect te bereiken.

  • De [image] -knop produceert een kronkeleffect. De lettertekens worden schuingezet, maar niet geroteerd.

  • De [image] -kop produceert een traptrede-effect. De lettertekens worden niet geroteerd en niet schuingezet.

  • Het [image] -keuzemenu, -tintschuifregelaar en Dekking-schuifregelaar zorgen ervoor dat u een kleur, tint en dekkingswaarde kunt kiezen.

  • Via het keuzemenu Tekst uitlijnen kunt u kiezen welk deel van een font wordt gebruikt om de lettertekens op de lijn te positioneren. U kunt tekst uitlijnen met behulp van de instellingen Stok, Centreren, Basislijn of Staart.

  • Via het keuzemenu Uitlijnen op lijn kunt u kiezen welk deel van de lijn wordt uitgelijnd op de keuze die u hebt gemaakt in het keuzemenu Tekst uitlijnen. U kunt kiezen uit Boven, Centreren of Onder.

  • Kruis het vakje Spiegel tekst aan om tekst aan de andere kant van de lijn te zetten, te beginnen bij het tegenovergestelde eindpunt.

  • Via het keuzemenu Lijndikte kunt u een dikte voor de lijn kiezen.

Verwante onderwerpen:

Tekstpaden maken
Wat u moet weten van paletten
Het Parameter-palet met tabbladen


Het Paginaopmaak-palet

Het Paginaopmaak-palet heeft de volgende regelaars:

  • Klik en sleep [image] (de lege eenzijdige pagina) in het paginaopmaakgebied om lege enkelzijdige pagina's in een printopmaak in te voegen of om webpagina's in te voegen in een Web-opmaak. Klik en sleep in het basispaginagebied om nieuwe basispagina's te maken.
  • Klik en sleep [image] (de lege tegenoverliggende pagina) in het paginaopmaakgebied om lege tegenoverliggende pagina's in te voegen in een printopmaak. Klik en sleep in het basispaginagebied om nieuwe basispagina's te maken.
  • Klik op [image] om nieuwe basispagina's te maken die zijn gebaseerd op de geselecteerde basispagina.
  • Klik op [image] om een hoofdstuk te maken.
  • Klik op [image] om de geselecteerde basis- of opmaakpagina's te wissen.

Verwante onderwerpen:

Wat u moet weten van paletten


Het Typogrammen-palet

Het Typogrammen-palet (Venster-menu) heeft de volgende regelopties:

  • Het alineatypogrammengebied (aangegeven met het [image] -symbool/pictogram) toont de alineatypogrammen die u kunt toepassen op tekst.

  • Het teksttypogrammengebied (aangegeven met het [image] -symbool/pictogram) toont de teksttypogrammen die u kunt toepassen op tekst.

  • Klik op de driehoekjes aan de rechterkant van de Typogrammen-titelbalk om een menu te openen voor het maken en beheren van typogrammen.

Verwante onderwerpen:

Wat u moet weten van typogrammen
Wat u moet weten van paletten


Het palet Gedeelde content

In het palet Gedeelde content (Venster-menu) staan de volgende regelknoppen:

  • Gebruik de [image] -knop om een item toe te voegen aan de gedeelde-contentbibliotheek en dat item te tonen in het palet Gedeelde content.

  • Gebruik de [image] -knop om tekst of een illustratie te importeren in het geselecteerde tekst- of het geselecteerde illustratie-item. Is dat item leeg (als het gegeven bijvoorbeeld een gesynchroniseerd illustratiekader is zonder illustratie) dan verschijnt de geïmporteerde illustratie in alle gesynchroniseerde kaders. Als in het kader inhoud aanwezig is, vervangt de geïmporteerde tekst of illustratie die inhoud.

  • Gebruik de [image] -knop om het geselecteerde tekst- of illustratie-item in te voegen in het actieve tekst- of illustratiekader.

  • Gebruik de [image] -knop om de naam van een ingevoerd item te wijzigen.

  • Gebruik de [image] -knop om overal waar het gesynchroniseerde ingevoerde item voorkomt, dit te desynchroniseren.

  • Gebruik de [image] / [image] -knop om overal waar een gesynchroniseerd ingevoerd item voorkomt dit te desynchroniseren en het ingevoerde item te verwijderen uit het palet Gedeelde content.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Wat u moet weten van paletten


Het Gereedschap-palet

Het Gereedschap-palet (Venster-menu) heeft de volgende gereedschappen:

  • Gebruik het [image] -gereedschap om items of elementen (kaders, lijnen, tekstpaden en groepen) te selecteren, te verplaatsen, te schalen en een andere vorm te geven en om uitknip- en omlooppaden een andere vorm te geven.

  • Gebruik het [image] -gereedschap om tekst en illustraties te importeren en te wijzigen en om de meeste functies van het verplaatsgereedschap te herhalen.

  • Gebruik het [image] -gereedschap om items handmatig te roteren en niet met behulp van het invoeren van waarden in velden.

  • Gebruik het [image] -gereedschap om de documentweergave te vergroten of te verkleinen.

  • Gebruik het [image] -gereedschap om rechthoekige tekstkaders te maken (en om toegang te krijgen tot andere tekstkadergereedschappen).

  • Gebruik het [image] -gereedschap om rechthoekige illustratiekaders te maken (en om toegang te krijgen tot andere illustratiekadergereedschappen).

  • Gebruik het [image] -gereedschap om tabellen te maken.

  • Gebruik het [image] -gereedschap om rechte diagonale lijnen te maken onder iedere denkbare hoek (en om toegang te krijgen tot andere lijngereedschappen).

  • Gebruik het [image] -gereedschap om een rechte lijn, onder ieder denkbare hoek, te maken waarop tekst kan worden geplaatst (en om toegang te krijgen tot andere tekstpadgereedschappen).

  • Gebruik het [image] -gereedschap om Composition Zones te maken.

  • Gebruik het [image] -gereedschap om tekstketens te maken om tekst naar en door meerdere tekstkaders te laten lopen.

  • Gebruik het [image] -gereedschap om koppelingen tussen tekstkaders te verbreken.

  • Gebruik het [image] -gereedschap om een item in afzonderlijke padsegmenten te knippen.

  • Gebruik het [image] -gereedschap om figuren met meerdere hoekpunten te maken (zoals sterren).

Verwante onderwerpen:

Wat u moet weten van paletten


Het Kleuroverlap-palet

In het Kleuroverlap-palet (Venster-menu) staan de volgende regelopties:

  • De opties aan de linkerkant van het palet (zoals Achtergrond, Binnenkant kaderrand en Midden van de kaderrand) geven de aspecten aan van het actieve element waarop overlapping (trapping) kan worden toegepast.

  • In de keuzemenu's in het midden wordt het soort overlap gespecificeerd.

  • De opties aan de rechterkant van het palet specificeren een eigen dichtloop- of spreid-waarde voor het actieve item of element.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Wat u moet weten van paletten


Het palet Webgereedschappen

Het palet Webgereedschappen (Venster-menu met een Web-opmaak geopend) heeft de volgende gereedschappen:

  • Gebruik het rechthoekig imagemapgereedschap [image] om rechthoekige imagemaps ("hot spots") te maken (en toegang te krijgen tot andere imagemapgereedschappen). De imagemapgereedschappen zijn beschikbaar wanneer de ImageMap XTensions-software is geladen.

  • Gebruik het formulierkadergereedschap [image] om een formulierkader te maken (voor het plaatsen van formulierobjecten).

  • Gebruik het tekstveldgereedschap [image] om een tekstveld te maken.

  • Gebruik het knopgereedschap [image] om een knop te maken.

  • Gebruik het afbeeldingsknopgereedschap [image] om een knop te maken waarop een afbeelding kan worden geïmporteerd.

  • Gebruik het venstermenugereedschap [image] om een keuzemenu te maken.

  • Gebruik het schuiflijstgereedschap [image] om een schuiflijst te maken.

  • Gebruik het radioknopgereedschap [image] om een radioknop (ook wel keuzeknop) te maken.

  • Gebruik het aankruisvakgereedschap [image] om een aankruisvakje (ook wel selectievakje) te maken.

  • Gebruik het koppel rollovergereedschap [image] om het oorsprong- en doelkader van een aanwijsrollover met elkaar te koppelen. Wanneer de muisaanwijzer over het oorsprongkader wordt bewogen, verschijnt de inhoud van het doelkader.

  • Gebruik het ontkoppel rollovergereedschap [image] om het oorsprong- en doelkader van een aanwijsrollover te ontkoppelen.

Verwante onderwerpen:

Een Web-opmaak creëren
Wat u moet weten van HTML-formulieren
Wat u moet weten van paletten


Wat u moet weten van lagen

Een QuarkXPress-laag kunt u zien als een doorzichtig velletje overtrekpapier, dat iedere pagina in een opmaak bedekt. U kunt bijna alles op een laag zetten, zoals illustratiekaders, tekstkaders, lijnen, tabellen en allerlei soorten QuarkXPress-items.

Lagen kunnen op verschillende manieren handig zijn:

  • U kunt verschillende taalversies van een document op verschillende lagen zetten, en op die manier alle taalversies van het document in dezelfde opmaak opslaan. Wanneer u de opmaak gaat printen, kunt u alle lagen verbergen met uitzondering van de laag met de gewenste taal.

  • U kunt verschillende versies van een ontwerp op verschillende lagen zetten, zodat u op eenvoudige wijze heen en weer kunt schakelen tussen het ontwerpthema wanneer u een ontwerp toont aan een klant.

  • U kunt een laag vergrendelen om te voorkomen dat er abusievelijk wijzigingen worden gemaakt op lagen met pagina-elementen die helemaal niet mogen worden veranderd. Als u bijvoorbeeld een brief wilt afdrukken op briefpapier waarop het briefhoofd en de achtergrondafbeelding al zijn voorbedrukt, kunt u dat briefhoofd en die achtergrondafbeelding op een aparte laag zetten, zodat u kunt zien hoe de afgedrukte brief eruit ziet en vervolgens kunt u die laag vergrendelen om te voorkomen dat deze wordt geprint.

Als u gebruik hebt gemaakt van beeldbewerkingsprogramma's als Adobe Photoshop en Macromedia Fireworks bent u waarschijnlijk al vertrouwd met het lagenconcept. Lagen hebben echter een paar eigenaardigheden in QuarkXPress-opmaken die ze niet hebben in bovengenoemde programma's:

  • Zelfs als de voorste laag zichtbaar is, kunt u door lege delen van die laag "heenklikken" en items selecteren in onderliggende lagen, zonder dat u handmatig moet wisselen van actieve laag.

  • Iedere laag zit over iedere pagina in een QuarkXPress-opmaak heen en niet over een specifieke pagina of uitvouw. Hierdoor hebt u op eenvoudige wijze meer controle over het uiterlijk van iedere pagina in een opmaak met veel pagina’s.

  • Tekst in een onderliggende laag kan om objecten in een bovenliggende laag heenlopen.

Verwante onderwerpen:

De Standaard-laag
Lagen maken
Nieuwe items maken op een laag
Lagen selecteren
De actieve laag specificeren
Lagen weergeven
De laag voor een item vastleggen
De stapelvolgorde van lagen wijzigen
Lagen wissen
Lagen dupliceren
Lagen dupliceren door pagina's tussen projecten te slepen
Laagspecificaties bewerken
Lagen vergrendelen/vastzetten
Lagen samenvoegen
Bestaande items op een andere laag zetten
Lagen printen
Lagen in het palet een andere volgorde geven
Voorkeuren voor nieuwe lagen instellen
Lagen niet afdrukken
Basispagina's gebruiken in combinatie met lagen
Tekstomloop op lagen bekijken
Lagen - Tips


De Standaard-laag

Iedere opmaak heeft een Standaard-laag, die in het Lagen-palet wordt weergegeven. U kunt items toevoegen aan of verwijderen uit de Standaard-laag en u kunt de Standaard-laag verplaatsen, maar u kunt de Standaard-laag niet verwijderen. Wanneer u een document opent dat is gemaakt in een eerdere versie van QuarkXPress dan 5.0 worden alle bestaande items op de Standaard-laag gezet.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen maken

Wilt u een nieuwe laag maken, open dan het Lagen-palet (Venster-menu) en klik op de knop Nieuwe laag [image] of kies Nieuwe laag in het paletmenu. De nieuwe laag wordt toegevoegd aan het Lagen-palet. De nieuwe laag is standaard actief, wat inhoudt dat alle items die u maakt op deze laag worden gezet.

Verwante onderwerpen:

Wat u moet weten van lagen


Nieuwe items maken op een laag

Wilt u op een laag nieuwe items maken, dan moet u eerst de laagnaam aanklikken om die laag actief te maken. Gebruik vervolgens de standaardgereedschappen voor het maken van items om de gewenste items op de laag te creëren.

Binnen iedere laag heeft elk item zijn eigen voor-naar-achterpositie (die we ook wel “stapelvolgorde” noemen). Wanneer u items tekent op een laag, komen nieuwe items vóór de bestaande items op die laag te staan.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen selecteren

U kunt in het Lagen-palet meer dan één laag tegelijk selecteren (voor handelingen als samenvoegen en wissen van lagen). Wilt u in het palet opeenvolgende lagen selecteren, houd dan de Shift-toets ingedrukt en klik op de eerste en laatste laag in de reeks die u wilt selecteren. Wilt u in het palet niet-opeenvolgende lagen selecteren, dan houdt u [image] /Ctrl ingedrukt terwijl u klikt op de lagen die u wilt selecteren.

Verwante onderwerpen:

Wat u moet weten van lagen


De actieve laag specificeren

Wilt u een laag selecteren en deze de actieve laag maken, klik dan op de naam van die laag in het Lagen-palet. Het bewerksymbool/pictogram [image] verschijnt naast de actieve laag. Nieuwe items die u maakt, worden op de actieve laag gezet. U kunt echter nog steeds items selecteren en bewerken op andere lagen.

Wanneer u meerdere lagen selecteert, wordt de eerste laag die u selecteert de actieve laag. Als u bijvoorbeeld respectievelijk de lagen 1, 2 en 3 selecteert, wordt laag 1 de actieve laag. Deselecteert u laag 1, dan hangt het van de laagvolgorde af welke laag dan de actieve laag wordt.

(Wanneer u een nieuwe laag maakt, wordt deze standaard de actieve laag.)

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen weergeven

In de kolom Zichtbaar in het Lagen-palet wordt aangegeven welke laag op dat moment zichtbaar is. Wanneer het Zichtbaar-symbool/pictogram [image] in de Zichtbaar-kolom verschijnt, is een laag zichtbaar. Wilt u een laag verbergen, klik dan op het Zichtbaar-symbool/pictogram [image] links van die laagnaam; het symbool/pictogram is verdwenen. Om een verborgen laag weer zichtbaar te maken, klikt u op de kolom Zichtbaar links van de laagnaam om het Zichtbaar-symbool weer te geven [image]. U kunt ook dubbelklikken op een laag om zijn dialoogvenster Specificaties te openen, daar het vakje Zichtbaar selecteren c.q. deselecteren en vervolgens klikken op OK.

U kunt alle lagen in een opmaak in één keer tonen of verbergen. Selecteer hiertoe een laagnaam in het Lagen-palet en kies Toon alle lagen of Verberg alle lagen in het paletmenu.

Wilt u een laag isoleren zodat u alleen nog maar op die laag werkt, dan kunt u alle lagen verbergen met uitzondering van de actieve laag. Selecteer hiertoe een laagnaam in het Lagen-palet en kies Verberg andere lagen in het paletmenu. U kunt ook de Control/Ctrl-toets ingedrukt houden terwijl u op het Zichtbaar-symbool/pictogram [image] klikt van de laag die u wilt weergeven; alle andere lagen worden verborgen.

Verwante onderwerpen:

Wat u moet weten van lagen


De laag voor een item vastleggen

U kunt op twee manieren vastleggen op welke laag een item komt te staan:

  • Aan iedere laag wordt een unieke kleurstaal toegekend in het Lagen-palet. Wanneer u een item op een laag maakt, ziet u de kleur van de laag terugkomen in het begrenzend kader en de handvatten op dat kader. Als u het begrenzend kader of de handvatten van een kader niet kunt zien, selecteer dan het object of kies Beeld → Verberg stramien.

  • Wanneer u een pagina-element kiest, verschijnt in het Lagen-palet naast de naam van iedere laag met een geselecteerd item het Item-symbool-pictogram [image].

Verwante onderwerpen:

Wat u moet weten van lagen


De stapelvolgorde van lagen wijzigen

Zoals u weet is de stapelvolgorde van items van voren naar achteren binnen iedere laag, maar in het Lagen-palet kunt u de volgorde van items nog beter regelen:

  • De voorste laag is de laag die in het Lagen-palet als eerste wordt vermeld. Alle items op de voorste laag staan vóór de items op andere lagen.

  • De resterende lagen staan in het Lagen-palet in overeenstemming met hun stapelvolgorde in aflopende volgorde (van voren naar achteren).

  • De achterste laag is de laag die onderin het Lagen-palet staat. Alle items op deze laag staan achter de items op alle andere lagen in het Lagen-palet.

Om de volgorde van de lagen te wijzigen, houdt u de Option- (Mac OS) of Alt-toets (Windows) ingedrukt terwijl u in het Lagen-palet op een laag klikt en deze naar de nieuwe locatie sleept. Bij het slepen van de laagnaam verschijnt een scheidingslijn om aan te geven waar de laag wordt neergezet wanneer u de muisknop loslaat. Het wijzigen van die volgorde verandert niet de stapelvolgorde van items binnen iedere laag.

Verwante onderwerpen:

Wat u moet weten van lagen
De stapelvolgorde van items bepalen


Lagen wissen

U kunt weliswaar de Standaard-laag niet wissen, maar u kunt wel iedere andere geselecteerde laag verwijderen. Wanneer u lagen wist, kunt u kiezen of de items op de laag ook moeten worden gewist of dat ze naar een andere laag moeten worden verplaatst. Een laag wordt als volgt gewist:

  1. Selecteer in het Lagen-palet (Venster-menu), de lagen die u wilt wissen. Wilt u in het palet opeenvolgende lagen kiezen, dan houdt u de Shift-toets ingedrukt en klikt u op de eerste en laatste laag in de reeks die u wilt wissen. Wilt u in het palet niet-opeenvolgende lagen selecteren, houd dan [image] /Ctrl ingedrukt terwijl u klikt op de lagen die u wilt wissen.

  2. Klik op de knop Wis laag [image] / [image], of kies Wis laag in het paletmenu.

  3. Als er items staan op de lagen die u gaat wissen, verschijnt het dialoogvenster Wis laag, zodat u daar kunt aangeven wat u met deze items moet doen.

    • Wilt u de items op de laag wissen, dan klikt u op Wis items op geselecteerde la(a)g(en).

    • Wilt u de items verplaatsen naar een andere laag, klik dan op Verplaats items naar laag en kies een bestemmingslaag in het keuzemenu. (Alleen niet-vergrendelde lagen worden in deze schuiflijst weergegeven.)

Wilt u alle lagen wissen waarop geen items staan, kies dan Wis niet gebruikte lagen in het paletmenu.

Verwante onderwerpen:

Wat u moet weten van lagen
Lagen vergrendelen/vastzetten


Lagen dupliceren

Wilt u een laag kunnen dupliceren, dan selecteert u die laag in het Lagen-palet, waarna u Dupliceer laag kiest in het menu van het Lagen-palet.

Wanneer u een laag dupliceert, maakt QuarkXPress een nieuwe laag met daarin een kopie van alle items van de oorspronkelijke laag en hun inhoud. De nieuwe laag komt vóór de oorspronkelijke laag te staan, met alle items op dezelfde coördinaten.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen dupliceren door pagina's tussen projecten te slepen

U kunt items en hele pagina's dupliceren door tussen projecten onderling een schetsweergave te slepen. Als u op deze manier pagina's gaat kopiëren, moet u het volgende goed in de gaten houden:

  • Items op de Standaard-laag van de bronopmaak worden geplaatst op de Standaard-laag van het doelproject en komen te staan vóór alle items op de doelopmaak.

  • Alle andere gesleepte lagen komen boven of onder de Standaard-laag te staan, afhankelijk van de positie van iedere gesleepte laag in de bronopmaak.

  • Als de doelopmaak een laag heeft met dezelfde naam als een laag in de bronopmaak, worden de items in de bronopmaak geplaatst op die laag in de doelopmaak.

  • Het slepen van schetsweergaven zoals hierboven beschreven, werkt zelfs als het Lagen-palet is verborgen.

Verwante onderwerpen:

Wat u moet weten van lagen


Laagspecificaties bewerken

Hebt u eenmaal een laag gemaakt, dan kunt u zijn naam, kleur en zichtbaarheid wijzigen en kunt u bepalen of lagen wel of niet moeten worden afgedrukt.

We gaan als volgt de laagspecificaties bewerken

  1. Dubbelklik op de laagnaam in het Lagen-palet (Venster-menu), of selecteer de laagnaam in het palet en kies Bewerk laag in het paletmenu. Het dialoogvenster Specificaties verschijnt met het Naam-veld geselecteerd.

  2. Voer in het Naam-veld een nieuwe naam in.

  3. Wilt u de kleur van de laag wijzigen, dan klikt u op het vakje Kleur van de laag.

  4. Wilt u een laag tonen of verbergen, dan selecteert resp. deselecteert u het vakje Zichtbaar.

  5. Wilt u voorkomen dat de laag wordt afgedrukt, dan kruist u het vakje Niet afdrukken aan.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen vergrendelen/vastzetten

Wanneer een laag is vergrendeld ofte wel vastgezet, kunt u geen van de items op die laag selecteren, laat staan wijzigen. De kolom Vastgezet in het Lagen-palet (Venster-menu) bepaalt het vergrendelen van lagen:

  • Wilt u een laag vergrendelen, klik dan op de kolom Vastgezet links van die laagnaam. Wilt u alle items op een laag ontgrendelen, dan klikt u op het Vastgezet-symbool/pictogram [image] links van de laagnaam; het symbool/pictogram verdwijnt. U kunt ook dubbelklikken op de laag om zijn dialoogvenster Specificaties te openen, daar Vastgezet wel of niet aan te kruisen, en vervolgens op OK te klikken.

  • Wilt u op een na alle lagen vergrendelen, druk dan op Control/Ctrl en klik in de kolom Vastgezet naast de laag die u niet wilt vergrendelen. Terwijl u de ene laag bewerkt, voorkomt het vergrendelen van alle items op de andere lagen dat u per ongeluk de items naar een andere laag verplaatst.

  • Wilt u alle lagen vergrendelen, dan kiest u Vergrendel alle lagen in het paletmenu.

N.B.: De instelling Vastgezet van een laag neemt de Vastgezet-instellingen voor elk individueel item op die laag weliswaar over, maar wijzigt ze niet. Wanneer u een vergrendelde laag weer ontgrendelt, handhaaft QuarkXPress de instelling Vastgezet voor elk item op die laag.

Regels voor vergrendelde lagen

  • U kunt niet een kader ontgrendelen dat op een vergrendelde laag staat.

  • U kunt op een vergrendelde laag geen nieuwe items maken.

  • Als de actieve laag is vergrendeld, wordt in het potloodsymbooltje/pictogram [image] in het Lagen-palet een schuine rode streep (doorhaalstreep) zichtbaar.

  • Als op een vergrendelde laag een groep met items staat, kan geen van de gegroepeerde items worden geselecteerd met het verplaatsgereedschap.

  • Wanneer gekoppelde tekstkaders op verschillende lagen staan, krijgt elk tekstkader de specificaties van de laag waarop het staat. Tekst op een vergrendelde laag kan echter verloop krijgen als u de inhoud van een voorafgaand gekoppeld kader op een niet-vergrendelde laag bewerkt.

  • Wanneer u het verplaatsgereedschap of het inhoudgereedschap gebruikt om een selectiekader te trekken om meerdere items, selecteert QuarkXPress alleen items op niet-vergrendelde lagen. Op identieke wijze geldt dat als u Wijzig/Bewerk → Selecteer alles kiest, QuarkXPress alleen items op niet-vergrendelde lagen selecteert.

  • Wanneer u drukt op [image] +Option+Shift/Ctrl+Alt+Shift en klikt om door de stapelvolgorde van de pagina te lopen, slaat QuarkXPress items op vergrendelde lagen over.

Uitzonderingen voor items op vergrendelde lagen

In de volgende gevallen kunt u items wijzigen die staan op vergrendelde lagen:

  • De Spellingscontrole-functie kan tekst selecteren en corrigeren op vergrendelde lagen.

  • U kunt illustraties die staan op vergrendelde lagen ook bijwerken.

  • Wanneer u items wijzigt die kunnen worden toegevoegd, zoals typogrammen of A&U's, kunnen die wijzigingen van invloed zijn op items op vergrendelde lagen.

  • U kunt geïndexeerde tekst op een vergrendelde laag selecteren wanneer u dubbelklikt op een indexingang in het Index-palet.

  • U kunt tekst op een vergrendelde laag wijzigen met behulp van de Zoek/Verander-functie.

  • U kunt tekst in lijsten op een vergrendelde laag selecteren door te dubbelklikken op een lijstingang in het Lijsten-palet.

Specificaties voor vergrendelde lagen en itemspecificaties

De instellingen Vastgezet en Niet afdrukken van een laag overschrijven, maar wijzigen niet de instellingen Vastgezet en Niet afdrukken voor een individueel item op die laag:

  • Wanneer u voor een laag het vakje Niet afdrukken aankruist, wordt geen van de items op die laag geprint. Wanneer u voor een laag het vakje Niet afdrukken deselecteert, honoreert QuarkXPress de Niet afdrukken-instelling (Item → Wijzig) voor elk item op die laag.

  • Wanneer u voor een laag de optie Vastgezet aankruist, zijn alle items op die laag vergrendeld. Wanneer u de laag ontgrendelt, handhaaft QuarkXPress de vergrendelinstelling voor elk item op die laag.

Verwante onderwerpen:

Wat u moet weten van lagen
Items en inhoud vergrendelen en ontgrendelen


Lagen samenvoegen

Wilt u twee of meer lagen samenvoegen en alle items op beide lagen verplaatsen naar de samenvoeglaag, dan moet u het volgende doen:

  1. Selecteer in het Lagen-palet (Venster-menu), de lagen die u wilt samenvoegen. Wilt u in het palet opeenvolgende lagen kiezen, dan houdt u de Shift-toets ingedrukt en klikt u op de eerste en laatste laag in de reeks die u wilt samenvoegen. Wilt u niet-opeenvolgende lagen selecteren, houd dan [image] /Ctrl ingedrukt en klik op de lagen die u wilt samenvoegen.

  2. Klik in het Lagen-palet op de knop Voeg lagen samen [image]. Het dialoogvenster Voeg lagen samen verschijnt.

  3. Kies een doellaag in het keuzemenu Kies een bestemmingslaag.

  4. Klik op OK.

N.B.: U kunt lagen niet samenvoegen als een van de geselecteerde lagen is vergrendeld.

Verwante onderwerpen:

Wat u moet weten van lagen


Bestaande items op een andere laag zetten

U kunt actieve items op drie manieren op een andere laag zetten:

  • Klik op de knop Verplaats items naar laag. Wanneer het dialoogvenster Verplaats items verschijnt, kiest u naar welke laag u de items wilt verplaatsen.

  • Sleep het Item-symbool/pictogram [image] naar een andere laag. Het Item-symbool/pictogram [image] verschijnt rechts van de laag met de geselecteerde items.

  • Kies Wijzig/Bewerk → Knip om de items van de ene laag te verwijderen, activeer een andere laag en kies vervolgens Wijzig/Bewerk → Plak.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen printen (alleen printopmaken)

Het kan zijn dat u in uw uitgave de mogelijkheid wilt inbouwen om verschillende lagen van een opmaak op verschillende tijdstippen te printen. Nu kunt u tijdens het printen in QuarkXPress aangeven welke lagen wel en welke lagen niet moeten worden geprint, zodat u uzelf de tijd en moeite bespaart van het openen van specificatievensters voor iedere laag afzonderlijk.

Afdrukken van lagen tijdens het printen onderdrukken

Wilt u het afdrukken van lagen tijdens het printen onderdrukken, dan kiest u Archief/Bestand → Print om het dialoogvenster Print te openen en klik vervolgens op het lijstitem Lagen.

Het lijstitem Lagen toont een lijst met alle lagen in de actieve opmaak. Een vinkje in de Print-kolom naast een laagnaam geeft aan dat de laag zal worden geprint. Wanneer u op een vinkje klikt, verdwijnt dit en zal de uitvoer voor de desbetreffende laag worden onderdrukt. Klik om in de Print-kolom een vinkje te plaatsen voor een laag waarvoor in eerste instantie was aangegeven dat deze niet moest worden geprint.

Een schuiflijst weergeven van de op een laag gebruikte inkten

Het gebied Platen gebruikt op geselecteerde laag toont een schuiflijst met de inkten die op de geselecteerde laag worden gebruikt. Dit omvat ook de inkten die worden gebruikt door alle afdrukbare items, zoals tekst, kaderachtergronden en alinealijnen. Als het printen voor een item wordt onderdrukt, worden de desbetreffende inkten voor dat item niet weergegeven in de schuiflijst.

Wijzigingen toekennen aan een opmaak

Als u instellingen in het lijstitem Lagen wilt toekennen aan de opmaak, kruis dan het vakje Ken toe aan opmaak aan. De instellingen die u specificeert in het lijstitem Lagen worden toegekend aan de van toepassing zijnde lagen wanneer u klikt op Instellingen vastleggen of Print. Als u bijvoorbeeld de kolom Print voor de Standaardlaag uitschakelt en u kruist u het vakje Ken toe aan opmaak aan en u vervolgens de opmaak gaat printen, zal de Standaardlaag niet worden afgedrukt en is Niet afdrukken in het dialoogvenster Specificaties voor de Standaardlaag nog steeds aangekruist.

Verwante onderwerpen:

Lagen printen - Tips


Lagen in het palet een andere volgorde geven

Wilt u lagen in het palet een andere volgorde geven via het Lagen-palet, dan klikt u en sleept u de laagnaam naar zijn nieuwe positie in de hiërarchie. Bij het slepen van de laagnaam verschijnt een scheidingslijn om aan te geven waar de laag wordt neergezet wanneer u de muisknop loslaat.

Verwante onderwerpen:

Wat u moet weten van lagen


Voorkeuren voor nieuwe lagen instellen

Standaard worden nieuwe lagen weergegeven, terwijl tekstomloop gehandhaafd blijft wanneer een nieuwe laag is verborgen. U kunt deze standaardinstellingen en sommige andere specificaties van nieuwe lagen echter wijzigen door de laagvoorkeuren aan te passen. De laagvoorkeuren worden als volgt gewijzigd:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op Laag onder Printopmaak of Web-opmaak om het paneel Laag te openen.

  3. Wijzig de opties onder Nieuwe laaginstellingen:

    • Kruis het vakje Zichtbaar aan, zodat lagen standaard worden weergegeven en afgedrukt.

    • Kruis het vakje Vastgezet aan om de nieuwe lagen standaard te vergrendelen.

    • Kruis het vakje Niet afdrukken aan om te voorkomen dat de items op de nieuwe lagen standaard wordt afgedrukt.

    • Kruis het vakje Bewaar tekstomloop aan om standaard het tekstverloop te handhaven dat wordt veroorzaakt door de items op een verborgen laag.

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen niet afdrukken

Net zoals u het afdrukken van items zoals illustratiekaders kunt onderdrukken via het dialoogvenster Wijzig, is het mogelijk het afdrukken van lagen uit te schakelen. Stel, u hebt een advertentie met twee verschillende tekstversies die beide op verschillende lagen staan. U kunt de advertentie met de ene tekstversie afdrukken en hem vervolgens afdrukken met de andere versie door het afdrukken van lagen in- of uit te schakelen.

Wilt u het afdrukken van een laag onderdrukken, dubbelklik dan op die laag in het Lagen-palet (Venster-menu). Kruis in het dialoogvenster Specificaties het vakje Niet afdrukken aan en klik vervolgens op OK.

N.B.: De instelling Niet afdrukken van een laag overschrijft, maar wijzigt niet de Niet afdrukken-instelling voor elk individueel item op die laag. Wanneer u voor een laag aangeeft dat deze wel of niet moet worden afgedrukt, handhaaft QuarkXPress de Niet afdrukken-instelling (Item → tabbladen Wijzig → Kader, Lijn of Tabel) voor elk item op die laag.

Verwante onderwerpen:

Wat u moet weten van lagen


Basispagina's gebruiken in combinatie met lagen

Op opmaakpagina's staan basispagina-items op de Standaard-laag. Wat lagen betreft hebben basispagina-items de volgende kenmerken:

  • Als u een basispagina toekent aan een opmaakpagina, beïnvloeden de items op de basispagina alleen de Standaard-laag van die opmaakpagina.

  • Items die aan de basispagina worden toegevoegd, worden achter alle items geplaatst die zijn toegevoegd aan de Standaard-laag van de opmaakpagina.

  • Basispagina-items op de Standaard-laag kunnen weliswaar naar een andere laag worden verplaatst, maar dan zijn het geen basispagina-items meer.

Verwante onderwerpen:

Wat u moet weten van lagen
De Standaard-laag


Tekstomloop op lagen bekijken

Items op lagen volgen wat tekstomloop betreft de standaardregel in QuarkXPress: Tekst kan alleen om items heenlopen die vóór die tekst staan. Als u bijvoorbeeld in het midden van een kolom met tekst een ilustratiekadertje zet, zal de tekst standaard om het illustratiekader heenlopen, zelfs als ze allebei op een andere laag staan. QuarkXPress houdt ook rekening met de Wijze-instelling in het tabblad Tekstomloop in het dialoogvenster Wijzig (Item-menu) bij het bepalen of tekst wel of niet om items moet heenlopen.

Wanneer u een laag verbergt, kunt u de tekstomloop die wordt veroorzaakt door de obstakels (items) op die laag tonen of verbergen. Standaard wordt de tekstomloop die wordt veroorzaakt door verborgen items, gehandhaafd. Wilt u deze standaardinstelling voor nieuwe lagen wijzigen, dan deselecteert u het vakje Bewaar tekstomloop in de Lagen-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Om de tekstomloop bij verborgen items te verbergen, moet u in het Lagen-palet dubbelklikken op de laag met de items; het dialoogvenster Specificaties verschijnt. Deselecteer het vakje Bewaar tekstomloop en klik vervolgens op OK.

De mogelijkheid om tekstomloop te laten zien op verborgen lagen is handig als u tekst aan het bewerken bent of als u een tekstomloop wilt perfectioneren om een mooi vloeiend pad om een afbeelding of item te maken. Stel, u maakt een “sinaasappellaag” met een illustratie van een sinaasappel met een uitknippad zodat alleen de omtrek van de sinaasappel zichtbaar is. De tekstomloop voor het illustratiekader is ingesteld op Zelfde als uitknippen, dus loopt de tekst om de omtrek van de sinaasappel heen. Als u de “sinaasappellaag” verbergt om u te kunnen concentreren op de tekst, kiest u Bewaar tekstomloop zodat u nog steeds de vorm van de tekst kunt zien .

Verwante onderwerpen:

Wat u moet weten van lagen


Lagen printen - Tips

Lagen printen - Tips Functie uniek voor printopmaak

  • Als u het printen voor een individueel item hebt onderdrukt (Item → Wijzig), zal dat item nooit worden afgedrukt, ongeacht of het afdrukken van zijn laag wel of niet is onderdrukt in het paneel Lagen in het dialoogvenster Print.

  • Als u een laag hebt verborgen (die dus niet kan worden afgedrukt) en u kruist de Print-kolom in het paneel Lagen in het dialoogvenster Print aan, worden de items op die laag geprint.

  • Het paneel Lagen in het dialoogvenster Print is niet beschikbaar wanneer u een boek aan het printen bent.

  • De schuiflijst Platen gebruikt op geselecteerde laag in het paneel Lagen in het dialoogvenster Print is er alleen voor uw informatie; als in deze lijst een kleur wordt vermeld, houdt dat niet dat met die inkt zal worden gedrukt. Met andere woorden: als voor de laag Niet afdrukken is ingesteld, zullen de inkten nog steeds in de schuiflijst worden vermeld. Wilt u specificeren met welke inkten moet worden gedrukt, dan gebruikt u het paneel Kleur in het dialoogvenster Print.

  • Wanneer u meerdere lagen tegelijk selecteert, geeft de informatie onder Platen gebruikt op geselecteerde laag alle inkten weer die op alle geselecteerde lagen worden gebruikt. Wordt een inkt op meerdere lagen gebruikt, dan wordt deze eenmalig in de schuiflijst vermeld.

  • Als u de Print-kolom in het paneel Lagen in het dialoogvenster Print aanvinkt voor een verborgen laag en vervolgens het vakje Ken toe aan opmaak aankruist, zal de laag niet langer zijn verborgen en zal dus worden geprint.

Verwante onderwerpen:

Wat u moet weten van lagen
Een printopmaak printen
Een opmaak exporteren als een PDF-bestand
Een opmaak exporteren als een PPML-bestand


Lagen - Tips

  • Een basispagina kan geen lagen bevatten, dus als u een basispagina bekijkt, wordt het Lagen-palet uitgeschakeld.

  • Items op verborgen lagen worden standaard niet afgedrukt, maar u kunt ze wel afdrukken door ze aan te kruisen in het Lagen-paneel in het dialoogvenster Print (Archief/Bestand-menu).

  • Gewijzigde laagvoorkeuren gelden voor de actieve opmaak en beïnvloeden alle nieuwe lagen die u in die opmaak maakt. Als u laagvoorkeuren aanpast wanneer er geen opmaken zijn geopend, beïnvloeden de wijzigingen alle nieuwe lagen in alle nieuwe opmaken.

  • Als een item van het ene naar het andere project wordt gesleept, wordt het item met de laag waarop dit staat, naar de doelopmaak gekopieerd. Andere items op die laag worden echter niet gekopieerd naar de doelopmaak.

  • Wanneer u een groep items van verschillende lagen selecteert, wordt alleen de laag met de eerste items die u hebt geselecteerd de actieve laag. Het Item-symbool/pictogram [image] verschijnt naast iedere laag waarop een geselecteerd item staat.

  • Als u een kader verplaatst naar een nieuwe laag, krijgen zijn begrenzend kader en handvatten de kleur van de nieuwe laag.

  • Als u de functie Zoek/Verander gebruikt in een opmaak met verborgen lagen, doorzoekt QuarkXPress niet alleen de zichtbare lagen maar ook de verborgen lagen. Als in een verborgen laag een overeenkomst wordt gevonden, zal QuarkXPress tijdelijk het verborgen tekstkader of tekstpad weergeven zodat u de selectie kunt zien en deze kunt wijzigen.

  • Wanneer u de spelling controleert van een opmaak of artikel, zoekt QuarkXPress in alle lagen in de opmaak of het artikel. Als een verdacht woord is geconstateerd in een verborgen laag, zal QuarkXPress tijdelijk het verborgen tekstkader of tekstpad weergeven om u de kans te geven het woord wel of niet te vervangen.

  • Wilt u een laag deselecteren wanneer meerdere lagen zijn geselecteerd, dan houdt u de Command [image] /Ctrl-toets ingedrukt terwijl u klikt op de laag die u wilt deselecteren.

  • De laag die actief is wanneer u het Lagen-palet sluit, blijft de actieve laag wanneer u het palet weer opent. Een andere laag kan echter actief worden als u lagen toevoegt door een item of pagina in de opmaak te slepen.

  • Wanneer u de opdrachten Plaats onderop, Verplaats naar achteren, Plaats bovenop en Verplaats naar voren kiest (Item-menu), wordt de stapelvolgorde in de laag gewijzigd. De opdrachten Plaats en Verplaats verplaatsen de items niet naar andere lagen.

  • U kunt het Lagen-palet gebruiken om een verborgen laag te selecteren en vervolgens op die laag items maken. Elk nieuw item dat u op een verborgen laag maakt, wordt weergegeven totdat u het item deselecteert.

  • U kunt basispagina-items op opmaakpagina's vanuit de Standaard-laag verplaatsen naar andere lagen, maar als u dat doet, zijn het geen basispagina-items meer.

  • Wanneer u items vanuit een bibliotheek naar een opmaak sleept, komen ze op de actieve laag te staan.

  • Items die naar een andere laag zijn verplaatst, krijgen de specificaties van de bestemmingslaag wat betreft Zichtbaar, Bewaar tekstomloop en Vastgezet.

  • Wilt u een item op eenvoudige wijze dupliceren en de nieuwe kopie van het item op een andere laag zetten, houd dan Control/Ctrl ingedrukt terwijl u het Item-symbool/pictogram [image] naar de bestemmingslaag in het Lagen-palet sleept. U kunt met deze functie meer dan één item tegelijk dupliceren, zolang alle items die u wilt dupliceren maar op dezelfde bronlaag staan.

  • Het wijzigen van de instellingen Vastgezet en Niet afdrukken voor een laag overschrijven, maar wijzigen niet de instellingen Vastgezet en Niet afdrukken voor individuele items op die laag.

Verwante onderwerpen:

Wat u moet weten van lagen


Printopmaakpagina's invoegen

Printopmaakpagina's invoegen Functie uniek voor printopmaak

Nieuwe printopmaakpagina's worden als volgt ingevoegd:

  1. Kies Pagina → Voeg in.

  2. Het aantal in te voegen pagina's geeft u op door in het veld Invoegen pag.('s) een waarde in te voeren.

  3. Teneinde op te geven waar de ingevoegde pagina's moeten worden geplaatst, klikt u op vóór pagina of na pagina en voert u een paginacijfer in het veld in, of u klikt op aan eind van opmaak.

  4. Als u wilt dat de ingevoegde pagina's deel uitmaken van de huidige tekstketen, klikt u op Koppel aan huidige keten. De optie Koppel aan huidige keten is alleen beschikbaar wanneer een tekstkader op de pagina die voorafgaat aan de ingevoegde pagina actief is en u een basispagina selecteert met een automatisch tekstkader.

  5. Kies in het keuzemenu Basispagina een basispagina waarvan u de opmaak aan de ingevoegde pagina's toekent.

  6. Klik op OK.

Verwante onderwerpen:

Web-opmaakpagina's invoegen
Invoegen van nieuwe opmaakpagina's gebaseerd op bestaande basispagina's
Pagina's invoegen om tekstoverloop op te vangen


Web-opmaakpagina's invoegen

Web-opmaakpagina's invoegen Functie uniek voor Web-opmaak

Nieuwe Web-opmaakpagina's worden als volgt ingevoegd:

  1. Kies Pagina → Voeg in.

  2. Het aantal in te voegen pagina's geeft u op door in het veld Invoegen pag.('s) een waarde in te voeren.

  3. Om op te geven waar de ingevoegde pagina's moeten worden geplaatst, klikt u op vóór pagina of na pagina en voert u in het veld een paginacijfer in of klik op aan eind van document.

  4. Kies in het keuzemenu Basispagina een basispagina waarvan u de opmaak aan de ingevoegde pagina's toekent.

  5. Klik op OK.

Verwante onderwerpen:

Printopmaakpagina's invoegen
Invoegen van nieuwe opmaakpagina's gebaseerd op bestaande basispagina'
Pagina's invoegen om tekstoverloop op te vangen


Invoegen van nieuwe opmaakpagina's gebaseerd op bestaande basispagina's

Wilt u via het Paginaopmaak-palet een nieuwe pagina invoegen die is gebaseerd op een bestaande basispagina, doe dan het volgende:

  1. Klik en sleep een basispaginasymbool/pictogram uit het basispaginagebied in het opmaakpaginagebied.

  2. Laat de muisknop los wanneer de positie voor de nieuwe pagina zichtbaar wordt.

Wanneer u paginasymbolen/pictogrammen sleept in het Paginaopmaak-palet, verschijnen er extra symbolen/pictogrammen wanneer het toevoegen van de extra pagina's de positie van de bestaande pagina's beïnvloedt: Duw naar beneden, Duw naar links en Duw naar rechts.

Alleen voor printopmaken: Wanneer de plaats van de pagina niet wordt beïnvloed, kunnen drie paginasymbolen/pictogrammen zichtbaar worden. Heeft de opmaak geen dubbelzijdige pagina's, dan verschijnt het symbool/pictogram voor een lege pagina [image]. In een opmaak met dubbelzijdige pagina's verschijnt het symbool/pictogram voor de linkerpagina [image] en de rechterpagina [image], afhankelijk van de plaats waar de nieuwe pagina's komen te staan.

Verwante onderwerpen:

Printopmaakpagina's invoegen
Web-opmaakpagina's invoegen
Pagina's invoegen om tekstoverloop op te vangen


Pagina's invoegen om tekstoverloop op te vangen (alleen voor printopmaken)

Pagina's invoegen om tekstoverloop op te vangen Functie uniek voor printopmaak

U kunt het keuzemenu Autom. pagina invoegen in het paneel Standaardprintopmaak → paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) gebruiken om aan te geven of pagina's automatisch worden ingevoegd en waar deze automatisch ingevoegde pagina's moeten komen, wanneer u meer tekst invoert of importeert dan een tekstkader kan weergeven.

Bij tekstoverloop worden alleen automatisch pagina's ingevoegd wanneer: (1) Autom. pagina invoegen is ingeschakeld; (2) de basispagina een automatische tekstketen heeft (zoals aangegeven door het Keten intact-symbool/pictogram links bovenin de basispagina); (3) de overloop is afkomstig uit het tekstkader dat op de basispagina is gedefinieerd als automatisch tekstkader. De optie Autom. pagina invoegen wordt als volgt geactiveerd:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik onder Standaardprintopmaak op Algemeen.

  3. Kies een optie in het keuzemenu Autom. pagina invoegen:

    • Kies Einde artikel om ingevoegde pagina's automatisch te zetten achter de pagina waar het tekstverloop optreedt.

    • Kies Einde hoofdstuk om ingevoegde pagina's automatisch te zetten achter de laatste pagina van het hoofdstuk waar het tekstverloop optreedt.

    • Kies Einde document om ingevoegde pagina's automatisch te zetten achter de laatste pagina van de opmaak waar het tekstverloop optreedt.

    • Kies Uit om Autom. pagina invoegen uit te schakelen.

  4. Klik op OK.

Verwante onderwerpen:

Printopmaakpagina's invoegen
Web-opmaakpagina's invoegen
Invoegen van nieuwe opmaakpagina's gebaseerd op bestaande basispagina's


Opmaakpagina's verplaatsen

Wanneer u pagina's gaat verplaatsen, zal QuarkXPress ze opnieuw nummeren. Als u bijvoorbeeld pagina 3 vóór pagina 1 en 2 zet, wordt de oorspronkelijke pagina 3 pagina 1, terwijl de oorspronkelijke pagina's 1 en 2 dan respectievelijk pagina 2 en pagina 3 worden. QuarkXPress verandert geen koppelingen tussen tekstkaders, dus een artikel dat eerst begon op pagina 1 begint nu op pagina 2.

Verwante onderwerpen:

Pagina's verplaatsen via het dialoogvenster Verplaats pagina's
 Opmaakpagina's verplaatsen in de Schets-weergave


Pagina's verplaatsen via het dialoogvenster Verplaats pagina's

We gaan opmaakpagina's verplaatsen via het dialoogvenster Verplaats pagina('s):

  1. Kies Pagina → Verplaats.

  2. Teneinde één opmaakpagina te verplaatsen, voert u in het veld Verplaats pagina('s) een paginacijfer in. Wilt u een reeks pagina's verplaatsen, dan voert u in het veld Verplaats pagina('s) het cijfer van de eerste pagina in en vervolgens in het venster t/m het cijfer van de laatste pagina.

  3. Om op te geven waar de verplaatste pagina's moeten staan, klikt u op vóór pagina of na pagina, waarna u een paginacijfer invoert in het veld of klikt op aan eind van opmaak.

  4. Klik op OK.

Verwante onderwerpen:

Opmaakpagina's verplaatsen
Opmaakpagina's verplaatsen in de Schets-weergave


Opmaakpagina's verplaatsen in de Schets-weergave

U kunt pagina's verplaatsen in een opmaak door schetsweergaven/miniaturen van die pagina's naar een andere plaats in de opmaak te slepen. Dit doet u als volgt:

  1. Kies Beeld → Schets (Shift+F6). Het projectvenster toont een schetsweergave van de projectpagina's.

  2. Klik op de paginasymbolen/pictogrammen om ze te selecteren. Teneinde een reeks pagina's te selecteren, houdt u de Shift-toets ingedrukt terwijl u op de eerste en laatste schetspagina klikt die u wilt verplaatsen. Wilt u een niet-opeenvolgende reeks pagina's selecteren, dan houdt u tijdens het klikken [image] /Ctrl ingedrukt.

  3. Sleep de schetspagina's naar de nieuwe locaties. Wanneer u een schetspagina naar een andere plaats sleept, geeft de aanwijzer aan waar de pagina zal worden ingevoegd en de manier waarop de aangrenzende pagina's worden beïnvloed.

    • Alleen voor printopmaken: Een paginasymboolaanwijzer geeft aan dat het invoegen van de pagina op die plaats geen invloed zal hebben op bestaande projectpagina's. Het Duw naar links-symbool geeft aan dat de bestaande pagina's in de uitvouw naar links zullen worden geschoven. Het Duw naar rechts-symbool geeft aan dat de bestaande pagina's in de uitvouw naar rechts zullen worden geschoven.

    • Teneinde een schetspagina te verplaatsen tussen twee uitvouwen, moet u de schetspagina oppakken en slepen, waarna u de muisknop loslaat zodra het Duw naar beneden-symbool verschijnt. De uitvouwen die na de ingevoegde pagina's komen, worden naar beneden geduwd.

  4. Wanneer u klaar bent met het verplaatsen van pagina's moet u het project weer in een beeldpercentage zetten waardoor deze beter leesbaar zijn.

Verwante onderwerpen:

Opmaakpagina's verplaatsen
Pagina's verplaatsen via het dialoogvenster Verplaats pagina's


Wat u moet weten van basispagina's

U kunt uw productie stroomlijnen door voor projecten basispagina's en sjablonen te gebruiken. Een basispagina is een pagina die wordt gebruikt voor de automatische vormgeving van opmaakpagina's en die niet wordt afgedrukt. Wanneer u een opmaakpagina invoegt, staan daar alle items op van de basispagina waarop de opmaakpagina is gebaseerd. Basispagina's bevatten met name items als kopregels, voetregels, paginacijfers en andere ontwerpelementen die steeds weer op een aantal opmaakpagina's terugkomen.

Verwante onderwerpen:

Basispagina's weergeven
Basispagina's voor een printopmaak creëren
De standaardbasispagina voor een printopmaak maken
Basispagina's voor een Web-opmaak creëren
De standaardbasispagina voor een Web-opmaak maken
De naamgeving van basispagina's
Een basispagina vormgeven
Een andere basispagina aan een opmaakpagina toekennen
Veranderingen in basispagina-items op opmaakpagina's bewaren of verwijderen
De volgorde van basispagina's wijzigen
Een basispagina verwijderen
Het basispaginastramien wijzigen voor printopmaken


Toon [basispagina’s]

Basispagina's weergeven

U kunt een basispagina weergeven via het Paginaopmaak-palet, het Pagina-menu, het ga-naar-paginakeuzemenu in het opmaakvenster of door gebruik te maken van toetsopdrachten:

  • Via het Paginaopmaak-palet: Kies Venster → Paginaopmaak (F10/F4). Dubbelklik op het symbool/pictogram van de basispagina die u wilt bekijken. Wanneer u op een basispaginasymbool/pictogram dubbelklikt, wordt die pagina weergegeven. Wilt u teruggaan naar een opmaakpagina, dubbelklik dan op zijn symbool/pictogram in het Paginaopmaak-palet. Als in het Paginaopmaak-palet een basispaginasymbool/pictogram niet zichtbaar is, schuif dan door het basispaginagebied of versleep de verdeelbalk in het palet die het basispagina- en opmaakpaginagebied van elkaar scheidt.

  • Via het Pagina-menu: Kies Pagina → Toon. Kies in het submenu Toon de basispagina die u wilt zien. Wilt u teruggaan naar de opmaakpagina, kies dan Pagina → Toon → Opmaak.

  • Via het keuzemenu ga-naar-pagina: Klik op het pijltje links onder in het projectvenster om het keuzemenu ga-naar-pagina te openen. Sleep om basispagina's (aan de linkerkant) en opmaakpagina's (aan de rechterkant) te selecteren.

  • Toetsopdrachten: Druk op Shift+F10/Shift+F4 om te schakelen tussen de weergave van opmaak- en basispagina's. Drukt u op Option+F10/Ctrl+Shift+F4 dan verschijnt de volgende basispagina, terwijl als u drukt op Option+Shift+F10/Ctrl+Shift+F3 de vorige basispagina in de schuiflijst verschijnt.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Basispagina's voor een printopmaak creëren

Basispagina's voor een printopmaak creëren Functie uniek voor printopmaak

Via het Paginaopmaak-palet (Venster-menu) kunt u maximaal 127 basispagina's maken. Met behulp van de symbolen langs de bovenkant van het palet kunt u in de twee onderste gedeelten van het palet basis- en opmaakpagina's creëren, dupliceren en wissen. We gaan een nieuwe basispagina maken:

  1. Klik op het symbool/pictogram van een lege enkelzijdige pagina of op het symbool/pictogram van een lege dubbelzijdige pagina in de bovenste rij van het Paginaopmaak -palet. Als u bij het maken van de opmaak het vakje Linker- en rechterpagina's in het dialoogvenster Nieuw project hebt aangekruist, is alleen het symbool/pictogram van de lege dubbelzijdige pagina beschikbaar. Als u het vakje Linker- en rechterpagina's niet hebt aangekruist, kies dan Opmaakmodel → Opmaakeigenschappen en kruis in het dialoogvenster Opmaakeigenschappen het vakje Linker- en rechterpagina's aan.

  2. Sleep de pijlaanwijzer naar het basispaginagebied (het middelste gedeelte van het palet); laat de muisknop los wanneer de pijlaanwijzer verandert in een paginapositieaanwijzer.

  3. Teneinde een kopie te maken van een bestaande basispagina, selecteert u de basispagina die u wilt kopiëren, waarna u op het Dupliceer-symbool/pictogram klikt [image].

Verwante onderwerpen:

Wat u moet weten van basispagina's


De standaardbasispagina voor een printopmaak maken

De standaardbasispagina voor een printopmaak maken Functie uniek voor printopmaak

Wanneer u een nieuw project produceert, creëert QuarkXPress automatisch een basispagina voor de eerste opmaak. Het oorspronkelijke formaat van de basispagina en opmaak wordt bepaald door de instellingen die u invoert in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project). We gaan als volgt de standaardbasispagina en een nieuwe printopmaak maken:

  1. Kies Archief/Bestand → Nieuw → Project ( [image] +N/Ctrl+N).

  2. Gebruik de standaardopmaaknaam of voer voor de opmaak in het veld Opmaaknaam een nieuwe naam in.

  3. Kies Print in het keuzemenu Opmaaktype.

  4. Wilt u het paginaformaat van de opmaak en al zijn basispagina's opgeven, dan kiest u een paginaformaat, of u voert waarden in de velden Breedte en Hoogte in.

  5. Teneinde een staande of liggende paginarichting te specificeren, klikt u op Staand of Liggend.

  6. Wilt u niet-afdrukkende hulplijnen voor het positioneren van items definiëren, dan voert u in de Marges-velden waarden in.

  7. Om voor een opmaak een linker- en rechterpagina te maken, kruist u het vakje Linker- en rechterpagina's aan. Wanneer Linker- en rechterpagina's is aangekruist, wijzigen de velden Links en Rechts onder Marges in respectievelijk Rugwit en Snijwit.

  8. Om kolomlijnen te definiëren binnen de grenzen gespecificeerd onder Marges , voert u in de velden Kolommen en Kolomwit (ruimte tussen de kolommen) een waarde in.

  9. Om een automatische tekstketen te maken (die wordt opgezet in overeenstemming met de waarden onder Marges en Kolomstramien), met u het vakje Autom. tekstkader aankruisen.

  10. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Basispagina's voor een Web-opmaak creëren

Basispagina's voor een Web-opmaak creëren Functie uniek voor Web-opmaak

U kunt het Paginaopmaak-palet (Venster → Paginaopmaak) gebruiken om maximaal 127 basispagina's te maken. Met behulp van de symbolen/pictogrammen langs de bovenkant van het palet kunt u in de twee onderste gedeelten van het palet basis- en opmaakpagina's creëren, dupliceren en wissen. We gaan een basispagina maken:

  1. Klik op het symbool/pictogram van de lege pagina in de bovenste rij van het Paginaopmaak-palet.

  2. Sleep de pijlaanwijzer naar het basispaginagebied (het middelste gedeelte van het palet); laat de muisknop los wanneer de pijlaanwijzer verandert in een paginapositieaanwijzer.

  3. Teneinde een kopie te maken van een bestaande basispagina, selecteert u de basispagina die u wilt kopiëren, waarna u op het Dupliceer-symbool/pictogram klikt [image].

Verwante onderwerpen:

Wat u moet weten van basispagina's


De standaardbasispagina voor een Web-opmaak maken

De standaardbasispagina voor een Web-opmaak maken Functie uniek voor Web-opmaak

Wanneer u een nieuw project produceert, creëert QuarkXPress automatisch daarvoor een basispagina. Het oorspronkelijke formaat van de basispagina en de opmaak wordt bepaald door de instellingen die u invoert in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project). We gaan de standaardbasispagina en een nieuwe Web-opmaak maken:

  1. Kies Archief/Bestand → Nieuw → Project ( [image] +N/Ctrl+N).

  2. Gebruik de standaardopmaaknaam of voer voor de opmaak in het veld Opmaaknaam een nieuwe naam in.

  3. Kies Web in het keuzemenu Opmaaktype.

  4. Wilt u standaardkleuren voor de tekst, de pagina-achtergrond, hyperlinks (koppelingen), bezochte hyperlinks en actieve hyperlinks definiëren, kies dan opties in de keuzemenu's onder Kleuren. U kunt een bestaande kleur kiezen of Andere kiezen en vervolgens een nieuwe kleur selecteren.

  5. Wilt u de positie van de paginabreedtehulplijn specificeren, dan kiest u een optie in het keuzemenu Paginabreedte of u voert een waarde in het veld Paginabreedte in.

  6. Teneinde een pagina te maken met een variabele breedte, moet u het vakje Variabele paginabreedte aankruisen en vervolgens in het Breedte-veld een percentage invoeren en in het veld Minimum een minimumpaginabreedte opgeven.

  7. Wilt u voor de pagina een achtergrondafbeelding specificeren, dan kruist u het vakje Achtergrondafbeelding aan, waarna u klikt op Selecteer/Blader om het illustratiebestand te openen; kies vervolgens een optie in het keuzemenu Herhaal:

    • Kies Naast elkaar om de illustratie zowel horizontaal als verticaal te herhalen (het bekende tegeltje).

    • Kies Horizontaal om de illustratie horizontaal maar niet verticaal te herhalen.

    • Kies Verticaal om de illustratie verticaal maar niet horizontaal te herhalen.

    • Kies Geen om de illustratie eenmaal links boven in het browservenster weer te geven.

  8. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van basispagina's


De naamgeving van basispagina's

Wanneer u een nieuwe basispagina maakt, geeft QuarkXPress deze automatisch een naam (bijvoorbeeld A-Basis A of B-Basis B). Wilt u de naam van een basispagina wijzigen, dubbelklik dan op zijn naam in het Paginaopmaak-palet (Venster-menu) en voer een nieuwe naam in.

Een basispaginanaam bestaat uit twee delen, die van elkaar zijn gescheiden via een koppelteken. Het eerste deel van de naam mag slechts 1–3 tekens lang zijn. Deze verschijnen op de symbolen/pictogrammen van de opmaakpagina's in het Paginaopmaak-palet. U kunt het tweede deel van de naam gebruiken om een basispagina een duidelijk herkenbare naam te geven. U kunt een pagina bijvoorbeeld de naam "A-Titelpagina" geven. Als u een basispagina een naam geeft zonder koppelteken, voegt QuarkXPress er automatisch één in. De volledige naam mag maximaal 64 lettertekens bevatten.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Een basispagina vormgeven

Een basispagina-item is elk item dat op een basispagina staat. U kunt op dezelfde manier basispagina-items toevoegen aan een basispagina als u items toevoegt aan een opmaakpagina. Laten we eens wat basispagina-items op een basispagina zetten:

  1. Open een basispagina (Pagina → Toon).
  2. Maak wat basispagina-items die u straks op de opmaakpagina's wilt hebben (of haal wat items uit een bibliotheek). Aan elk kader kan tekst worden toegevoegd, behalve aan het automatische tekstkader op een basispagina (alleen voor printopmaken).
  3. Ga terug naar een opmaakpagina. De vormgeving op de basispagina wordt toegekend aan alle opmaakpagina's die op deze basispagina zijn gebaseerd.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Een andere basispagina aan een opmaakpagina toekennen

Wilt u een andere basispagina toekennen aan een bestaande opmaakpagina, open dan het Paginaopmaak-palet (Venster-menu) en sleep vervolgens een symbool/pictogram van een basispagina bovenop een symbool/pictogram van een opmaakpagina.

Wilt u snel een basispagina toekennen aan een reeks pagina's, selecteer dan de paginareeks waarna u Option/Alt ingedrukt houdt terwijl u klikt op een symbool/pictogram van een basispagina.

  • Teneinde een reeks opeenvolgende pagina's te selecteren, klikt u op de eerste pagina, waarna u met de Shift-toets ingedrukt op de laatste pagina in de reeks klikt.

  • Wilt u een reeks niet-opeenvolgende pagina's selecteren, houd dan [image] /Ctrl ingedrukt terwijl u op iedere pagina klikt.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Veranderingen in basispagina-items op opmaakpagina's bewaren of verwijderen

U kunt zelf aangeven hoe opmaakpagina's moeten worden bijgewerkt via de opties onder Basisipagina-items in de panelen Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Om veranderingen in basispagina-items te bewaren: Klik onder Basispagina-items op Bewaar veranderingen. Wanneer u een basispagina toekent of opnieuw toekent aan een opmaak, worden alle basispagina-items bewaard die zijn gewijzigd. Gebruik deze optie om ervoor te zorgen dat u geen lokale wijzigingen in basispagina-items kwijtraakt. Merk echter wel op dat als u een basispagina opnieuw toekent, nieuwe kopieën van alle gewijzigde basispagina-items bovenop de gewijzigde versies terecht zullen komen. Als u bijvoorbeeld de afmetingen van een bedrijfslogo op een opmaakpagina wijzigt en vervolgens de basispagina opnieuw toekent, hebt u ineens twee logo's.

  • Om veranderingen te verwijderen: Klik onder Basispagina-items op Verwijder veranderingen. Wanneer u deze optie kiest, worden basispagina-items verwijderd of vervangen wanneer u een basispagina toekent of opnieuw toekent, ongeacht of deze items wel of niet zijn gewijzigd.

Als u op een basispagina een basispagina-item toevoegt, wijzigt of wist, worden de wijzigingen die u maakt automatisch toegekend aan de opmaakpagina's die zijn gebaseerd op de desbetreffende basispagina. Als u echter een item bewerkt op een opmaakpagina dat daar via een basispagina is terechtgekomen, wordt dat item niet bijgewerkt wanneer de basispagina wordt bijgewerkt. Stel dat u bijvoorbeeld een kop op een basispagina zet en vervolgens de koptekst op iedere opmaakpagina gaat wijzigen. Als u daarna de koptekst op de basispagina wijzigt, wordt deze wijziging niet doorgevoerd op de desbetreffende opmaakpagina's.

Verwante onderwerpen:

Wat u moet weten van basispagina's


De volgorde van basispagina's wijzigen

U kunt de volgorde van basispagina's wijzigen door bijvoorbeeld de meest gebruikte basispagina's bovenin het Paginaopmaak-palet (Venster-menu) te zetten. We gaan als volgt de volgorde van de basispaginasymbolen/pictogrammen wijzigen:

  1. Klik op het basispaginasymbool/pictogram en sleep het omhoog of omlaag binnen het basispaginagebied in het Paginaopmaak-palet.

  2. Laat de muisknop los wanneer het pijl omlaag-symbool verschijnt op de plaats waar u de basispagina wilt hebben.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Een basispagina verwijderen

Wilt u een basispagina verwijderen, dan klikt u op zijn symbool/pictogram in het Paginaopmaak-palet; klik vervolgens op het symbool/pictogram Verwijderen [image] / [image]. Als de basispagina in gebruik is, verschijnt een waarschuwingsvenster. U kunt het verwijderen van een basispagina niet herstellen. U kunt echter wel uw toevlucht nemen tot een vorige versie van het project.

Wanneer u een basispagina verwijdert, wist QuarkXPress automatisch de ongewijzigde basispagina-items op de opmaakpagina's die waren gebaseerd op de verwijderde basispagina. Basispagina-items die zijn gewijzigd (bijvoorbeeld vergroot/verkleind of verplaatst) worden bewaard of verwijderd overeenkomstig de instellingen onder Basispagina-items in de panelen Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Wanneer u de optie Bewaar veranderingen kiest, worden de gewijzigde basispagina-items op opmaakpagina's niet verwijderd. Wanneer u Verwijder veranderingen kiest, worden zowel gewijzigde als niet-gewijzigde basispagina-items op opmaakpagina's verwijderd.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Het basispaginastramien wijzigen voor printopmaken

Het basispaginastramien wijzigen voor printopmaken Functie uniek voor printopmaak

Om het basispaginastramien te wijzigen, moet u het volgende doen:

  1. Open een basispagina in het projectvenster door een basispagina te kiezen in het submenu Toon (Pagina → Toon).

  2. Kies Pagina → Basispaginastramien.

  3. Om de kolomlijnen te wijzigen, moet u nieuwe waarden invoeren in de velden Kolommen en Kolomwit.

  4. Om margehulplijnen op een andere plaats te zetten, voert u onder Marges nieuwe waarden in de velden Boven, Onder, Links en Rechts in.

  5. Klik op OK.

  6. Kies Pagina → Toon → Opmaak om terug te gaan naar de opmaak.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Automatische tekstkaders maken op basispagina's

Automatische tekstkaders maken op basispagina's Functie uniek voor printopmaak

Automatische tekstkaders zorgen ervoor dat tekst automatisch in opeenvolgende opmaakpagina's loopt. Als een opmaak nog geen automatisch tekstkader heeft, kunt u er één maken. Teneinde een automatisch tekstkader te maken op een basispagina die er nog niet één heeft, moet u het volgende doen:

  1. Open een basispagina in het projectvenster door een basispagina te kiezen in het submenu Toon (Pagina → Toon).

  2. Maak een tekstkader als automatisch tekstkader.

  3. Selecteer het verbindgereedschap [image].

  4. Klik op het verbreeksymbool links bovenin de basispagina; er verschijnt een selectierechthoek (een "lopende" stippellijn) rondom het symbool/pictogram.

  5. Klik op het tekstkader; er verschijnt een selectierechthoek om het tekstkader en een verbindingspijl geeft aan dat de automatische tekstdoorloop een feit is.

Verwante onderwerpen:

Wat u moet weten van basispagina's
Automatische tekstkaders maken voor een nieuwe printopmaak


Het papierformaat en de status van dubbelzijdige pagina's van een printopmaak wijzigen

Het papierformaat en de status van dubbelzijdige of tegenoverliggende pagina's van een printopmaak wijzigen Functie uniek voor printopmaak

We gaan wat printopmaakspecificaties wijzigen:

  1. Kies Opmaakmodel → Opmaakeigenschappen.

  2. Om het paginaformaat van een opmaakpagina te wijzigen, kiest u een ander paginaformaat in het keuzemenu Paginaformaat of u voert waarden in de velden Breedte en Hoogte in.

  3. Wilt u als richting staand of liggend specificeren, klik dan op Staand of Liggend. Staand is de standaardinstelling.

  4. Om een opmaak zonder tegenoverliggende of dubbelzijdige pagina's te wijzigen in een opmaak met tegenoverliggende pagina's, kruist u het vakje Linker- en rechterpagina's aan. Wilt u een opmaak met tegenoverliggende pagina's wijzigen in een opmaak zonder tegenoverliggende pagina's, dan moet u het vakje Linker- en rechterpagina's uitschakelen.

  5. Klik op OK.

Verwante onderwerpen:

De standaardbasispagina voor een printopmaak maken


Automatische tekstkaders maken voor een nieuwe printopmaak

Automatische tekstkaders maken voor een nieuwe printopmaak Functie uniek voor printopmaak

Wanneer u een printopmaak creëert en daarbij het vakje Automatisch tekstkader aankruist, maakt QuarkXPress voor de basispagina en de eerste opmaakpagina een automatisch tekstkader. Hierdoor kunt u in een nieuwe opmaak onmiddellijk beginnen met het intikken van tekst, die automatisch in de opeenvolgende pagina's loopt. De aanwezigheid van een automatisch tekstkader wordt kenbaar gemaakt door het verbindsymbool links boven in een basispagina. We gaan een printopmaak maken met een automatisch tekstkader:

  1. Kies Archief/Bestand → Nieuw → Project, Archief/Bestand → Nieuw → Project uit orderbriefje, of Opmaakmodel → Nieuw.

  2. Kies Print in het keuzemenu Opmaaktype.

  3. Kruis het vakje Automatisch tekstkader aan. De omvang en positie van dit tekstkader worden bepaald door de waarden onder Marges.

  4. Om de omvang en de plaats van het automatische tekstkader te specificeren, voert u waarden in de velden onder Marges in.

  5. Voer waarden onder Kolomstramien in om het aantal Kolommen met tekst te specificeren, gevolgd door Kolomwit (ruimte tussen kolommen). Deze instellingen worden toegekend aan zowel de eerste pagina van de opmaak als aan de basispagina en de pagina's die op die basispagina zijn gebaseerd.

  6. Klik op OK.


Kolommen maken voor nieuwe printopmaken

Kolommen maken voor nieuwe printopmaken Functie uniek voor printopmaak

Wanneer u een nieuwe printopmaak maakt en daarbij het aantal kolommen opgeeft, geldt deze instelling voor zowel de basispagina als de opmaakpagina's die op die basispagina zijn gebaseerd. We gaan voor de standaardbasispagina en de eerste pagina van een nieuwe printopmaak het aantal kolommen definiëren:

  1. Kies Archief/Bestand → Nieuw → Project, Archief/Bestand → Nieuw → Project vanuit orderbriefje of Opmaakmodel → Nieuw.

  2. Kies Print in het keuzemenu Opmaaktype.

  3. Voer in het veld Kolommen een waarde in.

  4. Voer in het veld Kolomwit een waarde in om de ruimte tussen de kolommen te specificeren.

  5. Kruis het vakje Automatisch tekstkader aan om een automatisch tekstkader met het opgegeven aantal kolommen op de opmaakpagina te maken.

  6. Klik op OK.


Kolommen in bestaande printopmaken bewerken

Kolommen in bestaande printopmaken bewerken Functie uniek voor printopmaak

U kunt in bestaande printopmaken globaal wijzigingen aanbrengen in het Kolomstramien door de instellingen onder Marges voor een willekeurige basispagina te bewerken. Als u het aantal kolommen wijzigt voor een automatisch tekstkader waarin tekst staat, wordt de tekst automatisch opnieuw gezet.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Een tekstkader in kolommen verdelen

We gaan als volgt het aantal kolommen in een tekstkader wijzigen:

  1. Selecteer het tekstkader dat u wilt wijzigen.

  2. Kies Item → Wijzig ( [image] +M/Ctrl+M) en klik vervolgens op het tabblad Tekst.

  3. Voer in het veld Kolommen een nieuwe waarde in.

  4. Wilt u de ruimte tussen de kolommen wijzigen, dan moet u in het veld Kolomwit een waarde invoeren.

  5. Klik op OK. De in het kader aanwezige tekst loopt automatisch in de nieuwe kolommen.

N.B.: U kunt een tekstkader ook in kolommen verdelen door in het Kol-veld in het tabblad Tekst in het Parameter-palet een waarde in te voeren. Gebruik het veld Kolomwit om de hoeveelheid ruimte tussen kolommen aan te passen.


"Wordt vervolgd op"/"Vervolg van"-verwijzingen maken

"Wordt vervolgd op"/"Vervolg van"-verwijzingen maken Functie uniek voor printopmaak

In kranten en tijdschriften ziet u vaak "wordt vervolgd op"- en "vervolg van"-verwijzingen wanneer een artikel overspringt van de ene naar de andere pagina. Dit noemen we vervolgregels. In een printopmaak kan QuarkXPress in dat geval in de vervolgregels automatisch het juiste paginacijfer plaatsen. Bij het maken van een "wordt vervolgd op"-verwijzing hebt u voor elk hoofdstuk van een artikel minstens twee tekstkaders nodig. In het ene komt dan het artikel, terwijl in het andere tekstkader de verwijstekst komt te staan. De verwijstekst kan naar wens worden vormgegeven, terwijl de tekst door uzelf kan worden bepaald.

  1. Maak twee of meer gekoppelde tekstkaders waarin het artikel komt.

  2. Maak een paar kleinere tekstkaders voor de "wordt vervolgd op"- en de "vervolg van pagina"-verwijzingen. Voer de gewenste tekst in en ken eventueel stijlen aan de tekst toe.

  3. Selecteer het verplaatsgereedschap; zet de kleinere "wordt vervolgd"-tekstkaders in de artikeltekstkaders waar de verwijzingen moeten komen. Zet bijvoorbeeld de vervolgregel "wordt vervolgd op pagina" onderaan in het eerste tekstkader en de vervolgregel "vervolg van pagina" bovenaan in het volgende tekstkader. De kaders met de "wordt vervolgd op pagina"- en de "vervolg van pagina"-verwijzingen moeten raken aan de tekstkaders met de artikelen. U kunt ook de tekstkaders met de "wordt vervolgd op pagina"- en de "vervolg van pagina"-verwijzingen verankeren als u dat liever wilt.

  4. Voer na de "wordt vervolgd op pagina"-verwijzing het Paginacijfer volgend kader-teken in door te drukken op [image] +4/Ctrl+4. Het Paginacijfer volgend kader toont het paginacijfer van het volgende gekoppelde tekstkader.

  5. Voer na de "vervolg van pagina"-verwijzing het Paginacijfer vorig kader-teken in door te drukken op [image] +2/Ctrl+2. Het Paginacijfer vorig kader-teken toont het paginacijfer van het vorige gekoppelde tekstkader.

  6. Zet elk paar tekstkaders op afzonderlijke pagina's; de paginanummers in de "vervolg"-reeks worden automatisch bijgewerkt.


Een hoofdstuk maken

Een hoofdstuk maken Functie uniek voor printopmaak

Een hoofdstuk in een opmaak is een groep opeenvolgend genummerde pagina's. Een bijlage kan bijvoorbeeld een hoofdstuk in een opmaak zijn. We gaan als volgt een opmaakpagina definiëren als het begin van een hoofdstuk:

  1. Zorg ervoor dat de gewenste opmaakpagina op het scherm staat. Het paginacijfergebied links onder in het projectvenster geeft de huidige pagina aan.

  2. Kies Pagina → Hoofdstuk.

  3. Kruis het vakje Begin hoofdstuk aan. De regelaars onder Paginering komen beschikbaar. De huidige pagina wordt de eerste pagina van het nieuwe hoofdstuk.

  4. Teneinde op te geven welke tekens worden gebruikt als voorvoegsel bij automatische paginacijfers, voert u in het veld Voorvoegsel maximaal vier tekens in. U kunt bijvoorbeeld de paginacijfers van een Bijlage van een opmaak laten voorafgaan door Bijl-.

  5. Wilt u het begincijfer voor het hoofdstuk specificeren, dan voert u in het veld Nummer een getal in.

  6. Om de opmaak te specificeren voor automatische paginacijfers in het hoofdstuk, kiest u een optie in het keuzemenu Soort:

    • Arabische cijfers: 1, 2, 3, 4

    • Romeinse cijfers in hoofdletters: I, II, III, IV

    • Romeinse cijfers in kleine letters: i, ii, iii, iv

    • Alfabetische lettertekens in hoofdletters: A, B, C, D

    • Alfabetische lettertekens in kleine letters: a, b, c, d.

  7. Klik op OK om het hoofdstuk te maken en aan de automatische cijfers de gespecificeerde vormgeving te koppelen.


Het gebruik van de automatische paginering

Het gebruik van de automatische paginering Functie uniek voor printopmaak

In QuarkXPress kunnen op opmaakpagina's automatisch paginacijfers worden ingevoegd door op een basispagina een speciaal teken neer te zetten. Automatisch pagineren gaat als volgt in zijn werk:

  1. Open een basispagina door zijn naam te kiezen in het submenu Toon (Pagina → Toon).

  2. Maak een tekstkader op de plaats waar u het paginacijfer wilt hebben. Zoals u weet, kan het automatische tekstkader op een basispagina geen tekst bevatten.

  3. Druk op [image] +3/Ctrl+3. Hierdoor wordt het Huidige paginacijfer-teken <#> ingevoegd. Opmaakpagina's die zijn gebaseerd op die basispagina tonen het huidige paginacijfer op de plaats waar u zojuist het Huidige paginacijfer-teken hebt ingevoerd.

  4. Selecteer het Huidige paginacijfer-teken <#> en geef de gewenste tekstspecificaties op.


Uitvouwen met meerdere pagina's maken in printopmaken met tegenoverliggende pagina's

Uitvouwen met meerdere pagina's maken in printopmaken met tegenoverliggende pagina's Functie uniek voor printopmaak

Wanneer u een printopmaak maakt en het vakje Linker- en rechterpagina's in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw) aankruist, zet QuarkXPress automatisch de pagina's aan beide zijden van de rugaanduiding. In het Paginaopmaak-palet ziet u in het midden tussen de linker- en rechterpagina's een verticale lijn staan, die de rug van de opmaak aangeeft. Teneinde een uitvouw met tegenoverliggende pagina's te maken met twee of meer pagina's aan dezelfde kant van de rug voor bijvoorbeeld een opmaak zoals die wordt gehanteerd voor uitslaande pagina's, moet u het volgende doen:

  1. Kies Venster → Paginaopmaak (F10/F4).

  2. Wilt u een uitvouw met tegenoverliggende pagina's maken, dan klikt u op het symbool/pictogram van een lege pagina of basispagina bovenin het Paginaopmaak-palet.

  3. Sleep de aanwijzer naar de plaats waar u een pagina wilt invoegen. De aanwijzer wijzigt in een van zes mogelijke symbolen/pictogrammen, afhankelijk van de plaats waar de nieuwe pagina terechtkomt.

  4. Laat de muisknop los wanneer de pagina op de goede plaats staat.

N.B.: De maximale breedte van een uitvouw is 120 cm.


Uit meerdere pagina's bestaande uitvouwen zonder tegenoverliggende pagina's creëren in printopmaken

Uit meerdere pagina's bestaande uitvouwen zonder tegenoverliggende pagina's creëren in printopmaken Functie uniek voor printopmaak

We gaan een uit meerdere pagina's bestaande, enkelzijdige uitvouw maken:

  1. Kies Venster → Paginaopmaak (F10/F4). Via het Paginaopmaak-palet kunt u de pagina's naast elkaar, in horizontale rijen zetten. U kunt enkelzijdige pagina's ook afzonderlijk rangschikken (ze komen in het palet dan één voor één boven elkaar te staan) of u kunt een opmaak creëren waarin zowel enkelzijdige pagina's of uitvouwen met meerdere pagina's staan.

  2. Klik op het blanco enkelzijdige-paginasymbool/pictogram of op een basispaginasymbool/pictogram en sleep de aanwijzer naar de plaats waar u de pagina wilt invoegen. De enkelzijdige-pagina-aanwijzer verschijnt als de nieuwe pagina de positie van bestaande pagina's niet beïnvloedt. Indien bestaande pagina's worden beïnvloed, zal de aanwijzer veranderen in een van twee mogelijke symbolen/pictogrammen om aan te geven waar de bestaande pagina's naartoe worden doorgeschoven.

  3. Laat de muisknop los wanneer de pagina op de goede plaats staat.

N.B.: De maximale breedte van een uitvouw is 120 cm.


Items kopiëren tussen projecten onderling

U kunt een geselecteerd item slepen van het ene naar het andere project; dit gaat goed zolang ze binnen het opmaakpaginaformaat en het plakbord passen:

  1. Zet de projecten zodanig op het scherm dat van elk project een gedeelte zichtbaar is. De projecten kunnen in elk willekeurig beeldpercentage worden weergegeven, met uitzondering van de Schets-weergave.

  2. Geef de pagina's met de items weer plus de pagina's waar de items naartoe worden verplaatst.

  3. Selecteer de items die vanuit de bronopmaak moeten worden gekopieerd. Selecteer het verplaatsgereedschap en klik op een item. Of selecteer het verplaats- of het inhoudgereedschap en houd de Shift-toets ingedrukt terwijl u klikt op meerdere items.

  4. Sleep de items van de bronopmaak naar de doelopmaak. Zet de items in de doelopmaak op de juiste plaats. De items moeten nu in beide projecten zichtbaar zijn.

N.B.: Sommige items kunnen veranderen wanneer ze vanuit een printopmaak worden gesleept naar een Web-opmaak of vanuit een Web-opmaak naar een printopmaak. Zie "Problemen bij Print/Web-conversies" voor meer informatie.


Projecten met meerdere lagen slepen

Als u een project sleept dat meerdere lagen heeft, gebeurt het volgende:

  • Items op de Standaard-laag van de bronopmaak worden gezet op de Standaard-laag van de doelopmaak. Deze items komen te staan vóór alle items die op dat moment op de Standaard-laag van de doelopmaak staan.

  • Alle andere lagen komen boven of onder de Standaard-lagen te staan, afhankelijk van hun positie in de bronopmaak.

  • Als de doelopmaak een laag heeft met dezelfde naam als een laag in de bronopmaak, worden de items op die laag in de bronopmaak in de doelopmaak op de laag met dezelfde naam gezet.

N.B.: De schetssleepfunctie werkt net zo als anders, zelfs wanneer het Lagen-palet verborgen is.

N.B.: Als een item van het ene naar het andere project wordt gesleept, wordt het item met de laag waarop dit staat, naar de doelopmaak gekopieerd.

Verwante onderwerpen:

Schetspagina's slepen
Consequenties voor standaardprojectinstellingen en voorkeuren


Schetspagina's slepen

Teneinde pagina's te kunnen slepen tussen projecten onderling, moeten beide projecten zijn geopend. De doelopmaak moet hetzelfde of een groter paginaformaat hebben dan de bronopmaak. Als de pagina's die u wilt slepen tegenoverliggende (dubbelzijdige) pagina's zijn, moet de doelopmaak ook tegenoverliggende pagina's hebben. Is de bronopmaak een opmaak zonder tegenoverliggende pagina's, dan moet de doelopmaak ook geen tegenoverliggende pagina's hebben. We gaan schetspagina's van het ene naar het andere project slepen:

  1. Houd onder Mac OS de Option-toets ingedrukt terwijl u Venster → Naast elkaar kiest. Hierdoor verschijnen de projecten automatisch op het scherm in Schets-weergave. Kies onder Windows Venster → Horizontaal naast elkaar of Verticaal naast elkaar, zodat beide projectvensters zichtbaar zijn en geef vervolgens elk project weer als Schets (Beeld → Schets).

  2. Selecteer een gereedschap en klik in de bronopmaak op de pagina's die u wilt verplaatsen. Wilt u een reeks pagina's verplaatsen, houd dan de Shift-toets ingedrukt terwijl u op de eerste en laatste pagina klikt van de reeks die u wilt verplaatsen. Om niet-opeenvolgende pagina's te verplaatsen, houdt u de [image] /Ctrl ingedrukt terwijl u de individuele pagina's selecteert.

  3. Sleep de schetspagina's naar het doelproject. Wanneer u een schetspagina naar een andere plaats sleept, geeft de aanwijzer aan waar de pagina zal worden ingevoegd en de manier waarop de aangrenzende pagina's worden beïnvloed.

    • Een paginasymboolaanwijzer geeft aan dat het invoegen van de pagina op die locatie geen invloed heeft op bestaande projectpagina's. Het Duw naar links-symbool/pictogram geeft aan dat de bestaande pagina's in de uitvouw naar links zullen worden geschoven. Het Duw naar rechts-symbool/pictogram geeft aan dat de bestaande pagina's in de uitvouw naar rechts zullen worden geschoven.

    • Om een schetspagina te verplaatsen tussen twee uitvouwen, moet u de schetspagina oppakken en slepen, waarna u de muisknop loslaat zodra het Duw naar beneden-symbool/pictogram verschijnt. De uitvouwen die na de ingevoegde pagina's komen, worden naar beneden geduwd.

  4. Wanneer u klaar bent met het verplaatsen van pagina's zet het project dan weer in een beeldpercentage waardoor het beter leesbaar is. U kunt items niet bewerken in de Schets-weergave. Als u per se pagina's in verkleinde weergave moet bewerken, wijzig het beeldpercentage dan in een kleine waarde als 10% of 20%.

  5. Als u schetspagina's hebt gesleept om pagina's in een beschadigd project te herstellen, verwijder dan de lege pagina die oorspronkelijk pagina 1 was uit het doelproject (Pagina → Wis). U hebt deze pagina niet langer nodig.

Verwante onderwerpen:

Consequenties voor standaardprojectinstellingen en voorkeuren
Projecten met meerdere lagen slepen
Opmaakpagina's verplaatsen in de Schets-weergave


Consequenties voor standaardprojectinstellingen en voorkeuren

Wanneer u pagina's tussen projecten heen en weer sleept, heeft dat consequenties voor sommige standaard- en voorkeursinstellingen en wel als volgt:

  • Typogrammen, kleuren, strepen en lijnen, lijsten, afbreek- en uitvulspecificaties die zijn gebruikt in de items in het bronproject worden aan het doelproject toegevoegd. Als een van de specificaties in het bronproject dezelfde naam heeft als een specificatie in het doelproject, wordt gebruik gemaakt van de specificatie in het doelproject. (Als een kleur bijvoorbeeld dezelfde naam heeft maar anders is gedefinieerd, krijgt het item in het bronproject de kleur die is gespecificeerd in het doelproject.)

  • Als het bestand "XPress Preferences.prf" dat wordt gebruikt in het bronproject afwijkt van dat in het doelproject, kunt u last krijgen van tekstverloop.

  • Wanneer u pagina's tussen projecten heen en weer sleept, worden basispagina's die zijn toegekend aan de pagina's in het bronproject toegevoegd aan het doelproject. Als een van de basispagina's in het bronproject dezelfde naam heeft als de basispagina in het doelproject, krijgen de basispagina's in het bronproject automatisch een andere naam. Als een basispagina in het bronproject qua opmaak identiek is aan een basispagina in het doelproject, wordt de basispagina in het doelproject gebruikt voor bronpagina's die zijn gebaseerd op de identieke bronbasispagina.

Verwante onderwerpen:

Schetspagina's slepen
Projecten met meerdere lagen slepen


Pagina's verbinden met automatische tekstketens

Pagina's verbinden met automatische tekstketens Functie uniek voor printopmaak

Wanneer u in een printopmaak pagina's invoegt, kunt u aangeven of deze pagina's moeten worden verbonden met de actieve tekstketen. Nieuwe pagina's worden als volgt verbonden met de actieve tekstketen:

  1. Open de opmaakpagina waarachter u pagina's wilt toevoegen.

  2. Selecteer zijn automatisch tekstkader.

  3. Kies Pagina → Voeg in.

  4. Kruis het vakje Koppel aan huidige keten aan.

  5. Kies een basispagina met een automatisch tekstkader in het keuzemenu Basispagina.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van basispagina's


Handmatige tekstketens maken

Om tekstkaders met elkaar te verbinden en handmatig een tekstketen te maken, moet u het volgende doen:

  1. Selecteer het verbindgereedschap [image].

  2. Klik op het eerste tekstkader. Om het tekstkader komt een selectieomtrek te staan.

  3. Klik op het tekstkader waarmee u een en ander wilt verbinden. Het eerste kader wordt verbonden met het tweede kader, terwijl het verbindgereedschap [image] automatisch wordt gedeselecteerd.


Koppelingen tussen tekstkaders verbreken

We gaan de koppelingen tussen tekstkaders verbreken:

  1. Selecteer het verbreekgereedschap [image].

  2. Klik op een tekstkader dat onderdeel is van een tekstketen om de pijl(en) weer te geven die aangeven dat er koppelingen zijn.

  3. Klik met de verbreekaanwijzer op een pijlpunt of op de "veren" van een pijl.


Pagina-items in printopmaken opnieuw een plaatsje geven

Pagina-items in printopmaken opnieuw een plaatsje geven Functie uniek voor printopmaak

Wanneer u de afmetingen van een opmaakpagina wijzigt, behouden items hun relatieve positie ten opzichte van de linkerbovenhoek van de pagina. Als u het paginaformaat zodanig verkleint dat een item niet langer op de opmaakpagina past, komt het item gedeeltelijk op het plakbord te staan. Daarom moet u er rekening mee houden dat sommige items een nieuw plaatsje moeten krijgen nadat de afmetingen van een opmaak zijn gewijzigd. U kunt een opmaakpagina niet zodanig verkleinen dat items niet meer op het plakbord passen.


Printopmaakpagina's opnieuw rangschikken

Printopmaakpagina's opnieuw rangschikken Functie uniek voor printopmaak

Wanneer u pagina's invoegt, verwijdert of verplaatst in een printopmaak met tegenoverliggende pagina's en het symbool Duw naar links, Duw naar rechts of Duw naar beneden verschijnt, zal, indien noodzakelijk, QuarkXPress de pagina's zodanig herplaatsen en opmaken dat de juiste links/rechtsverhouding bewaard blijft. Bij invoeging van bijvoorbeeld één pagina worden linkerpagina's rechterpagina's en omgekeerd. Dit noemen we opnieuw rangschikken of herschikken.

Herschikking begint op het punt waar pagina's worden ingevoegd, verwijderd of verplaatst, en zet zich voort tot zich een van de volgende drie situaties voordoet:

  • Twee of meer pagina's staan aan dezelfde kant van de rugaanduiding.

  • Een enkelzijdige pagina staat in een dubbelzijdige uitvouw.

  • Er wordt een nieuw hoofdstukbegin aangetroffen.


Opmaakpagina's wissen

Opmaakpagina's wissen doen we als volgt:

  1. Kies Pagina → Wis.

  2. Om één pagina te wissen, voert u het desbetreffende paginacijfer in het eerste veld in. Wilt u een reeks pagina's wissen, dan voert u in het veld Wis pagina('s) het cijfer van de eerste pagina in, waarna u in het veld t/m het cijfer van de laatste pagina invoert.

  3. Klik op OK om de pagina's te wissen.

N.B.: De opdracht Wis is niet beschikbaar als uw opmaak maar één pagina groot is.


Opmaakontwerp - Tips

  • De basispagina-items die over het algemeen op basispagina's worden geplaatst, zijn kopregels, voetregels, margeteksten, paginacijfers en illustraties (zoals bedrijfslogo's of ander artwork), die in de hele opmaak voorkomen.

  • In een pagina met variabele breedte in een Web-opmaak, worden variabele tekstkaders als het ware "opgerekt" wanneer de lezer het browservenster breder of smaller maakt, tenminste zo lang de breedte van het browservenster groter is dan de waarde in het Minimum-veld. (Om een tekstkader van variabele breedte te maken, selecteert u een tekstkader en kiest u Item → Wijzig. Kruis in het tabblad Tekst het vakje Variabele paginabreedte aan.)

  • Als u basispagina's maakt die worden gebruikt in meer dan één publicatie, bewaar het project met de desbetreffende basispagina's dan als een sjabloon. In sjablonen kunnen ook de kleuren, typogrammen of afbreek- en uitvulspecificaties die bij de publicatie worden gebruikt, worden opgenomen.

  • Wanneer voor een printopmaak het vakje Linker- en rechterpagina's in het dialoogvenster Nieuwe opmaak is aangekruist, veranderen de velden Links en Rechts onder Marges respectievelijk in Rugwit en Snijwit. Het rugwit loopt langs de rug van de opmaak, terwijl het snijwit aan de buitenste randen van de linker- en rechterpagina's zit.

  • Als voor een printopmaak het vakje Linker- en rechterpagina's is aangekruist maar niet beschikbaar is in het dialoogvenster Nieuwe opmaak dan bevat de opmaak tegenoverliggende basispagina's. Wilt u overstappen van een opmaak met tegenoverliggende pagina's naar een opmaak zonder tegenoverliggende pagina's, dan moet u eerst alle tegenoverliggende basispagina's wijzigen in niet-tegenoverliggende basispagina's door in het Paginaopmaak-palet het symbool/pictogram bovenop die pagina's te slepen (alle vormgeving en daarop gebaseerde opmaakpagina's bent u kwijt). Kies vervolgens Opmaakmodel → Opmaakeigenschappen en deselecteer het vakje Linker- en rechterpagina's.

  • Om de pagina-eigenschappen bij te werken voor iedere pagina in de actieve QuarkXPress Web-opmaak, kiest u Pagina → Toon waarna u een basispagina uit de schuiflijst kiest. Kies vervolgens Pagina → Eigenschappen basispagina en maak de gewenste wijzigingen. De wijzigingen worden toegekend aan alle opmaakpagina's die zijn gebaseerd op die basispagina.

  • Als u in een printopmaak een uitvouw hebt gemaakt, zal QuarkXPress proberen de uitvouw te kopiëren wanneer er pagina's worden ingevoegd. Als bijvoorbeeld de pagina's 3-5 als uitvouw zijn gerangschikt en u na pagina 5 zes nieuwe pagina's invoegt, zet QuarkXPress de nieuwe pagina's neer als twee uitvouwen van drie pagina's genummerd 6-8 en 9-11.

  • Het aantal pagina's dat u kunt invoegen in een uitvouw is beperkt tot een opmaakbreedte van 121,92 cm. Het Paginaopmaak-palet zal voorkomen dat u deze waarde overschrijdt.

  • Als u in een dubbelzijdige paginaopmaak gebruik maakt van automatische paginering, nummert QuarkXPress uw linker- en rechterpagina's netjes als respectievelijk even en oneven pagina's.

  • Wilt u het dialoogvenster Paginering openen, dan moet u een pagina kiezen in het Paginaopmaak-palet; klik vervolgens op het paginacijfergebied links onderaan.

  • Als het vakje Autom. pagina invoegen in het paneel Standaardprintopmaak → paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) is aangekruist wanneer u pagina's verwijdert, vervangt QuarkXPress automatisch net zoveel van de gewiste pagina's als nodig is om de tekstoverloop een plaatsje te geven. De vormgeving van de ingevoegde pagina's is gebaseerd op de basispagina die is toegekend aan de voorgaande pagina in de opmaak.

  • Wanneer QuarkXPress pagina's wist waarop tekstkaders voorkomen met koppelingen naar pagina's die niet worden verwijderd, zal de tekst van de gewiste kaders via de overgebleven verbonden kaders gaan lopen.

  • Wanneer u pagina's wist, worden de overblijvende pagina's binnen elk hoofdstuk automatisch opnieuw genummerd.

  • Als u een lege pagina niet kunt wissen, staat er misschien een tekstkader op die pagina dat is verbonden met een tekstkader op de vorige pagina. Wis alle spaties, harde returns of andere onzichtbare tekens op de lege pagina en probeer de lege pagina opnieuw te wissen. (Wilt u onzichtbare tekens zien, kies dan Beeld → Onzichtbare tekens.)

  • In velden waarin u verplicht een paginacijfer moet invoeren (zoals in de dialoogvensters Voeg pagina('s) in, Wis pagina's en Verplaats pagina's), moet u het volledige paginacijfer opgeven (inclusief een eventueel voorvoegsel) of een absoluut paginacijfer invoeren.

  • Een absoluut paginacijfer verwijst naar de echte positie van een pagina ten opzichte van de eerste pagina van een opmaak, ongeacht de manier waarop de opmaak is gepagineerd of in hoofdstukken ingedeeld. Als u in een dialoogvenster een absoluut paginacijfer wilt opgeven, moet u het cijfer laten voorafgaan door een plusteken (+). Voor de eerste pagina van een opmaak kunt u bijvoorbeeld "+1" opgeven.

  • U kunt overstappen naar de Schets-weergave door te drukken op Control+V/Ctrl+Alt+V om naar het beeldpercentageveld te gaan en daar "schets" of "s" in te voeren, waarna u op Return/Enter drukt.

  • Teneinde alle kaders waarin een artikel staat te knippen, te kopiëren of te plakken, kunt u het beste alle kaders in één keer selecteren. Daartoe houdt u de Shift-toets ingedrukt terwijl u op de kaders klikt met het verplaatsgereedschap.

  • Als u drukt op Option/Alt wanneer u het verbindgereedschap [image] selecteert, kunt u meer dan één tekstkader toevoegen aan een keten zonder dat u na iedere verbindactie steeds weer op het verbindgereedschap hoeft te klikken. Wanneer u klaar bent met het toevoegen van kaders aan een tekstketen, kunt u het verbindgereedschap deselecteren door een ander gereedschap te selecteren.

  • Teneinde een tekstkader uit een tekstketen van drie of meer tekstkaders te verwijderen en de koppelingen om te leiden, selecteert u het verbreekgereedschap en houdt u de Shift-toets ingedrukt terwijl u op het kader klikt.

  • Wanneer "wordt vervolgd op"- en "vervolg van"-verwijzingen in afzonderlijke tekstkaders staan (gegroepeerd binnen andere gekoppelde tekstkaders), zullen door het bewerken van de tekst in een artikel de "vervolg"-verwijzingen niet verlopen.

  • Als een artikel meer dan eens naar een andere pagina overspringt, kunt u een keten van "vervolg"-regels maken. Als uw verhaal bijvoorbeeld begint op pagina 1, verder gaat op pagina 17 en eindigt op pagina 18, hebt u twee "wordt vervolgd op"- en "vervolg van"-verwijsregels nodig. Om de extra "vervolg"-regels te maken, kunt u dezelfde werkwijze hanteren als bij het maken van de eerste verwijsregels.

  • Door de "wordt vervolgd op"- en "vervolg van"-kaders te groeperen met hun respectieve artikelen is het gemakkelijker om elk paar kaders als één geheel te verplaatsen. Wilt u de kaders groeperen, selecteer dan de gewenste kaders en kies Item → Groepeer ( [image] +G/Ctrl+G). Gegroepeerde kaders blijven bij elkaar wanneer ze worden verplaatst naar een andere locatie in de opmaak.

  • Wanneer u in Schets-weergave pagina's via slepen kopieert van het ene naar het andere project, krijgen de pagina's die daarna komen in de bronopmaak een nieuwe volgorde en een overeenkomstige nieuwe nummering.

  • Als u een pagina sleept waarop verbonden tekstkaders staan, wordt de hele tekst van het artikel aan de nieuwe opmaak toegevoegd. Het tekstoverloopsymbool verschijnt om aan te geven dat dit inderdaad heeft plaatsgevonden.


Wat u moet weten van kleuren

Het onderwerp kleur lijkt misschien simpel, maar is in feite aardig ingewikkeld. Er zijn verschillende kleurmodellen en kleurruimtes. Er zijn steunkleuren en proceskleuren. Er zijn kleuren in een QuarkXPress-opmaak en kleuren in geïmporteerde illustraties. Er zijn printkleuren en webkleuren. En om ervoor te zorgen dat al deze kleuren naar wens worden weergegeven, is er ook nog zoiets als kleurbeheer.

Gelukkig is het in QuarkXPress eenvoudig om te werken met al deze kleuraspecten. U kunt een kleur maken via diverse kleurmodellen en vervolgens kunt u die kleur toekennen door te klikken in een palet of in een dialoogvenster. U kunt kleur toekennen aan kaders, lijnen, tekst en zelfs aan grijstoonillustraties. Hebt u eenmaal een kleur toegekend aan een item, dan kunt u de tint en de dekking van die kleur op dezelfde plaats aanpassen als waar u de kleur maakt.

Als het gebruik van kleur nieuw voor u is, kunt u het best beginnen met de volgende onderwerpen:

  • Steun- en proceskleuren

  • Color matching-systemen

  • Web-veilige kleuren (als u van plan bent Web-opmaken te maken en projecten te exporteren als HTML-pagina's)

Weet u eenmaal iets af van de verschillende kleuren in QuarkXPress, kijk dan eens naar de onderwerpen Werken met kleuren waarin u wordt verteld hoe u een kleur moet maken, bewerken, dupliceren, wissen en toevoegen (onder andere).

Wanneer u een beetje greep hebt op het beheren van uw kleuren in QuarkXPress, lees dan eens het onderwerp Kleur, tint en dekking toekennen, waarin wordt uitgelegd hoe u een kleur, een tint en de dekking moet toekennen aan items in QuarkXPress via een heleboel paletten en dialoogvensters.

Als u de basisprincipes een beetje onder de knie hebt, kijk dan eens bij Wat u moet weten van kleurbeheer voor meer gegevens over de manier waarop u kunt garanderen dat de kleuren die u op het scherm ziet gelijk zijn aan de kleuren in uw definitieve afdruk.

Verwante onderwerpen:

Werken met kleuren
Kleur, tint en dekking toekennen
Wat u moet weten van kleurbeheer


Steun- en proceskleuren

Steun- en proceskleuren Functie uniek voor printopmaak

Het onderwerp steun- en proceskleuren heeft te maken met de manier waarop een opmaak wordt uitgedraaid op een drukpers. Als een drukorder gebruik maakt van het CMYK (cyaan, magenta, geel, zwart)-kleurscheidingssysteem, betekent dat dat de kleuren in een opmaak worden opgedeeld in verschillende combinaties van deze vier inkten. Als in een drukorder een steunkleur wordt gebruikt, betekent dat dat de inkt in die specifieke kleur wordt toegepast op de drukpers en dat de kleur niet wordt opgedeeld in zijn CMYK-componenten. Deze beide systemen kunnen ook worden gecombineerd: een kwalitatieve drukorder gebruikt bijvoorbeeld CMYK voor het uitdraaien van foto's, plus één of twee goed uitgekozen steunkleuren om vloeiende kleurvlakken te maken zonder het halftoonpatroon dat nodig is bij het afdrukken in CMYK.

Om kleuren op de drukpers te reproduceren, maken drukkers een drukplaat voor iedere kleur en gebruiken die plaat om gekleurde inkt op het papier over te brengen. Cyaan inkt wordt bijvoorbeeld gebruikt om de pagina-afbeelding op de cyaan drukplaat te drukken; magenta inkt wordt gebruikt om de pagina-afbeelding op de magenta plaat te drukken enzovoort. Bij een vierkleurenorder hebt u vier drukplaten nodig, die elk een andere inktkleur drukken om de uiteindelijke vierkleurenpagina te produceren.

Wanneer u kleur maakt in QuarkXPress, moet u bepalen of het een steunkleur of een proceskleur is. Wanneer u een opmaakpagina afdrukt die steunkleuren heeft, drukt QuarkXPress alle lettertekens, illustraties en items die die kleur gebruiken af via dezelfde steunkleurscheidingsplaat. Wanneer in een project items staan waaraan u een proceskleur hebt toegekend, scheidt QuarkXPress de kleur in het juiste aantal proceskleurcomponenten, en drukt voor iedere pagina in uw project van iedere kleurcomponent een proceskleurscheidingsplaat af. Als er op uw documentpagina's bijvoorbeeld items staan waaraan één steunkleur is toegekend en items waaraan u vierkleurenproceskleuren hebt toegekend, zal QuarkXPress vijf kleurscheidingsplaten afdrukken voor iedere pagina waar de kleuren voorkomen: de cyaan, magenta, gele en zwarte proceskleurscheidingsplaten, plus nog een plaat waarop de pagina-elementen staan waaraan de steunkleur is toegekend.

Composiete en kleurgescheiden uitvoer

Als we het hebben over kleur, zijn er twee manieren om een opmaak vanuit QuarkXPress uit te draaien:

  • In de composiete uitvoer worden objecten op de pagina beschreven aan de hand van één kleurmodel zoals RGB, CMYK, grijsschaal, As Is, of DeviceN. Dit is de modus die wordt gebruikt wanneer u het project afdrukt op een composiet uitvoerapparaat, zoals een kleureninkjetprinter.

  • In de kleurscheidingsuitvoer worden objecten op de pagina opgedeeld in inkten en wordt voor iedere inkt een versie van de pagina gegenereerd. Iedere kleurscheiding wordt gebruikt voor het maken van een plaat, die de inkt overbrengt op de pagina op de drukpers. Wanneer de platen worden gecombineerd, reproduceren ze de composiete kleuren in de opmaak.

Verwante onderwerpen:

Wat u moet weten van kleuren
Color matching-systemen


Color matching-systemen

Benoemde kleuren zijn kleuren die geseselecteerd worden in een bibliotheek met kleurstalen, afkomstig uit een gestandaardiseerd color matching-systeem. Dergelijke matching-systemen kunnen handig zijn bij uw overleg met de drukker over de kleuren in uw document. In QuarkXPress kunt u kleuren kiezen uit een van de volgende kleurmodellen:

TRUMATCH en FOCOLTONE

De TRUMATCH- en FOCOLTONE-kleursystemen zijn ontworpen om voorspelbare vierkleuren resultaten te produceren wanneer ze worden gedrukt met behulp van de standaardset SWOP (Specifications for Web-Offset Publications)-proceskleurinkten. Omdat de kleuren van tevoren zijn gedefinieerd, kunt u er zeker van zijn dat het afdrukresultaat heel dicht de kleur benadert zoals die is afgedrukt in het corresponderende kleurregister (afhankelijk van variaties in papier, zuiverheid van de inkt en andere variabelen). Kleurstaalboeken ofte wel kleurregisters voor deze matching-systemen zijn verkrijgbaar voor MC en houthoudend papier.

PANTONE

Het PANTONE MATCHING SYSTEM is ontworpen voor de specificatie van steunkleuren. Het PANTONE MATCHING SYSTEM drukt iedere kleur op zijn eigen plaat wanneer u kleurgescheiden afdrukken maakt. Aangezien de inkten in PANTONE-kleuren zijn gestandaardiseerd, gecatalogiseerd en voorgemengd, kunt u zeker zijn van de meest accurate kleurweergave voor uw afdrukresultaat. Wilt u PANTONE-kleuren specificeren voor kleurscheidingen in proceskleuren, dan stelt het PANTONE color bridge-kleurmodel u in staat veel PANTONE-steunkleuren te simuleren door gebruik te maken van kleurscheidingen in vier kleuren (CMYK of “smik”) en de PANTONE color bridge-kleursimulatie te bekijken op uw kleurenbeeldscherm. In QuarkXPress zijn de volgende bibliotheken beschikbaar:

  • PANTONE color bridge CMYK EC

  • PANTONE color bridge CMYK PC

  • PANTONE Hexachrome coated

  • PANTONE Hexachrome uncoated

  • PANTONE metallic coated

  • PANTONE pastel coated

  • PANTONE pastel uncoated

  • PANTONE process coated

  • PANTONE process coated EURO

  • PANTONE process uncoated

  • PANTONE solid coated

  • PANTONE solid in Hexachrome

  • PANTONE solid matte

  • PANTONE solid uncoated

PANTONE®-kleuren die worden weergegeven in het softwareprogramma of in de gebruikersdocumentatie komen niet altijd overeen met de door PANTONE vastgelegde normen. Raadpleeg de meest recente PANTONE-kleurpublicaties voor accurate kleuren.

DIC en TOYO

DIC en TOYO zijn steunkleur matching-systemen die hoofdzakelijk in Japan worden gebruikt.

Verwante onderwerpen:

Wat u moet weten van kleuren
Steun- en proceskleuren


Web-veilige kleuren en webkleuren op naam

Web-veilige kleuren en webkleuren op naam Functie uniek voor Web-opmaak

Voor Web-opmaken biedt QuarkXPress de mogelijkheid kleuren te maken die gebruik maken van de modellen Web-veilige kleuren en webkleuren op naam.

  • Web-veilige kleuren: Besturingssystemen en browserprogramma's hebben meestal een palet met 216 kleuren. Deze kleuren geven een consistente kwaliteit voor degenen die op het Web “surfen”, ongeacht de kleurdiepte van het beeldscherm of browserprogramma dat ze gebruiken.

  • Webkleuren op naam: Een palet met kleuren op naam gedefinieerd door het World Wide Web Consortium (W3C). Niet alle webkleuren op naam zijn beschikbaar in QuarkXPress.

Als u een Web-opmaak ontwerpt, denk dan aan degenen die uw webpagina gaan bekijken. Als u er niet zeker van bent welke kleurdiepte de beeldschermen van uw publiek hebben of welke browserprogramma's uw gebruikers hebben, of als u denkt dat uw publiek beeldschermen gebruikt die alleen 256 kleuren kunnen weergeven, kunt u voor tekst, achtergrondkleuren, andere grote dekkende kleurvlakken en bepaalde illustraties beter Web-veilige kleuren en webkleuren op naam gebruiken. Door een pagina te maken met Web-veilige kleuren ziet u wat uw publiek ook te zien zal krijgen, zodat u de pagina helemaal in overeenstemming daarmee kunt ontwerpen.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleuren maken


Werken met kleuren

U kunt QuarkXPress gebruiken om een groot assortiment kleuren te maken aan de hand van diverse kleurmodellen. Er zijn twee manieren om in QuarkXPress met kleuren te werken: via het dialoogvenster Kleuren (Wijzig/Bewerk-menu) en het Kleuren-palet (Venster-menu).

Werken met kleuren in het dialoogvenster Kleuren

Gebruik het dialoogvenster Kleuren om kleuren te maken, te bewerken, te dupliceren of te wissen; kleuren toe te voegen vanuit een ander QuarkXPress-project; en om globaal de kleur van alle items te wijzigen in een andere kleur. U kunt het dialoogvenster Kleuren voor ook gebruiken voor het specificeren van de overlaprelaties tussen verschillende kleuren voor opmaken die op kleurscheidingsplaten zullen worden uitgedraaid.

Wilt u specificeren welke kleuren moeten verschijnen in het dialoogvenster Kleuren, dan moet u een optie kiezen in het keuzemenu Toon:

  • Kies Alle kleuren om alle kleuren te laten zien die beschikbaar zijn in het project. Als er geen project is geopend, zijn alleen de standaardkleuren voor alle projecten zichtbaar.

  • Kies Steunkleuren om alleen de steunkleuren te laten zien, die op hun eigen aparte kleurscheidingsplaat verschijnen.

  • Kies Proceskleuren om alleen de proceskleuren te tonen, inclusief High Fidelity (HiFi)-kleur.

  • Kies Multi-Ink-kleuren om alleen die kleuren te laten zien die u hebt samengesteld uit andere proces- en steunkleuren met behulp van de optie Multi-Ink in het keuzemenu Model in het dialoogvenster Wijzig kleur.

  • Kies Gebruikte kleuren om alleen die kleuren te tonen die ergens in het actieve project zijn toegekend.

  • Kies Niet gebruikte kleuren om alleen die kleuren te laten zien die in het actieve project niet worden gebruikt.

Het dialoogvenster Kleuren heeft twee schuiflijsten of keuzelijsten: De bovenste is een schuiflijst met kleuren die overeenkomt met de keuze die u maakt in het keuzemenu Toon, terwijl de onderste de samenstelling van de geselecteerde kleur laat zien. Wanneer er geen projecten zijn geopend, geeft de schuiflijst alle standaardkleuren weer. Wanneer een project actief is, toont de schuiflijst alleen de kleuren voor het actieve project.

Standaard staan in het dialoogvenster Kleuren de volgende kleuren:

  • Rood, Groen en Blauw: U kunt deze kleuren bewerken of ze uit de lijst met standaardkleuren verwijderen.

  • Cyaan, Magenta, Geel, Zwart en Wit: U kunt deze kleuren niet bewerken of verwijderen.

  • Registratie: U kunt de registratiekleur wel bewerken, maar niet verwijderen.

N.B.: In het dialoogvenster Kleuren staan ook extra een paar webkleuren op naam voor Web-opmaken.

Werken met kleuren via het Kleuren-palet

U kunt het Kleuren-palet gebruiken om diverse bewerkingsfuncties uit te voeren op kleuren.

  • Wilt u een kleur bewerken, dan Control+klikt/rechtsklikt u op de kleur en kiest u Wijzig [kleurnaam], of u selecteert de kleur, waarna u Wijzig [kleurnaam] kiest in het contextmenu van het Kleuren-palet.

  • Wilt u een kleur wissen, dan Control+klikt/rechtsklikt u op de kleur en kiest u Wis [kleurnaam], of u selecteert de kleur, waarna u Wis [kleurnaam] kiest in het contextmenu van het Kleuren-palet.

  • Wilt u een kleur dupliceren, dan Control+klikt/rechtsklikt u op de kleur en kiest u Dupliceer [kleurnaam], of u selecteert de kleur, waarna u Dupliceer [kleurnaam] kiest in het contextmenu van het Kleuren-palet.

  • Wilt u een kleur maken, dan Control+klikt/rechtsklikt u op de kleur en kiest u Nieuw, of u kiest Nieuw in het contextmenu van het Kleuren-palet.

  • Wilt u een proceskleur omzetten naar een steunkleur, dan Control+klikt/rechtsklikt u op de kleur en kiest u Maak steunkleur, of u selecteert de kleur, waarna u Maak steunkleur kiest in het contextmenu van het Kleuren-palet.

  • Wilt u een steunkleur omzetten naar een proceskleur, dan Control+klikt/rechtsklikt u op de kleur en kiest u Maak proceskleur, of u selecteert de kleur, waarna u Maak proceskleur kiest in het contextmenu van het Kleuren-palet.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleuren maken
Kleurmodellen voor nieuwe kleuren
Kleuren bewerken
Kleuren dupliceren
Kleuren wissen
Globaal een kleur wijzigen in een andere kleur
Kleuren importeren vanuit een ander project
Conflict bij toevoegen bij het importeren van kleuren
Kleur, tint en dekking toekennen


Kleuren maken

Gebruik het dialoogvenster Wijzig kleur om kleuren te maken in QuarkXPress. We gaan als volgt een nieuwe kleur maken:

  1. Kies Wijzig/Bewerk → Kleuren om het dialoogvenster Kleuren te openen en klik vervolgens op Nieuw. Als een project is geopend, kunt u ook het contextmenu voor het Kleuren-palet openen en daar Nieuw kiezen. Wanneer u de opdracht Nieuw kiest, verschijnt het dialoogvenster Wijzig kleur.

  2. Wilt u het kleurmodel voor de nieuwe kleur specificeren, dan kiest u een optie in de schuiflijst van het keuzemenu Model.

  3. Wilt u de helderheid (de hoeveelheid zwart) van een kleur aanpassen wanneer u gebruik maakt van de kleurmodellen TVH, RGB, LAB of CMYK, gebruik dan de verticale schuifregelaar rechts van het kleurenwiel. Sleept u de schuifregelaar omhoog, dan wordt de helderheid vergroot; sleept u hem naar beneden dan wordt de helderheid minder.

  4. Wilt u de kleur die u maakt definiëren als een steunkleur, ongeacht het kleurmodel dat u gebruikte bij het maken van de kleur, dan moet u het vakje Steunkleur aankruisen. Deselecteer dit vakje als u de kleur wilt definiëren als proceskleur. QuarkXPress drukt items waaraan u een steunkleur hebt toegekend af als een individuele steunkleurscheidingsplaat; items waaraan een proceskleur is toegekend worden afgedrukt op afzonderlijke proceskleurscheidingsplaten.

  5. Wilt u het halftoonraster van een steunkleur wijzigen, dan kiest u een nieuwe optie in het keuzemenu Halftoon. Kies Proceszwart om een rasterhoek te specificeren van 45°. Kies Procesgeel om een rasterhoek te specificeren van 90°. Kies Procesmagenta om een rasterhoek te specificeren van 75°. Kies Procescyaan om een rasterhoek te specificeren van 105°. Wanneer een van de halftoonopties wordt gespecificeerd, worden alle halftooncomponenten (frequentie, hoek en functie) aangepast.

  6. Gebruik de regelaars onder Nieuw om tijdens het maken van de kleur een voorvertoning te zien. Als de kleur is gebaseerd op een bestaande kleur, verschijnt de oorspronkelijke kleur onder Origineel.

  7. Wilt u de nieuwe kleur een naam geven, dan voert u een naam in het Naam-veld in of u accepteert de standaardnaam.

  8. Wilt u de kleur die u hebt gemaakt toevoegen aan de Kleuren-schuiflijst, dan klikt u op OK om terug te gaan naar het dialoogvenster Kleuren of het Kleuren-palet.

  9. Klik op Bewaar om de nieuwe kleur toe te voegen aan de Kleuren-schuiflijst.

N.B.: Kleuren die zijn gemaakt toen er geen projecten waren geopend, zijn standaardkleuren die worden opgenomen in alle projecten die daarna worden gemaakt. Kleuren die zijn gemaakt toen een project was geopend, zijn specifiek voor dat project.

Verwante onderwerpen:

Werken met kleuren
Kleurmodellen voor nieuwe kleuren


Kleurmodellen voor nieuwe kleuren

Wanneer u een nieuwe kleur maakt, moet u een kleurmodel kiezen. De beschikbare opties in QuarkXPress zijn RGB (rood-groen-blauw), TVH (tint-verzadiging-helderheid), LAB, CMYK (cyaan-magenta-geel-zwart), Multi-Ink, Web-veilig, webkleuren op naam en diverse color matching-systemen.

Als u RGB, TVH, LAB of CMYK kiest, kunt u het kleurenwiel gebruiken om een kleur te kiezen of u kunt waarden invoeren in de numerieke kleurcomponentenvelden om een kleur te specificeren.

  • Wilt u een eigen kleur maken met behulp van percentages rood, groen en blauw, kies dan RGB. Maak de kleur door in het R-, G- en B-veld waarden in te voeren, de schuifregelaars te gebruiken, of door via klikken en slepen een kleur in het kleurenwiel te selecteren. Laat de muisknop los wanneer de gewenste kleur verschijnt onder Nieuw. RGB, een zogenaamd additief kleursysteem, wordt vaak gebruikt met dia-apparatuur of kleuren-TV-schermen, terwijl het ook prima werkt voor webpagina's. Rood, groen en blauw licht wordt gemengd om de kleuren op een TV-scherm te krijgen.
  • Wilt u een kleur maken met behulp van tint, verzading en helderheid (TVH), dan kiest u TVH. Voer een waarde in graden in het T-veld in en percentages in de velden V en H, gebruik de schuifregelaars of klik en sleep een kleur uit het kleurenwiel. Laat de muisknop los wanneer de gewenste kleur verschijnt onder Nieuw. TVH is een kleurmodel dat wordt gebruikt door ontwerpers, omdat het de manier benadert waarop zij hun kleuren mengen. Tint beschrijft kleurpigment; Verzadiging meet de hoeveelheid kleurpigment, terwijl Helderheid de hoeveelheid zwart in een kleur meet.
  • Wilt u een LAB-kleur maken, dan kiest u LAB. Het LAB-kleurmodel, ook wel LAB-kleurruimte genoemd, is een standaard driedimensionaal model voor kleurweergave. De kleuren worden gespecificeerd door een luminantiecoördinaat (L) en twee coördinaten voor de chrominantie (A voor groen-rood) en (B voor blauw-geel). In het LAB-kleurmodel stellen gelijke afstanden de kleurverschillen van ruwweg gelijke visuele grootheden voor. Voer in het veld L een percentage in en met de schuifregelaars numerieke waarden van –120 t/m 120 in de velden A en B in, of klik en sleep om een kleur te selecteren via het kleurenwiel. Laat de muisknop los wanneer de gewenste kleur verschijnt onder Nieuw. LAB, of CIELAB, is een kleurmodel dat niet onderhevig is aan de verschillende interpretaties van beeldscherm- of printerfabrikanten. Het LAB-model dat wordt gebruikt in QuarkXPress maakt gebruik van de “D50 illuminant” om zoveel mogelijk consequent in het gebruik te zijn.
  • Wilt u een kleur maken die is gebaseerd op tintpercentages van bestaande proces- of steunkleurinkten, dan kiest u Multi-Ink. Kies in het keuzemenu Procesinkten of u CMYK- of Hexachrome-proceskleuren gaat gebruiken en gebruik vervolgens de Inkt-schuiflijst en het keuzemenu Tint in het kleurselectievenster onder Nieuw om de inktpercentages aan te passen totdat u de gewenste kleur hebt. Voordat u gebruik gaat maken van het kleurmodel Multi-Ink moet u overleggen met uw drukker om er zeker van te zijn dat de kleuren die u wilt maken op zijn drukpers kunnen worden gereproduceerd.
  • Wilt u een CMYK-kleur maken, dan kiest u CMYK in het keuzemenu Model (in QuarkXPress gebruiken we CMGZ - wat hetzelfde is als CMYK, maar waarbij de letters zijn aangepast aan de daarbij horende kleuren). Maak de kleur door in het C-, M- Y- en K-veld waarden in te voeren, de schuifregelaars te gebruiken, of door via klikken en slepen een kleur in het kleurenwiel te selecteren. Laat de muisknop los wanneer de gewenste kleur verschijnt onder Nieuw. CMYK (ofte wel CMGZ) is een zogenaamd subtractief kleurmodel dat wordt gebruikt door professionele drukkers voor het reproduceren van kleuren door op een drukpers cyaan, magenta, geel en zwart met elkaar te mengen.
  • Wilt u een Web-veilige kleur maken met behulp van zijn hexadecimale waarden, dan kiest u Web-veilige kleuren. U kunt bijvoorbeeld met het model Web Safe “#003399” kiezen voor een donkerblauwe kleur. Web-veilige kleuren worden gebruikt voor kleurconsistentie in Web-opmaken.
  • Wilt u een Web-veilige kleur selecteren aan de hand van de naam die daaraan is toegekend (zoals "Donkerblauw"), dan kiest u Webkleuren op naam. Web-kleuren op naam worden gebruikt voor kleurconsistentie in Web-opmaken.
  • Om een kleur te kiezen uit een color matching-systeem en deze toe te voegen aan uw kleurenlijst, kiest u een van de gestandaardiseerde color matching-systemen in het keuzemenu Model. Wanneer u een color matching-systeem-model kiest, verschijnt in het dialoogvenster de daarbij horende color matching-systeem selector. Selecteer een kleur door zijn nummer in het naamveld onder de kleurenstaal in te voeren, of naar de kleur te bladeren en te klikken op de kleurenstaal in het selector-venster. De kleurnaam wordt automatisch in het Naam-veld ingevoerd.

Verwante onderwerpen:

Wat u moet weten van kleuren
Steun- en proceskleuren
Color matching-systemen
Web-veilige kleuren en webkleuren op naam


Kleuren bewerken

Een kleur wordt als volgt bewerkt in het Wijzig/Bewerk-menu:

  1. Kies Wijzig/Bewerk → Kleuren. Het dialoogvenster Kleuren voor verschijnt.

  2. Selecteer de kleur die u wilt wijzigen in de Kleuren-schuiflijst en klik vervolgens op Wijzig. Het dialoogvenster Wijzig kleur verschijnt.

  3. Configureer de kleur zoals beschreven bij "Kleuren maken". Bij het bewerken van de kleur kunt u de gewijzigde en oorspronkelijke kleuren vergelijken, omdat ze worden weergeven onder Nieuw/Origineel in het dialoogvenster.

  4. Klik op OK om terug te gaan naar het dialoogvenster Kleuren of naar het Kleuren-palet.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren
Kleuren maken


Kleuren dupliceren

Een kleur wordt als volgt gedupliceerd:

  1. Kies Wijzig/Bewerk → Kleuren, selecteer de kleur die u wilt dupliceren in de Kleuren-schuiflijst en klik vervolgens op Dupliceer om het dialoogvenster Wijzig kleur voor de duplicaatkleur te openen. Als een project is geopend, kunt u in het Kleuren-palet ook het contextmenu openen voor die kleur en daarin Dupliceer [kleurnaam] kiezen om het dialoogvenster Wijzig kleur te openen. Wanneer u het contextmenu gebruikt voor de opdracht Dupliceer, opent QuarkXPress automatisch het dialoogvenster Wijzig kleur.

  2. QuarkXPress voert voor de duplicaatkleur in het Naam-veld automatisch een naam in. Om deze naam te wijzigen, moet u in het Naam-veld een nieuwe naam invoeren.

  3. Klik op OK om terug te gaan naar het dialoogvenster Kleuren of naar het Kleuren-palet.

  4. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren


Kleuren wissen

Wilt u een kleur verwijderen uit de kleurenlijst, kies dan Wijzig/Bewerk → Kleuren, selecteer de kleur die u uit de Kleuren-schuiflijst wilt verwijderen en klik vervolgens op Wis. Als er een project is geopend, kunt u ook Wis [kleurnaam] kiezen in het contextmenu in het Kleuren-palet.

  • Als u probeert een kleur te verwijderen die wordt gebruikt in het actieve project, kunt u aan de hand van een waarschuwingsvenster een vervangende kleur kiezen. Kies een vervangende kleur in het keuzemenu Vervang door en klik vervolgens op OK om terug te gaan naar het dialoogvenster Kleuren of naar het Kleuren-palet.

  • Als QuarkXPress teruggaat naar het dialoogvenster Kleuren nadat u de kleur hebt gewist, klikt u op Bewaar om het wissen van de kleur vast te leggen.

N.B.: U kunt de kleuren Cyaan, Magenta, Geel, Zwart of Registratie niet wissen.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren
Globaal een kleur wijzigen in een andere kleur


Kleuren importeren vanuit een ander project

Met QuarkXPress kunt u kleuren toevoegen of importeren vanuit een ander project via het dialoogvenster Kleuren of de opdracht Voeg toe.

Via het dialoogvenster Kleuren

We gaan als volgt kleuren toevoegen via het dialoogvenster Kleuren:

  1. Kies Wijzig/Bewerk → Kleuren om het dialoogvenster Kleuren te openen.

  2. Klik op Voeg toe om het dialoogvenster Voeg kleuren toe te openen.

  3. Gebruik de regelaars in het dialoogvenster Voeg kleuren toe om het project te selecteren met de kleuren die u wilt toevoegen, en klik vervolgens op Open om het dialoogvenster Voeg toe te openen.

  4. Selecteer in de Beschikbaar-schuiflijst iedere kleur die u vanuit het bronproject wilt toevoegen door erop te dubbelklikken. Wilt u alle kleuren vanuit het bronproject toevoegen, klik dan op Inclusief alles. Iedere kleur die u selecteert verschijnt in de Inclusief-schuiflijst. Als u besluit dat u sommige van de kleuren in de schuiflijst Inclusief niet wilt toevoegen, dubbelklikt u gewoon op iedere gewenste kleur om deze uit de schuiflijst te verwijderen, of klik op Verwijder alles om alle kleuren uit de schuiflijst te verwijderen.

  5. Wanneer alle kleuren die u wilt toevoegen in de schuiflijst Inclusief staan, klikt u op OK.

  6. Als in het bronproject een kleur staat die dezelfde naam heeft als een kleur in het doelkleurenoverzicht, maar de kleuren hebben verschillende eigenschappen, verschijnt het dialoogvenster Conflict bij toevoegen.

  7. Klik op Bewaar om de toegevoegde kleuren te bewaren en het dialoogvenster Kleuren te sluiten.

Via de opdracht Voeg toe

Wilt u kleuren toevoegen via de opdracht Voeg toe (Archief/Bestand-menu) dan moet u het volgende doen:

  1. Kies Archief/Bestand → Voeg toe om het dialoogvenster Voeg toe te openen.

  2. Gebruik de regelaars in het dialoogvenster Voeg toe om het project te selecteren met de kleuren die u wilt toevoegen.

  3. Klik op Open om het dialoogvenster Voeg toe te openen en klik vervolgens op het tabblad Kleuren.

  4. Selecteer in de Beschikbaar-schuiflijst iedere kleur die u vanuit het bronproject wilt toevoegen door erop te dubbelklikken. Wilt u alle kleuren vanuit het bronproject toevoegen, klik dan op Inclusief alles. Iedere kleur die u selecteert verschijnt in de Inclusief-schuiflijst. Als u besluit dat u sommige van de kleuren in de schuiflijst Inclusief niet wilt toevoegen, dubbelklikt u gewoon op iedere gewenste kleur om deze uit de schuiflijst te verwijderen, of klik op Verwijder alles om alle kleuren uit de schuiflijst te verwijderen.

  5. Wanneer alle kleuren die u wilt toevoegen in de schuiflijst Inclusief staan, klikt u op OK.

  6. Als in het bronproject een kleur staat die dezelfde naam heeft als een kleur in het doelkleurenoverzicht, maar de kleuren hebben verschillende eigenschappen, verschijnt het dialoogvenster Conflict bij toevoegen.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren
Conflict bij toevoegen bij het importeren van kleuren


Conflict bij toevoegen bij het importeren van kleuren

Wanneer u kleuren importeert vanuit een ander project, kan het doelproject een kleur bevatten met dezelfde naam als de kleur in het bronproject. Als dat gebeurt, verschijnt er een waarschuwingsvenster:

  • Wilt u de kleur toevoegen en deze een nieuwe naam geven, dan klikt u op Hernoem om het dialoogvenster Kleur hernoemen te openen; voer vervolgens een naam in het veld Nieuwe naam in en klik op OK. QuarkXPress voegt de kleur toe en geeft deze een nieuwe naam. De bestaande kleur in de doelkleurenlijst blijft ongewijzigd.

  • Wilt u de kleur toevoegen en er automatisch een nieuwe naam aan toekennen, dan klikt u op AutoHernoem. QuarkXPress voegt de kleur toe en zet een asterisk aan het begin van de kleurnaam. De bestaande kleur in de doelkleurenlijst blijft ongewijzigd.

  • Wilt u de bestaande kleur in de doelkleurenlijst vervangen door de kleur uit het bronproject, dan klikt u op Gebruik nieuw.

  • Wilt u de bestaande kleur in de doelkleurenlijst handhaven en de kleur vanuit het bronproject negeren, dan klikt u op Gebruik bestaande.

  • Kruis het vakje Herhaal voor alle conflicten aan om bovenstaande instellingen toe te passen op alle conflicten die kunnen optreden tijdens het toevoegen van kleuren.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren
Kleuren importeren vanuit een ander project


Kleur, tint en dekking toekennen

U kunt een kleur, een tint en een dekkingswaarde toekennen aan items via de volgende methoden:

  • Kleuren -palet

  • Parameter -palet

  • Opmaak -menu

  • Dialoogvenster Wijzig

U kunt kleurverlopen toekennen aan kaders via de volgende methoden:

  • Kleuren -palet

  • DialoogvensterWijzig

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren
Kleurverlopen toekennen via het dialoogvenster Wijzig
 Kleuren toekennen via het Kleuren-palet
Kleuren toekennen via het Parameter-palet
Kleuren toekennen via het dialoogvenster Wijzig
Kleuren toekennen via het Opmaak-menu
Kleur specificeren in de gereedschapvoorkeuren


Kleuren toekennen via het Kleuren-palet

U kunt het Kleuren-palet gebruiken om een kleur, tint en dekkingswaarde toe te kennen aan de volgende items:

  • Kaderachtergronden: Selecteer een kader; klik op het symbool/pictogram Achtergrondkleur en kies vervolgens een kleur, tint en dekkingswaarde.

  • Tekst: Selecteer een kader; klik op het symbool/pictogram Tekstkleur en specificeer vervolgens een kleur, tint en dekkingswaarde.

  • Kaderranden: Selecteer een kader; klik op het symbool/pictogram Kleur kaderrand en specificeer vervolgens een kleur, tint en dekkingswaarde.

  • Illustraties: Selecteer een kader; klik op het symbool/pictogram Illustratiekleur en specificeer vervolgens een kleur, tint en dekkingswaarde. (Let op: U kunt alleen een kleur en tint specificeren voor zwart-wit en grijsschaalillustraties.)

  • Illustratieachtergronden: Selecteer een kader; klik op het symbool/pictogram Kleur illustratieachtergrond en specificeer vervolgens een kleur, tint en dekkingswaarde.

  • Lijnen: Selecteer een lijn; klik op het symbool/pictogram Lijnkleur en specificeer vervolgens een kleur, tint en dekkingswaarde.

Wilt u een kleur specificeren, klik dan op een kleur of kleurnaam.

Wilt u een tint specificeren, geef dan een waarde op via het veld/schuifregelaar Tint.

Wilt u een dekkingswaarde specificeren, geef dan een waarde op via het veld/schuifregelaar Dekking.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleuren toekennen via het Parameter-palet
Kleuren toekennen via het dialoogvenster Wijzig
Kleuren toekennen via het Opmaak-menu
Kleurverlopen toekennen via het Kleuren-palet
Achtergrondkleuren specificeren voor afbeeldingen


Kleuren toekennen via het Opmaak-menu

U kunt het Opmaak-menu gebruiken om een kleur, een tint en een dekkingswaarde toe te kennen aan de volgende items:

  • Tekst: Selecteer tekst en kies vervolgens een Kleur-, Tint- of Dekking-optie. U kunt ook een kleur, een tint en een dekkingswaarde toekennen aan tekst via het dialoogvenster Tekstspecificaties (Opmaak-menu) en met behulp van typogrammen.

  • Illustraties: Selecteer een illustratiekader met daarin een grijstoonillustratie en kies vervolgens een Kleur-, Tint- of Dekking-optie.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleuren toekennen via het Kleuren-palet
Kleuren toekennen via het Parameter-palet
Kleuren toekennen via het dialoogvenster Wijzig


Kleuren toekennen via het dialoogvenster Wijzig

U kunt het dialoogvenster Wijzig gebruiken om een kleur, tint en dekking toe te kennen aan kaders en lijnen.

Een kleur, tint en dekkingswaarde toekennen aan kaders

U kent als volgt een kleur toe aan het geselecteerde kader via het dialoogvenster Wijzig:

  1. Open het tabblad Kader in het dialoogvenster Wijzig (Item-menu).

  2. Kies onder Kader een kleur voor het kader in het keuzemenu Kleur.

  3. Specificeer een tint voor de kleur via het veld/schuifregelaar Tint.

  4. Specificeer een dekkingswaarde voor de kleur via het veld/schuifregelaar Dekking.

  5. Wilt u een kleurverloop specificeren voor de kaderachtergrond en een tweede kleur, dan kiest u het tabblad Kader (Item → Wijzig).

  6. Wilt u voor het actieve kader een kaderrand en een kleur voor die kaderrand specificeren, klik dan op het tabblad Kaderrand.

  7. Klik op OK om de kaderrand en het kleurverloop voor het actieve kader te bekijken.

Een kleur, tint en dekkingswaarde toekennen aan lijnen

U kent als volgt een kleur toe aan de geselecteerde lijn via het dialoogvenster Wijzig:

  1. Open het tabblad Lijn in het dialoogvenster Wijzig (Item-menu).

  2. Wilt u een lijnstijl specificeren, dan kiest u een stijl in het keuzemenu Soort. Als u een stijl kiest met daarin een Tussenruimte-kleur, komen er extra velden beschikbaar in het Tussenruimte-gebied.

  3. Wilt u een lijndikte specificeren, dan moet u een waarde kiezen in het keuzemenu Dikte of in het veld een waarde invoeren tussen 0 en 864 punten in stappen van 0,001 punt.

  4. Wilt u een lijnkleur specificeren, dan kiest u een kleur in het keuzemenu Kleur onder Lijn.

  5. Specificeer een tint voor de lijnkleur via het veld/schuifregelaar Tint.

  6. Specificeer een dekkingswaarde voor de lijnkleur via het veld/schuifregelaar Dekking.

  7. Een tussenruimtekleur is een extra kleur die u kunt toepassen tussen strepen of lijnen wanneer u bepaalde lijn- en kaderrandstijlen gebruikt. Wilt u een kleur specificeren voor de tussenruimte, dan kiest u een kleur in het keuzemenu Kleur onder Tussenruimte.

  8. Specificeer een tint voor de tussenruimtekleur via het veld/schuifregelaar Tint.

  9. Specificeer een dekkingswaarde voor de tussenruimtekleur via het veld/schuifregelaar Dekking.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleuren toekennen via het Kleuren-palet
Kleuren toekennen via het Parameter-palet
Kleuren toekennen via het Opmaak-menu


Kleuren toekennen via het Parameter-palet

Wilt u een kleur, tint en dekking toekennen aan actieve tekst, kaders en lijnen via het Parameter-palet, dan doet u het volgende:

  1. Open het tabblad Klassiek in het Parameter-palet.

  2. Kies een kleur via de Kleur-knop.

  3. Specificeer een tint voor de kleur via het veld/schuifregelaar Tint.

  4. Specificeer een dekkingswaarde voor de kleur via het veld/schuifregelaar Dekking.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleuren toekennen via het Kleuren-palet
Kleuren toekennen via het dialoogvenster Wijzig
Kleuren toekennen via het Opmaak-menu


Kleurverlopen toekennen via het Kleuren-palet

We gaan als volgt in een actief kader een kleurverloop uit twee kleuren maken en gebruiken daarbij het Kleuren-palet:

  1. Klik op het symbool/pictogram Achtergrondkleur in het Kleuren-palet. Wanneer dit symbool/pictogram is geselecteerd, verschijnt in het palet het keuzemenu met de vultypes. Gebruik dit keuzemenu om een type kleurverloop te specificeren. Kies alles behalve Egaal om de regelaars te activeren waarmee u de twee verloopkleuren en de hoek waaronder ze in elkaar moeten overvloeien ten opzichte van het kader kunt specificeren.

  2. Wilt u de eerste kleur in het verloop specificeren, klik dan op #1, kies een kleur in de schuiflijst en specificeer de tint en de dekkingswaarde. Standaard worden de achtergrondkleur en tint die voor een kader zijn gespecificeerd in het tabblad Kader vermeld als de kleur #1 in een kleurverloop in het Kleuren-palet. Op identieke wijze zal de kleur #1 die in het Kleuren-palet wordt gespecificeerd voor een kaderachtergrond worden gedefinieerd als de achtergrondkleur in de dialoogvensters van de kaders.

  3. Wilt u de tweede verloopkleur specificeren, dan klikt u op #2, kiest een kleur in de schuiflijst en specificeert een tint en een dekkingswaarde.

  4. Om de hoek te specificeren waaronder de twee kleurverlopen in elkaar moeten overvloeien, voert u in het hoekveld een waarde in van –360° t/m 360° in zeer kleine stappen van 0,001°.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleurverlopen toekennen via het dialoogvenster Wijzig


Globaal een kleur wijzigen in een andere kleur

U kunt in één procedure de ene kleur vervangen door de andere kleur in alle actieve opmaken in het project. Als u dat doet, werkt QuarkXPress alle tekst en elk item die gebruik maken van de oude kleur bij naar de nieuwe kleur. We gaan als volgt de ene kleur vervangen door een andere kleur:

  1. Kies Wijzig/Bewerk → Kleuren om het dialoogvenster Kleuren te openen.

  2. Selecteer de naam van de kleur die u wilt vervangen en klik vervolgens op Wis. Er verschijnt een waarschuwingsvenster met de vraag of u de kleur wilt wissen en deze in het hele project wilt vervangen door een andere kleur.

  3. Kies de nieuwe kleur voor de items en de tekst in het keuzemenu Vervang door.

  4. Klik op OK om de nieuwe kleur toe te passen en het waarschuwingsvenster te sluiten; klik vervolgens op Bewaar. Wanneer u teruggaat naar de opmaak ziet u dat alle items en tekst die eerst de verwijderde kleur hadden nu in de kleur worden weergegeven die u hebt gekozen in het keuzemenu Vervang door.

Verwante onderwerpen:

Wat u moet weten van kleuren
Werken met kleuren


Kleurverlopen toekennen via het dialoogvenster Wijzig

Wilt u in het actieve kader een verloop maken van twee kleuren via het dialoogvenster Wijzig (Item-menu), dan moet u het volgende doen:

  1. Klik op het tabblad Kader.

  2. Kies onder Verloop een optie in het keuzemenu Opmaak. Kies alle behalve Egaal om de regelaars te activeren waarmee u voor het verloop de twee kleuren kunt specificeren en de hoek waaronder de kleuren in elkaar moeten overvloeien ten opzichte van het kader.

  3. Wilt u de eerste verloopkleur specificeren, dan kiest u een kleur in de schuiflijst van het keuzemenu Kleur onder Kader. Specificeer daar ook een tint en een dekkingswaarde.

  4. Wilt u de tweede verloopkleur specificeren, dan kiest u een kleur in de schuiflijst van het keuzemenu Kleur onder Verloop. Specificeer daar ook een tint en de dekkingswaarde.

  5. Wilt u de hoek specificeren waaronder de twee kleurverlopen in elkaar moeten overvloeien, dan voert u in het hoekveld een waarde in van –360° t/m 360° in zeer kleine stappen van 0,001°.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen
Kleurverlopen toekennen via het Kleuren-palet


Opties in het tabblad Kaderrand in het dialoogvenster Wijzig

De volgende opties zijn beschikbaar in het tabblad Kaderrand in het dialoogvenster Wijzig (Item-menu):

  • Om voor de lijndikte voor de kaderrand een dikte te specificeren, kiest u een waarde in het keuzemenu Dikte, of u voert in stappen van 0,001 pt een waarde in het Dikte-veld in. De maximale waarde die u kunt invoeren, hangt af van de kadergrootte.

  • Wilt u een kaderrandstijl specificeren, kies dan een stijl in het keuzemenu Soort. Als u een stijl kiest waarin aan de tussenruimte een kleur kan worden toegekend, zijn er meer velden beschikbaar onder Tussenruimte.

  • Wilt u een kleur voor de kaderrand specificeren, kies dan onder Kaderrand een kleur in het keuzemenu Kleur.

  • Specificeer een tint voor de kaderrandkleur via het veld/schuifregelaar Tint.

  • Specificeer een dekkingswaarde voor de kaderrand in het veld/schuifregelaar Dekking.

  • Wilt u een kleur voor de tussenruimte specificeren, kies dan een kleur in het keuzemenu Kleur onder Tussenruimte. De kleur voor de tussenruimte is een extra kleur die u kunt toekennen tussen de lijnen en strepen in bepaalde lijnstijlen.

  • Specificeer een tint voor de tussenruimtekleur in het veld/schuifregelaar Tint.

  • Specificeer een dekkingswaarde voor de tussenruimtekleur in het veld/schuifregelaar Dekking.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen


Opties in het tabblad Lijn in het dialoogvenster Wijzig

De volgende opties zijn beschikbaar in het tabblad Lijn in het dialoogvenster Wijzig (Item-menu):

  • Wilt u een lijnstijl specificeren, dan kiest u een stijl in het keuzemenu Soort. Als u een stijl kiest waarbij een tussenruimtekleur mogelijk is, komen er onder Tussenruimte extra velden beschikbaar.

  • Wilt u een lijndikte specificeren, dan moet u een waarde kiezen in het keuzemenu Dikte of in het veld een waarde invoeren tussen 0 en 864 punten in stappen van 0,001 punt.

  • Wilt u een lijnkleur specificeren, dan moet u onder Lijn een kleur kiezen in het keuzemenu Kleur.

  • Specificeer een tint voor de lijnkleur via het veld/schuifregelaar Tint.

  • Specificeer een dekkingswaarde voor de lijn via het veld/schuifregelaar Dekking.

  • Wilt u een tussenruimtekleur specificeren, dan kiest u een kleur in het keuzemenu Kleur onder Tussenruimte. Een tussenruimtekleur is een extra kleur die u kunt toepassen tussen strepen of lijnen wanneer u bepaalde lijn- en kaderrandstijlen gebruikt.

  • Specificeer een tint voor de tussenruimtekleur via het veld/schuifregelaar Tint.

  • Specificeer een dekkingswaarde voor de tussenruimtekleur via het veld/schuifregelaar Dekking.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen


Kleur specificeren in de gereedschapvoorkeuren

U kunt automatisch tijdens het tekenen een kleur en een tint toekennen aan illustratie- en tekstkaders door de gereedschapvoorkeuren bij te werken. Dit gebeurt als volgt:

  1. Dubbelklik op een van de kadergereedschappen in het Gereedschap-palet om het paneel Gereedschappen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) te openen. In de schijflijst met gereedschappen wordt het gereedschap waarop u dubbelklikte automatisch geselecteerd.

  2. Klik op Wijzig om het dialoogvenster Wijzig te openen.

  3. Klik op het tabblad Kader.

  4. Kies een kaderkleur in de schuiflijst van het keuzemenu Kleur.

  5. Specificeer een tint voor de kaderkleur via het veld/schuifregelaar Tint.

  6. Specificeer een dekkingswaarde voor de kaderkleur via het veld/schuifregelaar Dekking.

  7. Klik op OK om het dialoogvenster Wijzig te sluiten en terug te gaan naar het dialoogvenster Voorkeuren.

  8. Klik op OK om het dialoogvenster Voorkeuren te sluiten en terug te gaan naar het document. Elk kader dat u nu tekent, heeft automatisch de nieuwe kleur- en tintspecificaties.

Verwante onderwerpen:

Wat u moet weten van kleuren
Kleur, tint en dekking toekennen


Wat u moet weten van kleurbeheer

Kleurbeheer is het proces van het zodanig aanpassen van kleuren dat wat u ziet op het scherm redelijk overeenkomt met wat u op de definitieve uitdraai krijgt te zien – en dat kan zijn via afdrukken, als PDF of via een ander medium. Quark erkent het belang van voorspelbare kleuren in een workflow, vanaf het selecteren van de kleuren en het maken van proeven tot aan composietproeven en kleurscheidingen. Met alle uitdagingen die inherent zijn aan het beheren van kleuren die worden geproduceerd door de diverse hardware en software die bij het uitgeefproces om de hoek komen kijken, ontwikkelde kleurbeheer over het algemeen de reputatie als zijnde te moeilijk en te tijdrovend voor resultaten die, soms, nog steeds onvoorspelbaar waren.

QuarkXPress 7 legt zich toe op het probleem van het produceren van voorspelbare kleuren met ICC-georiënteerde kleurbeheergereedschappen, die weinig inbreng van de gebruiker vragen. Voor kleurendeskundigen biedt QuarkXPress 7 echter de controle over elk aspect van kleurbeheer. Om de workflow te completeren, kunnen gebruikers op eenvoudige wijze instellingen implementeren die door een kleurendeskundige worden aangeboden. Als u niet wilt profiteren van de nieuwe kleurbeheerfuncties, dan hoeft dat niet. U kunt namelijk QuarkXPress zodanig installeren dat dezelfde kleurbeheerinstellingen worden gehanteerd als in versie 3.3, 4.0 of 6.0. Naast het stroomlijnen van de implementatie van kleurbeheer biedt QuarkXPress 7 echte kleurproefmogelijkheden aan de hand van voorvertoningen die de uitvoer op verschillende soorten apparatuur simuleren. U kunt bijvoorbeeld een voorvertoning bekijken van RGB-illustraties en pagina-elementen die worden uitgedraaid op CMYK- of grijswaardenapparatuur.

N.B.: Voor de beste resultaten met de kleurbeheeropties in QuarkXPress moet u ervoor zorgen dat uw beeldschermen en andere hardware die worden gebruikt bij kleurreproductie zijn gekalibreerd.

Verwante onderwerpen:

Bron- en uitvoerinstellingen
Kleurbeheer voor gebruikers
Werken in de standaard kleurbeheeromgeving
Werken met specificaties van een kleurendeskundige
Werken in een oudere kleurbeheeromgeving
De kleur controleren op het scherm (kleurproef maken)
Kleurbeheer voor deskundigen
Een broninstelling maken
Een uitvoerinstelling maken
Bron- en uitvoerinstellingen delen
Verfijnen van kleurbeheer voor individuele illustraties
Profielen beheren


Bron- en uitvoerinstellingen

Met de kleurbeheerimplementatie in QuarkXPress 7 kunnen kleurendeskundigen “sets” met kleurbeheerinstellingen maken en verfijnen die we broninstellingen en uitvoerinstellingen noemen. In de broninstellingen worden individuele profielen en weergaveopties voor dekkende kleuren en afbeeldingen in RGB-, CMGZ-, LAB- en grijswaardenkleurruimtes gespecificeerd; worden bronkleurruimtes gespecificeerd voor benoemde kleuren; en onderliggende kleurruimtes aangegeven voor de inkten. In de uitvoerinstellingen worden uitvoerprofielen en kleurruimtes gespecificeerd en kleurproefopties geconfigureerd voor de simulatie van verschillende soorten uitvoer op het scherm. Bent u geïnteresseerd in het aantrekken van een kleurendeskundige die voor u de bron- en uitvoerinstellingen maakt die specifiek zijn voor uw workflow, raadpleeg dan drukkers en servicebureaus die u aanbevelingen kunnen doen.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer


Kleurbeheer voor gebruikers

Voor de meeste gebruikers zijn de kleurbeheerregelaars in QuarkXPress 7 zodanig ontworpen dat ze op de achtergrond hun werk doen zonder dat er veel hoeft te worden ingesteld. Er zijn echter wel veel opties voor de manier waarop u werkt. U kunt aan de slag met standaardinstellingen die reeds hun nut hebben bewezen, broninstellingen en uitvoerinstellingen via een kleurendeskundige implementeren of werken binnen een min of meer verouderde kleurbeheeromgeving.

Voor meer informatie over het werken met kleurbeheer als een gebruiker, moet u eens kijken bij de volgende onderwerpen:

  • Werken in de standaard kleurbeheeromgeving

  • Werken met specificaties van een kleurendeskundige

  • Werken in een oudere kleurbeheeromgeving

  • De kleur controleren op het scherm (kleurproef maken)

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Standaard uitvoerinstellingen
Een broninstelling maken
Een uitvoerinstelling maken
Bron- en uitvoerinstellingen delen


Werken in de standaard kleurbeheeromgeving

Wanneer u nieuwe projecten maakt in QuarkXPress 7 profiteert u, zelfs als ervoor kiest om niets aan kleurbeheer te doen, van de standaard broninstellingen en uitvoerinstellingen. De standaardinstellingen zijn bedoeld om in de meeste gevallen accurate voorvertoningen en uitstekende uitvoer te genereren. U hoeft niets in te stellen, maar als u naar de standaarinstellingen wilt kijken, kunt u eens kijken naar het beeldschermprofiel, de color engine, de broninstelling, de standaardinstelling voor proeven van de uitvoerinstelling en weergavebestemming-selecties in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

N.B.: Kijk bij “Werken in een oudere kleurbeheeromgeving” als u bestanden opent die komen uit een vorige versie van QuarkXPress.

Een beeldschermprofiel specificeren

Het gebied Beeldscherm in het paneel Weergave toont het beeldschermprofiel dat op dat moment in gebruik is. De standaardinstelling, Automatisch, verwijst naar het huidige beeldscherm dat door Mac OS of Windows wordt herkend. U kunt een ander profiel kiezen in het keuzemenu Profiel. U kunt bijvoorbeeld het beeldschermprofiel wijzigen als u voor uw beeldscherm een zelf gemaakt profiel hebt, of als u overschakelt van een bureaucomputer naar een laptop en vice versa en toch uw voorvertoning in dezelfde weergaveomgeving wilt bekijken.

Een color engine specificeren

Gebruik het keuzemenu Color Engine om te kiezen welke color engine wordt gebruikt om kleuren voor kleurbeheer te transformeren. De beschikbare opties zijn LogoSync CMM, Kodak CMM en Systeeminstellingen.

Als het vakje Gebruik Zwart-puntcompensatie is aangekruist en de color engine LogoSync CMM wordt gebruikt, past QuarkXPress de zwartwaarden zodanig aan dat ze in de uitvoerkleurruimte passen.

Een broninstelling specificeren

Het gebied Bronopties in het paneel Kleurbeheer toont de standaardbroninstelling, QuarkXPress 7.0, die de meest recente en getoetste kleurbeheeromgeving biedt. Als u liever werkt met de kleurbeheeromgeving van een vorige versie van QuarkXPress, kunt u in de keuzelijst Broninstelling de optie QuarkXPress 3.3, QuarkXPress 4.0 of QuarkXPress 6.0 selecteren.

N.B.: Om per illustratie profielen en weergavebestemmingen te kunnen specificeren, moet u onder Bronopties het vakje Toegang verlenen tot illustratieprofielen aankruisen. Kijk voor meer informatie bij "Verfijnen van kleurbeheer voor individuele illustraties ."

Een standaardinstelling voor drukproefuitvoer specificeren

Wilt u een standaarduitvoerinstelling specificeren om een kleurproef te bekijken in printopmaken, dan kiest u een optie in de keuzelijst Drukproefuitvoer. Deze uitvoerinstelling wordt standaard geselecteerd in het submenu Beeld → Drukproefuitvoer, wat inhoudt dat de kleuren in uw opmaken worden weergegeven met behulp van deze uitvoerinstelling, tenzij u iets anders specificeert.

Een weergavebestemming specificeren

In het paneel Kleurbeheer ziet u de methode die wordt gebruikt voor het converteren van kleuren van de ene naar de andere kleurruimte of kleurmodel. De standaardinstelling, Absoluut colorimetrisch, geeft kleuren die binnen het kleurbereik vallen exact weer en wijst aan kleuren die buiten het kleurbereik vallen de dichtstbijzijnde kleurwaarde toe. Afhankelijk van het type publicaties waaraan u werkt of bijvoorbeeld de nadruk valt op lijnwerk en Pantone-kleuren en niet op foto’s kunt u een andere optie kiezen in het keuzemenu Weergavebestemming. QuarkXPress biedt de volgende weergavebestemmingen:

  • Merkbaar effect schaalt alle kleuren in het bronbereik, zodat ze alle passen in het bestemmingsbereik. De weergavebestemming Merkbaar effect werkt prima voor foto’s en de meeste afbeeldingen, omdat de relatie tussen kleuren gehandhaafd blijft.

  • Relatief colorimetrisch behoudt kleuren die zowel binnen het bronbereik als het bestemmingsbereik vallen. De enige bronkleuren die worden gewijzigd, zijn die welke niet binnen het kleurbereik van de bestemming vallen. Met deze weergavebestemming wordt het witpunt toegewezen aan het witpunt van de drukker. Hoewel Relatief colorimetrisch drukkleuren accurater reproduceert, kunnen de kleuren op het scherm er voor bepaalde gebruikers tamelijk verontrustend uitzien.

  • Verzadiging bekijkt de verzadiging van bronkleuren en wijzigt ze in kleuren met dezelfde relatieve verzadiging in het bestemmingsbereik. De weergavebestemming Verzadiging kan concessies doen wat betreft tint en lichtheid, dus is deze optie het best geschikt voor afbeeldingen die om een hoog contrast vragen in plaats van om bepaalde kleuren.

  • Absoluut colorimetrisch handhaaft kleuren in zowel het bronkleurbereik als in het bestemmingskleurbereik. Kleuren die buiten het kleurbereik van de bestemming vallen, worden aangepast ten opzichte van hun weergave op wit papier. Deze weergavebestemming houdt het witpunt in stand. Absoluut colorimetrisch reproduceert kleur op scherm beter dan Relatief colorimetrisch, maar is minder accuraat als het aankomt op het drukken van kleuren.

  • Gedefinieerd door bronnen past op iedere kleur en illustratie de weergavebestemming toe die is gedefinieerd in het daarbij horende profiel. (Een profiel is gerelateerd aan een kleur via een broninstelling; een profiel is gerelateerd aan een illustratie via een broninstelling of via een ingesloten profiel.)

Naast het kunnen opgeven van een globale weergavebestemming in de voorkeuren, kunt u ook een weergavebestemming selecteren per individuele illustratie. Zie "Verfijnen van kleurbeheer voor individuele illustraties" voor meer informatie.

Kleurbeheer voor EPS- en PDF-illustraties met meerdere kleurruimten

Sommige EPS- en PDF-bestanden kunnen elementen bevatten die gebruik maken van verschillende kleurruimten. In een PDF- of EPS-bestand kan bijvoorbeeld een illustratie staan die gebruik maakt van een RGB-kleurruimte en een kleur die gebruik maakt van de CMYK-kleurruimte. Teneinde ervoor te zorgen dat QuarkXPress deze verschillende elementen goed kan aanpakken met behulp van de gespecificeerde uitvoerinstelling moet u het vakje Kleurbeheer geïmporteerde EPS/PDF in opmaak aankruisen.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor gebruikers


Standaard uitvoerinstellingen

De standaard uitvoerinstellingen meegeleverd in QuarkXPress zijn de volgende:

  • Ongewijzigd: Gebruik dit model wanneer u wilt dat het kleurbeheer voor de opmaak plaatsvindt door het definitieve afdrukapparaat. Dit betekent dat iedere kleur in de opmaak moet worden beschreven in de kleurruimte van waaruit de kleur is gemaakt. Met deze uitvoerinstelling kunt u steunkleuren handhaven en gebruik maken van apparatuuronafhankelijke opties. Let op: Transparantie kan bepaalde kleurconversies tot gevolg hebben; als bijvoorbeeld een semi-transparante RGB-afbeelding in een laag boven een CMYK-afbeelding staat, converteert QuarkXPress beide afbeeldingen naar de CMYK-kleurruimte tijdens de afvlakkingsprocedure. Een composiete uitvoerinstelling.

  • Composiete CMYK: Converteert automatisch alle niet-EPS RGB-afbeeldingen en QuarkXPress-elementen naar het CMYK-model en laat CMYK-afbeeldingen en -elementen met rust. Kan in bepaalde gevallen ook EPS-bestanden converteren. Als het vakje Kleurbeheer CMGZ-bronnen naar CMGZ-bestemmingen is aangekruist in de broninstelling, kunnen zelfs CMYK-kleuren worden getransformeerd (CMYK wordt in QuarkXPress CMGZ genoemd).

  • Composiete CMYK en steunkleur: Gebruikt DeviceN als zijn invoermodel.

  • Composiete RGB: Converteert automatisch alle niet-EPS CMYK-afbeeldingen en QuarkXPress-elementen naar het RGB-model en laat RGB-afbeeldingen en -elementen met rust. Kan in bepaalde gevallen ook EPS-bestanden converteren. Als het vakje Kleurbeheer RGB-bronnen naar RGB-bestemmingen is aangekruist in de broninstelling, kunnen zelfs RGB-afbeeldingen worden getransformeerd.

  • Converteren naar proces: Converteert alle kleuren naar de CMYK-kleurruimte. Een uitvoerinstelling voor kleurscheidingen.

  • Grijstoon: Converteert alle kleuren naar een grijstoonweergave binnen het kleurbereik (gamut) van het grijswaardenbestemmingsprofiel dat is gedefinieerd in de uitvoerinstelling. Een composiete uitvoerinstelling.

  • In-RIP-kleurscheidingen: Stuurt composiete informatie naar de RIP voor kleurscheiding aan de hand van het DeviceN-kleurmodel. Dit proces duurt korter dan het maken van kleurscheidingen in de host, maar vereist PostScript Level 3-uitvoerapparatuur met de mogelijkheid tot In-RIP-kleurscheidingen. Het ligt aan de fabrikant van een PostScript Level 3-apparaat hoeveel kleurscheidingen een RIP ondersteunt. Het PostScript-maximum is 256 platen. Een uitvoerinstelling voor kleurscheidingen.

  • Proces- en steunkleuren: Ondersteunt zowel proceskleur- als steunkleurplaten. Een uitvoerinstelling voor kleurscheidingen.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor gebruikers
Een uitvoerinstelling maken


Werken met specificaties van een kleurendeskundige

Als een kleurendeskundige zijn eigen bronuitvoerinstellingen en uitvoerinstellingen specifiek toesnijdt op uw productieproces — of zelf specifiek op individuele orders of klanten — kunt u deze instellingen eenvoudig gebruiken via de voorkeursinstellingen, weergaveopties, uitvoerinstellingen en Job Jackets. Een servicebureau of drukker kan bijvoorbeeld instellingen voor u verzorgen die helpen bij het garanderen van de juiste uitvoer op hun apparatuur.

Broninstellingen koppelen

Als er broninstellingen zijn gemaakt voor een project waaraan u werkt, kunt u deze broninstellingen koppelen aan andere projecten. Gebruik de knop Koppel in het dialoogvenster Broninstellingen (Wijzig/Bewerk → Kleurinstellingen → Bron) om naar een broninstelling te gaan en deze te selecteren. De broninstellingen worden bewaard bij het actieve project en zijn beschikbaar in de kleurbeheermenu’s.

Uitvoerinstellingen importeren

Zijn er voor u uitvoerinstellingen gemaakt, importeer ze dan via het dialoogvenster Uitvoerinstellingen (Wijzig/Bewerk → Kleurinstellingen → Uitvoer). Gebruik de knop Importeren om naar de uitvoerinstellingbestanden te gaan en deze te selecteren. De instellingen worden bewaard bij uw exemplaar van QuarkXPress en zijn beschikbaar in de kleurbeheermenu's.

Broninstellingen en uitvoerinstellingen selecteren

Om eigen bron- en uitvoerinstellingen te kunnen gebruiken, moet u deze als volgt selecteren in de diverse kleurbeheermenu's:

  • Kleurbronnen: Om een eigen broninstelling te gebruiken, selecteert u deze in het keuzemenu Broninstelling in het paneel Kleurbeheer in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) voor de opmaak. Hierdoor vertelt u QuarkXPress waar de kleur vandaan komt.

  • Kleurweergave: Om een eigen uitvoerinstelling te gebruiken voor het maken van een kleurproef, kiest u deze in het submenu Drukproefuitvoer in het Beeld-menu.

  • Kleuruitvoer: Om een eigen uitvoerinstelling te gebruiken voor het printen van andere soorten uitvoer, kiest u deze in het keuzemenu Instellingen in het paneel Kleuren in het dialoogvenster Print Opmaak (Archief/Bestand → Print].

Werken met broninstellingen en uitvoerinstellingen in Job Jackets

Wanneer u een nieuw project maakt vanuit een Job Jackets-bestand, worden de van toepassing zijnde broninstellingen en uitvoerinstellingen meegeleverd en voor u geselecteerd. U kunt nog steeds extra instellingen importeren, toevoegen en maken en deze instellingen voor weergave en uitvoer selecteren.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
 Kleurbeheer voor gebruikers


Werken in een oudere kleurbeheeromgeving

Hoe beïnvloeden de kleurbeheerfuncties in QuarkXPress 7 uw oudere documenten en projecten? Het antwoord is: dat doen ze niet tenzij u dat wilt. U kunt documenten openen die zijn gemaakt in QuarkXPress 3.3, 4 of 5 of projecten uit QuarkXPress 6, en er zeker van zijn dat de kleur wordt weergegeven en uitgedraaid zoals gewoonlijk. U kunt dit bijvoorbeeld zien wanneer u een project opent dat voor het laatst is bewaard in QuarkXPress 6.5. In het paneel Weergave in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), is het profiel dat is geselecteerd onder Beeldscherm het profiel QuarkXPress 6 standaard RGB. Ook de andere kleurbeheerinstellingen weerspiegelen de standaardprofielen van QuarkXPress 6.

U kunt verder werken in een oudere kleurbeheeromgeving vanaf QuarkXPress versies 3.3, 4.0 of 6.0 (QuarkXPress 5 gebruikt dezelfde omgeving als QuarkXPress 4). Moet u bepaalde kleurinstellingen wijzigen, kijk dan bij “Verfijnen van kleurbeheer voor individuele illustraties”. Kiest u ervoor om in een oudere kleurbeheeromgeving te werken, dan kunt u nog steeds uw voordeel doen met de kleurproeffuncties in QuarkXPress 7.

U bent echter niet beperkt tot de oorspronkelijke kleurbeheeromgeving van een project of document. U kunt de methodiek eenvoudig opwaarderen naar QuarkXPress 7 door de Broninstelling te wijzigen in QuarkXPress 7.0 (of in een eigen optie) bij de Kleurbeheer-voorkeuren (QuarkXPress/Bewerk-menu → Voorkeuren). De broninstelling is opmaak gebonden, zodat als u een project opent met meerdere opmaken u de broninstelling kunt wijzigen voor iedere opmaak. Zorg er ten slotte voor dat in alle uitvoerinstellingen die u gebruikt (Wijzig/Bewerk → Kleurinstellingen → Uitvoer) QuarkXPress 7.0-profielen worden gespecificeerd en geen profielen uit vorige versies.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor gebruikers


De kleur controleren op het scherm (kleurproef maken)

Ongeacht de manier waarop u uw kleurbeheeromgeving instelt, biedt QuarkXPress 7 op het scherm een kleurensimulatie die accuraat genoeg is voor het maken van een kleurproef van de uitvoer. Aan de hand van de informatie in de broninstelling, uitvoerinstelling en andere eigen instellingen (zoals verschillende profielen die aan illustraties zijn toegekend), tonen de flexibele simulatieopties hoe dezelfde opmaak eruit zal zien wanneer deze wordt uitgedraaid op verschillende media en met behulp van verschillende drukmethoden. Als u bijvoorbeeld een advertentie hebt die op een website, in de zwart-wit katern van een krant en in een vierkleuren tijdschrift wordt geplaatst, kunt u alledrie opties in voorvertoning op het scherm bekijken.

N.B.: De weergavesimulatie wordt net zo accuraat als de kalibratie van het beeldscherm toestaat. Andere factoren, zoals omgevingslicht en reflecterende kleuren, kunnen ook het kleurenbeeld op het scherm beïnvloeden.

Om een kleurproef te kunnen maken, moet u een optie kiezen in het submenu Drukproefuitvoer in het Beeld-menu. In het menu staat een lijst met alle uitvoerinstellingen die in de opmaak beschikbaar zijn, ook de geïmporteerde uitvoerinstellingen van een kleurendeskundige. Hebt u eenmaal een optie gekozen, dan wordt de hele opmaak in die kleurruimte weergegeven en dat geldt ook voor het Kleuren-palet (Venster-menu) en de kleurstalen overal in QuarkXPress.

N.B.: QuarkXPress simuleert de weergave voor de Drukproefuitvoer-opties gebaseerd op de instelling in het keuzemenu Weergavebestemming onder Kleurproef maken in de voorkeuren voor Color Manager (QuarkXPress/Bewerk → Voorkeuren). De standaardinstelling, Absoluut colorimetrisch, geeft kleuren die binnen het kleurbereik vallen exact weer en wijst aan kleuren die buiten het kleurbereik vallen de dichtstbijzijnde kleurwaarde toe. Veel kleurendeskundigen vinden Absoluut colorimetrisch de beste weergaveoptie wanneer de proefpers een groter kleurbereik heeft dan de uitvoerapparatuur, zoals bijvoorbeeld het geval is bij een beeldscherm en een composietprinter.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor gebruikers


Kleurbeheer voor deskundigen

Hoewel QuarkXPress 7 is ontworpen met het doel in de hele workflow te zorgen voor fantastische kleuren, kan een kleurendeskundige altijd kleurbeheerinstellingen aan zijn wensen aanpassen en verfijnen voor specifieke orders, apparatuur en uitvoerprocessen. Als u iets afweet van de kleurtheorie en alle terminologie die bij kleurbeheer komt kijken zoals profielen en weergavebestemmingen kunt u uw eigen bron- en uitvoerinstellingen voor specifieke workflows maken. De instellingen zijn overdraagbaar, zodat u ze kunt delen met gebruikers om onaangename verrassingen bij de kleurverwerking te voorkomen, zowel bij het weergeven op het scherm als bij het uitdraaien op een drukpers.

Kijk voor informatie over het werken met kleurbeheer als een deskundige bij de volgende onderwerpen:

  • Een broninstelling maken

  • Een uitvoerinstelling maken

  • Bron- en uitvoerinstellingen delen

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor gebruikers
Verfijnen van kleurbeheer voor individuele illustraties
Profielen beheren


Een broninstelling maken

Een broninstelling beschrijft kleuren in een opmaak zoals ze zijn voordat ze worden uitgedraaid, met andere woorden: waar de kleuren vandaan komen. Een broninstelling omvat profielen en weergavebestemmingen voor zowel dekkende kleuren als voor illustraties in RGB, CMYK (in QuarkXPress bekend als CMGZ), LAB of grijswaarden. Daarnaast bevat zij informatie over de onderliggende kleurruimte voor benoemde kleuren (zoals Pantone Coated-kleuren) en inkten (zoals cyaan, magenta, geel, zwart en multi-inkten). U kunt voor klanten broninstellingen maken gebaseerd op standaard workflows, of voor een specifiek project.

Om te kunnen beginnen met het maken van een broninstelling moet u wel een paar bijzonderheden weten over de hardware en software die in de workflow van de klant worden gehanteerd, bijvoorbeeld welk type digitale camera en scanner worden gebruikt en u moet er zeker van zijn dat de relevante profielen ook beschikbaar zijn. Het is ook handig om wat voorbeeldprojecten te bekijken, zodat u weet welk type illustraties, kleuren, inkten en apparatuur daarin worden gebruikt, zoals logo's, diagrammen en grafieken, foto’s, duotonen enzovoort, uitvoer naar SWOP of weergegeven op het web.

QuarkXPress 7 biedt standaard broninstellingen om de kleurinvoer te beschrijven voor QuarkXPress versies 3.3, 4.0, 6.0 en 7.0.

Een broninstelling wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Kleurinstellingen → Bron.

  2. Klik op Nieuw. Als u de instellingen in een bestaande uitvoerinstelling wilt aanpassen, zoals een standaardinstelling die niet kan worden gewijzigd, moet u die instelling selecteren en klikken op Dupliceer.

  3. Voer een handig, makkelijk herkenbare naam in het Naam-veld in. Als de broninstelling specifiek moet zijn gericht op bijvoorbeeld een advertentiecampagne, kunt u die naam opgeven.

  4. Bekijk de panelen RGB, CMYK, LAB en Grijs en maak wijzigingen in het Profiel en de Weergavebestemming voor Dekkende kleuren en Afbeeldingen.

  5. Als u in de panelen RGB en CMGZ kleurbeheertransformaties wilt, zelfs binnen dezelfde kleurruimte, moet u respectievelijk Kleurbeheer RGB-bronnen naar RGB-bestemmingen of Kleurbeheer CMGZ-bronnen naar CMGZ-bestemmingen aankruisen.

  6. Specificeer in het paneel Benoemde kleuren de bronkleurruimte voor elk van de kleuren op naam die u maakt via het dialoogvenster Kleuren (Wijzig/Bewerk-menu). Selecteer hiertoe een kleur en kies een optie in het keuzemenu Bronmodel: LAB, RGB of CMYK. De standaardinstelling, namelijk Automatisch, gebruikt de grootste kleurruimte die beschikbaar is om de kleur te beschrijven.

  7. Specificeer in het paneel Inkten de bronkleurruimte voor iedere inkt die via de opmaak wordt uitgedraaid. Selecteer hiertoe een inkt en kies een optie in de keuzelijst Onderliggende kleurruimte: LAB, RGB of CMYK. U kunt Zwart, Cyaan, Magenta en Geel niet wijzigen, omdat hun kleurruimte altijd CMYK (CMGZ) zal zijn. U kunt echter de instelling wijzigen voor Iedere nieuwe inkt of voor alle inkten die u maakt, zoals een zelfgemaakte vernis. De instelling Automatisch gebruikt de grootste kleurruimte die beschikbaar is om de kleur te beschrijven, met als uitgangspunt LAB, vervolgens RGB en ten slotte CMGZ.

  8. Wilt u de broninstelling voltooien, klik dan op OK.

  9. Om de broninstelling te bewaren bij de huidige opmaak, klikt u op Bewaar.

U kunt het beste even de broninstelling testen voordat u deze deelt met andere gebruikers.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor deskundigen
Een uitvoerinstelling maken
Bron- en uitvoerinstellingen delen


Een uitvoerinstelling maken

Een uitvoerinstelling beschrijft de mogelijkheden van diverse soorten uitvoerapparatuur en bepaalt hoe kleuren worden gemanipuleerd in diverse uitvoerscenario's. U kunt een uitvoerinstelling zien als de plaats "waar kleuren naartoe gaan." Een uitvoerinstelling specificeert composiete of kleurgescheiden uitvoer, de uitvoermodus en een uitvoerprofiel. U maakt uitvoerinstellingen voor zowel weergavesimulatie met behulp van Beeld → Drukproefuitvoer als voor een echte uitdraai op de pers, als PDF en in andere structuren.

Net als bij de broninstellingen moet u voordat u begint met het maken van een uitvoerinstelling de bijzonderheden weten over orders, uitvoermethodes en apparatuur. Het is bijvoorbeeld handig om de naam te weten van composiete uitvoerapparatuur en daarvan de profielen te hebben. QuarkXPress 7 biedt standaard uitvoerinstellingen voor diverse workflows:

Een uitvoerinstelling wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Kleurinstellingen → Uitvoer.

  2. Klik op Nieuw. Als u de instellingen in een bestaande uitvoerinstelling wilt aanpassen, zoals een standaardinstelling die niet kan worden gewijzigd, moet u die instelling selecteren en klikken op Dupliceer.

  3. Voer een handige, makkelijk herkenbare naam in het Naam-veld in. Als de uitvoerinstelling specifiek moet zijn gericht op bijvoorbeeld een servicebureau, kunt u die naam opgeven.

  4. Selecteer een optie in de keuzemenu Modus om het type uitvoer te specificeren: Composiet of Kleurscheidingen.

  5. Als u de modus Composiet selecteert, kunt u een uitvoerkleurruimte specificeren via het keuzemenu Model: Grijsschaal, RGB, CMYK, Ongewijzigd of DeviceN. Selecteert u de modus Kleurscheidingen dan kunt u in de keuzelijst Model kiezen uit Hostgeoriënteerde kleurscheidingen of In-RIP-kleurscheidingen.

  6. Selecteer, gebaseerd op het Model dat u specificeert, een uitvoerprofiel in de keuzelijst Profiel. Als het nodig is om eigen profielen te laden, moet u dat doen via het dialoogvenster Profielmanager (Functies-menu).

  7. Als u de optie CMYK of RGB kiest in het keuzemenu Model, kunt u de uitvoerinstelling zodanig configureren dat een uitvoer wordt gesimuleerd naar specifieke uitvoerapparatuur (uitvoerinstelling) en weergavebestemming. U kunt hiertoe besluiten als u bijvoorbeeld gebruik wilt maken van RGB-uitvoerapparatuur om het uiterlijk van de opmaak te simuleren wanneer deze wordt afgedrukt op een CMYK-drukpers. Wilt u deze functie nuttig gebruiken, dan kruist u het vakje Drukproefkleurscheidingen aan en kiest u opties in de keuzemenu's Uitvoersimulatie en Weergavebestemming.

  8. Om de uitvoerinstelling te voltooien, klikt u op OK.

  9. Om de uitvoerinstelling te bewaren bij de huidige opmaak, klikt u op Bewaar.

U kunt het beste even de broninstelling testen voordat u deze deelt met andere gebruikers.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor deskundigen
Een broninstelling maken
Bron- en uitvoerinstellingen delen
Standaard uitvoerinstellingen


Bron- en uitvoerinstellingen delen

Bron- en uitvoerinstellingen zijn overdraagbaar, dus kunnen kleurendeskundigen ze vrij eenvoudig verdelen tussen gebruikers en werkgroepen. Broninstellingen kunnen worden gekoppeld via andere projecten, terwijl uitvoerinstellingen kunnen worden geëxporteerd als individuele bestanden en bewaard in uitvoerstijlen. Beide types instellingen, zowel voor de bron als voor de uitvoer, kunnen worden gedeeld via het insluiten in Job Jackets. Voordat instellingen worden toegedeeld aan een werkgroep of aan klanten, moet u ervoor zorgen dat ze worden getest op een paar kenmerkende orders. Instellingen worden als volgt gedeeld:

  • Broninstellingen koppelen: Om een broninstelling te kunnen delen, moet u er eerst een maken in een QuarkXPress-project en vervolgens het projectbestand distribueren naar andere QuarkXPress-gebruikers. Andere gebruikers kunnen via de knop Koppel in het dialoogvenster Broninstelling (Wijzig/Bewerk → Kleurinstellingen → Bron) toegang krijgen tot de eigen broninstelling.

  • Uitvoerinstellingen exporteren en importeren: U kunt uitvoerinstellingen delen door ze te exporteren als individuele bestanden. Distribueer de uitvoerinstellingbestanden naar QuarkXPress-gebruikers, die de bestanden kunnen importeren. De knoppen Exporteer en Importeer voor het delen van instellingen staan in het dialoogvenster Uitvoerinstelling (Wijzig/Bewerk → Kleurinstellingen → Uitvoer).

  • Instellingen opnemen in Job Jackets : Om de bron- en uitvoerinstellingen te specificeren die in een Job Jackets-structuur (orderzakbestand) of Job Ticket (orderbriefje) worden gebruikt, klikt u op de knop Geavanceerde instellingen in het dialoogvenster Job Jackets Manager (Functies-menu). Selecteer in de schuiflijst aan de linkerkant een project dat bron- of uitvoerinstellingen bevat en sleep vervolgens de bron- of uitvoerinstelling naar de doel Job Jackets-structuur of naar het doelorderbriefje. U kunt ook een uitvoerstijl kiezen waarin de specifieke uitvoerinstellingen reeds zijn opgenomen. Kijk voor meer informatie bij "Werken met resources: de geavanceerde modus."

  • Uitvoerinstellingen opnemen in uitvoerstijlen: Om een eigen uitvoerinstelling te gebruiken voor het printen of voor andere uitvoertypes, kiest u die uitvoerinstelling in de keuzelijst Instelling in het Kleur- of Kleuren-paneel in het dialoogvenster Uitvoerstijl (Wijzig/Bewerk → Uitvoerstijlen → Nieuw/Bewerk].

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Kleurbeheer voor deskundigen
Een broninstelling maken
Een uitvoerinstelling maken


Verfijnen van kleurbeheer voor individuele illustraties

Als het nodig is profielen en weergavebestemmingen te specificeren voor individuele illustraties, kunt u dat op bijna dezelfde manier doen als in de vorige versies van QuarkXPress. Hiermee overschrijft u de standaardinstellingen van QuarkXPress 7 of de geselecteerde broninstelling alsmede elk profiel dat is ingesloten in de afbeelding (wat QuarkXPress anders wel zou honoreren). U kunt bijvoorbeeld de weergavebestemming van een EPS-logo wijzigen in Verzadiging, terwijl u de instelling voor de resterende illustraties in een opmaak, voor het grootste deel foto's, laat staan op Merkbaar effect.

Wilt u kleurbeheerregelaars voor individuele illustraties kunnen activeren, dan moet u de functies eerst beschikbaar maken door in het paneel Kleurbeheer in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) het vakje Toegang verlenen tot illustratieprofielen aan te kruisen. Profielen voor illustraties worden als volgt toegepast en gewijzigd:

  • Illustraties importeren: Het dialoogvenster Illustratie importeren (Archief/Bestand-menu) heeft een paneel met de naam Kleurbeheer, waar u een Profiel en een Weergavebestemming kunt kiezen voor de geselecteerde illustratie. Bovendien ziet u daar een aankruisvakje dat specifiek is voor de geselecteerde illustratie, zoals Kleurbeheer naar CMGZ-bestemmingen voor een CMGZ TIFF, Kleurbeheer naar RGB-bestemmingen voor een RGB JPG-bestand of Kleurbeheer naar grijsbestemmingen voor een Grijs-TIFF. Kruis dit aan om kleurbeheer toe te passen zelfs als de bronkleurruimte en de uitvoerkleurruimte gelijk zijn.

  • Profielen wijzigen: Het palet Profielinformatie (Venster-menu) toont informatie over het geselecteerde type illustratie en de kleurruimte (of kleurmodel). U kunt met dit palet snel het Profiel, de Weergavebestemming en de instelling Kleurbeheer naar [type apparaat] wijzigen.

N.B.: Toegang verlenen tot illustratieprofielen is een opmaakgeoriënteerde voorkeursinstelling en is standaard niet aangekruist. Als u regelmatig toegang wilt hebben tot deze kleurbeheerfuncties stel de voorkeursinstelling dan in voor alle opmaaktypes die geen projecten open hebben staan. Kruis hiertoe het vakje Toegang geven tot afbeeldingsprofielen in het paneel Color Manager onder Standaard printopmaak en Standaard Web-opmaak in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aan.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
De componenten van Color Manager installeren


Profielen beheren

In wezen is kleurbeheer profielgestuurd. Naarmate u meer nieuwe workflows krijgt te verwerken, nieuwe apparatuur aanschaft en problemen oplost bij de uitvoerinstellingen, zult u nieuwe profielen moeten installeren, controleren welke profielen beschikbaar zijn en bepalen hoe individuele profielen in de hele opmaak moeten worden gebruikt. U kunt deze taken regelen via de Profielmanager en de functies onder Gebruikte profielen.

N.B.: Toegang verlenen tot afbeeldingsprofielen is een opmaakgeoriënteerde voorkeursinstelling en is standaard niet aangekruist. Als u regelmatig toegang wilt hebben tot deze kleurbeheerfuncties stel de voorkeursinstelling dan in voor alle opmaaktypes die geen projecten open hebben staan. Kruis hiertoe het vakje Toegang geven tot afbeeldingsprofielen in het paneel Color Manager onder Standaard printopmaak en Standaard Web-opmaak in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) aan.

Profielen installeren

Als u nieuwe profielen aanschaft via leveranciers en deze profielen worden niet automatisch geïnstalleerd op systeemniveau, kunt u ze slepen naar de map Profielen in uw QuarkXPress-map. De eerstvolgende keer dat u QuarkXPress start, zijn de profielen beschikbaar in de relevante kleurbeheerkeuzelijsten. Via het dialoogvenster Profielmanager (Functies-menu) kunt u ook een nieuwe profielmap specificeren.

Profielen laden

Als u meer profielen hebt dan er nodig zijn voor een specifieke workflow, kunt u de beschikbare profielen in QuarkXPress stroomlijnen. Gebruik hiertoe het dialoogvenster Profielmanager (Functies-menu). Het dialoogvenster Profielmanager werkt als volgt:

  • Profielen-schuiflijst: Bovenin het dialoogvenster staan alle profielen die in uw systeem beschikbaar zijn. Om een profiel te verwijderen uit de kleurbeheerkeuzelijsten deselecteert u dat profiel in de kolom Inclusief. Dit voorkomt dat gebruikers de verkeerde keus maken wanneer ze profielen moeten kiezen voor individuele illustraties of voor specifieke apparatuur.

  • Informatie-gebied: Voor bijzonderheden over een profiel, klikt u op de naam van het desbetreffende profiel in de lijst, waarna u de informatie kunt bekijken in de velden Locatie, Bestandsnaam en Kleurruimte.

  • Map Hulpprofiel: Om voor profielen een andere map te specificeren, bijvoorbeeld voor profielen die specifiek bij bepaalde publicaties of klanten horen, kunt u een extra map specificeren waarin die profielen kunnen worden opgeslagen. Klik op Bijwerken om de schijflijst met profielen bij te werken met die welke in de huidige hulpmap staan.

Het gebruik van profielen controleren

Wanneer u werkt aan opmaken van andere gebruikers, kunt u vlug zien hoe deze gebruikers kleurbeheer hebben geïmplementeerd door te kijken in het paneel Profielen in het dialoogvenster Gebruikte (Functies-menu). Net als bij Gebruikte illustraties en Gebruikte fonts kunt u zien waar er in de opmaak profielen beschikbaar zijn en of ze zijn gespecificeerd in bron/uitvoerinstellingen of toegekend aan illustraties. Voor profielen die zijn toegepast op illustraties, kunt u het ene profiel vervangen door een ander profiel. Het paneel Profielen werkt als volgt:

  • Keuzemenu Profiel: In dit keuzemenu staan alle profielen die in de actieve opmaak worden gebruikt. Kies een profiel om te zien waar het wordt gebruikt.

  • Kolom Object: Deze kolom beschrijft wat er door dit profiel wordt beheerd, wat een kleurtype kan zijn, zoals CMGZ Kleur of Composiet CMGZ, of een geïmporteerde illustratie. Gaat het om een illustratie, dan wordt ook de bestandslocatie weergegeven.

  • Kolom Type: Deze kolom beschrijft hoe het profiel wordt toegepast: op een Broninstelling, op een Uitvoerinstelling of op een specifiek type illustratiebestand (TIFF, EPS enzovoort).

  • Knop Toon: Als het geselecteerde object een illustratiebestand is, kunt u klikken op Toon om de illustratie te zien waaraan het profiel is toegekend.

  • Knop Vervang: Als het geselecteerde object een illustratiebestand is, kunt u klikken op Vervang om op de illustratie een ander profiel toe te passen.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
De componenten van Color Manager installeren


De componenten van Color Manager installeren

Profielen installeren

In de QuarkXPress Installer zijn ook ColorSync-profielen (Mac OS) en kleurbeheerprofielen (Windows) opgenomen. Als u deze kleurprofielen niet installeert bij de installatie van QuarkXPress, of als u deze verwijdert, worden ze automatisch geïnstalleerd wanneer u QuarkXPress start. U kunt ook andere profielen installeren die door fabrikanten worden aangeboden en als u daar de gereedschappen voor hebt, kunt u ook uw eigen profielen maken. Profielen worden als volgt geïnstalleerd:

  • Onder Mac OS X kopieert u alle ICC-profielen naar de map "Users/[uw logingebruikersnaam]/Library/ColorSync/Profiles" of naar de map "Library/ColorSync/Profiles".

  • Onder Windows XP worden ICC-profielen standaard geïnstalleerd in de map "C:/WINDOWS/system32/spool/drivers/color" en in de map "Windows/System32/color".

Hulpprofielen installeren

U kunt ook een aparte map bestemmen voor hulpprofielen. U kunt dan bijvoorbeeld aparte mappen maken voor specifieke klanten of voor andere kleurbeheerprojecten die om andere profielen vragen. We gaan een hulpprofielenmap maken:

  1. Kies Functies → Profielmanager om het dialoogvenster Profielmanager te openen.

  2. Klik op Selecteer/Blader om een aparte map te specificeren voor het opslaan van de ICC-profielen.

  3. Klik op OK.

System-level color management-bestanden installeren

Raadpleeg de documentatie bij uw system-level color managementprogramma voor aanwijzingen bij de installatie voor de system-level componenten.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer
Profielen beheren


Kleur - Tips

  • Als er color matching-systemen bij zijn die u nooit gebruikt, kunt u de overbodige bestanden verwijderen uit de “Color”-map in uw QuarkXPress-map. Zet niet gebruikte matching-systemen in een andere map.

  • Ken de kleur Registratie toe aan lijnen wanneer u uw eigen registratie- of snijtekens maakt. Tekst, illustraties of items waaraan de kleur Registratie is toegekend, worden op alle platen afgedrukt wanneer u kleurscheidingen uitdraait.

  • Voordat u gebruik gaat maken van het kleurmodel Multi-Ink moet u overleggen met uw drukker om er zeker van te zijn dat de kleuren die u wilt maken op zijn drukpers kunnen worden gereproduceerd.

  • Wilt u twee bestaande kleuren vergelijken, kies dan Wijzig/Bewerk → Kleuren; Shift+klik om twee opeenvolgende kleuren te selecteren of [image] +klik/Ctrl+klik om twee niet-opeenvolgende kleuren te selecteren; druk op Option/Alt om de knop Voeg toe te veranderen in Vergelijk; en klik vervolgens op Vergelijk om een overzicht weer te geven van iedere component. De verschillen worden vet weergegeven.

  • Wanneer u in bijna elk project dat u maakt standaardkleuren gebruikt, kunt u ervoor zorgen dat deze kleuren altijd beschikbaar zijn door een van de volgende methoden te hanteren:

    • Wanneer er geen projecten zijn geopend, maakt u kleuren die worden toegevoegd aan de standaardkleurenlijst van het programma via de opdracht Wijzig/Bewerk → Kleuren.

    • Wanneer er geen projecten zijn geopend, importeert u alle kleuren vanuit de kleurenlijst van een ander project.

  • Wanneer u globaal de kleur van alle items en tekst wilt wijzigen van de ene in een andere kleur, vergeet dan niet uw werk eerst te bewaren voordat u aan de slag gaat. Mocht er dan onverhoopt iets mis gaan en u wijzigt alles in de verkeerde kleur, dan kunt u gewoon Archief/Bestand → Vorige versie kiezen om de fout te herstellen zonder dat u de rest van uw werk kwijt bent.

  • U kunt een kader transparant maken door de achtergrondkleur Geen te kiezen in het keuzemenu Kleur in het tabblad Kader (Item → Wijzig), door Geen te kiezen in het Kleuren-palet, of door de Dekking van de kaderachtergrond in te stellen op 0%. Wanneer een kader transparant is, kunt u de onderliggende items zien. U moet de optie Geen alleen gebruiken wanneer iets dat achter het kader zit, zichtbaar moet zijn. Als dat niet het geval is, moet u als achtergrondkleur Wit gebruiken.

Verwante onderwerpen:

Wat u moet weten van kleuren


Wat u moet weten van Web-opmaken

Wat u moet weten van Web-opmaken Functie uniek voor Web-opmaak

Een Web-opmaak is een speciaal soort QuarkXPress-opmaak die u kunt gebruiken om HTML-bestanden te maken. Maar een Web-opmaak is geen HTML-document, omdat het niet is opgeslagen in HTML-structuur. Wilt u een HTML-versie van een Web-opmaak creëren, dan moet u de Web-opmaak exporteren als een HTML-bestand.

Wanneer u QuarkXPress gebruikt om uw webpagina's te maken, hoeft u in feite nooit HTML-codes te zien. U kunt iedere pagina gewoon naar wens ontwerpen en vervolgens de pagina exporteren als een HTML-bestand; QuarkXPress converteert automatisch de pagina die u ontwerpt naar een HTML-bestand.

Waarin verschilt een Web-opmaak van een printopmaak?

Een Web-opmaak in QuarkXPress werkt iets anders dan een printopmaak in QuarkXPress, omdat HTML bepaalde sterke en minder sterke punten heeft die printopmaken niet kennen. Overlappende elementen (trapping) hebben absoluut geen zin voor een pagina die is bedoeld om te worden bekeken op een beeldscherm, terwijl rollovers zinloos zijn in printopmaken, omdat u uw cursor toch niet over een stuk papier kunt "rollen".

Er zijn ook nog andere verschillen. In een printopmaak kunt u precies opgeven waar u het tekstkader wilt hebben, hoe groot het precies moet zijn en welke fonts moeten worden gebruikt. Maar dit soort precisie is moeilijk te bereiken in een Web-opmaak, aangezien HTML namelijk is gericht op flexibiliteit. Het begrip “paginaformaat” bestaat eigenlijk niet voor een webpagina, omdat lezers de grootte van hun webbrowservensters naar wens kunnen aanpassen. Er is ook geen manier om te weten of lezers op het web dezelfde fonts op hun computer hebben als u.

Zelfs wanneer u tekst gewoon vormgeeft, zijn er verschillen tussen print- en Web-opmaken. In printopmaken kunt u bijvoorbeeld met grote precisie de aanspatiëring (lettertussenruimte) tussen twee letters bepalen, maar HTML ondersteunt geen afspatiëring, dus is de afspatiëringsfunctie niet beschikbaar voor HTML-tekstkaders. HTML-tekstkaders ondersteunen ook bepaalde andere QuarkXPress-functies niet.

Verwante onderwerpen:

Wat u moet weten van HTML-bestanden
Een Web-opmaak creëren
Voorkeursinstellingen voor de Web-opmaak
De pagina-eigenschappen voor Web-opmaken specificeren
De hulplijn voor paginabreedte specificeren
De specificaties van een Web-opmaak wijzigen
CSS-fontfamilies specificeren
Bitmaptekstkaders
HTML-tekstkaders
Wat u moet weten van hyperlinks
Wat u moet weten van rollovers
Wat u moet weten van imagemaps
Wat u moet weten van uitrolmenu's
Wat u moet weten van HTML-formulieren
Wat u moet weten van metacodes
Webbrowsers voor de voorvertoning specificeren
Een webpagina beoordelen
Een browsernaam wijzigen in het dialoogvenster Voorkeuren
Het exporteren van een Web-opmaak voorbereiden
Extra mappen specificeren bij het exporteren van afbeeldingen
Een webpagina exporteren


Wat u moet weten van HTML-bestanden

Wat u moet weten van HTML-bestanden Functie uniek voor Web-opmaak

Als u op Internet bent geweest, hebt u waarschijnlijk webpagina's gezien die worden weergegeven in een webbrowser als Microsoft Internet Explorer of Netscape Navigator. Maar u weet misschien niet dat de pagina die u in uw webbrowser ziet is gegenereerd via een tekstbestand met daarin een reeks codes.

De technische naam voor dergelijke tekstbestanden is HTML-bestanden. HTML betekent HyperText Markup Language. Een HTML-bestand bestaat uit de tekst die u in een webpagina ziet, vormgevingscodes die aangeven hoe de tekst moet worden vormgegeven en wat extra codes die verwijzen naar grafische bestanden en andere interactieve elementen.

In HTML kunt u bijvoorbeeld een woord vet weergeven door een <B>-code vóór dat woord en een </B>-code achter dat woord te zetten, zoiets als dit:

In HTML kunt u gemakkelijk <B>vette</B> tekst maken.

Wanneer een webbrowser deze regel in een HTML-bestand leest, leest het de <B>-codes en weet dan dat het woord "vet" op het scherm moet komen, zoals hier:

In HTML kunt u gemakkelijk vette tekst maken.

Dit is een heel eenvoudig voorbeeld van een HTML-code. Ingewikkeldere codes worden gebruikt om een achtergrondkleur te specificeren voor een webpagina, om te bepalen waar de tekst wordt geplaatst en om de webbrowser te vertellen dat er afbeeldingen moeten worden weergegeven.

Verwante onderwerpen:

Wat u moet weten over Web-opmaken


Een nieuwe Web-opmaak specificeren

Een nieuwe Web-opmaak specificeren Functie uniek voor Web-opmaak

Hebt u eenmaal een nieuwe Web-opmaak gecreëerd, dan moet u even de tijd nemen om de voorkeursinstelling te definiëren voor de opmaak. We gaan voor de actieve Web-opmaak de voorkeursinstellingen ofte wel voorkeuren instellen:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op Algemeen onder Webopmaak om het paneel Algemeen te openen.

  3. Voer in het veld Map voor geëxp. afbeeldingen een naam in. Wanneer u de Web-opmaak als HTML gaat exporteren, komen de afbeeldingen terecht in de map met deze naam. (Als er nog geen map is, wordt deze aangemaakt.)

  4. Voer een bestandspad of mapnaam in het veld Rootdirectory van site in of klik op Selecteer/Blader en ga naar de gewenste map. Wanneer u de Web-opmaak gaat exporteren als HTML, worden de geëxporteerde bestanden en afbeeldingen (zie stap 3) daarin gezet.

  5. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
Extra mappen specificeren bij het exporteren van afbeeldingen
Een Web-opmaak creëren
Wat u moet weten over opmaakmodellen


De pagina-eigenschappen voor Web-opmaken specificeren

De pagina-eigenschappen voor Web-opmaken specificeren Functie uniek voor Web-opmaak

Teneinde de pagina-eigenschappen voor de huidige pagina in de actieve Web-opmaak in te stellen, doet u het volgende:

  1. Kies Pagina → Pagina-eigenschappen. Het dialoogvenster Pagina-eigenschappen verschijnt.

  2. Om de titel van de pagina te specificeren zoals deze wordt weergegeven in de menubalk van een webbrowser, moet u in het Paginatitel-veld een naam invoeren.

  3. Wilt u de naam van de pagina specificeren die wordt gemaakt wanneer de pagina wordt geëxporteerd als HTML, dan moet u in het veld Naam exportbestand een naam invoeren.

  4. Wilt u een set met meta tags ofte wel metacodes specificeren die wordt geëxporteerd met de huidige pagina, dan moet u in het keuzemenu Metacodeset een optie kiezen.

  5. Voor het specificeren van een achtergrondkleur kiest u een optie in het keuzemenu Achtergrond.

  6. Wilt u kleuren voor tekstkoppelingen specificeren, kies dan een kleur uit een van de volgende drie menu's:

    • Kies een kleur in het keuzemenu Koppeling om de kleur te specificeren van de koppelingen ofte wel links naar de URL's die een gebruiker nog niet heeft bezocht.

    • Kies een kleur in het keuzemenu Bezochte koppeling om de kleur te specificeren van koppelingen naar URL's die een bezoeker al heeft bezocht.

    • Kies een kleur in het keuzemenu Actieve koppeling om de kleur te specificeren van koppelingen waarop de gebruiker op dat moment klikt.

  7. Wilt u de positie specificeren van de hulplijn voor de paginabreedte, dan kiest u een optie in het keuzemenu Paginabreedte of voert u een waarde in het veld Paginabreedte in.

  8. Wilt u een pagina maken met een variabele breedte, dan moet u het vakje Variabele paginabreedte aankruisen en vervolgens in het Breedte-veld een percentage invoeren en in het veld Minimum een minimumpaginabreedte opgeven.

  9. Teneinde voor de pagina een achtergrondafbeelding te specificeren, moet u eerst het vakje Achtergrondafbeelding aankruisen. Vervolgens kunt u in het veld Achtergrondafbeelding het pad invoeren naar de naam van het afbeeldingsbestand of gebruik maken van de knop Selecteer/Blader om het afbeeldingsbestand te selecteren. Kies ten slotte een optie in het keuzemenu Herhaal:

    • Kies Naast elkaar om de illustratie zowel horizontaal als verticaal te herhalen (het bekende tegeltje).

    • Kies Horizontaal om de illustratie horizontaal, maar niet verticaal, te herhalen.

    • Kies Verticaal om de illustratie wel verticaal maar niet horizontaal te herhalen.

    • Kies Geen om de illustratie eenmaal links boven in het browservenster weer te geven.

  10. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
Een Web-opmaak creëren


De hulplijn voor paginabreedte specificeren

De hulplijn voor paginabreedte specificeren Functie uniek voor Web-opmaak

QuarkXPress plaatst in alle nieuwe Web-opmaken automatisch een hulplijn voor de paginabreedte om de rechterkant van het ontwerpgebied aan te geven. U kunt de standaard paginabreedte voor een Web-opmaak specificeren onder Opmaak in het dialoogvenster Nieuw project (Archief/Bestand → Nieuw → Project) of in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw).

  • Om een paginabreedte op te geven die gelijk is voor alle browservensters, moet u in het veld Paginabreedte een waarde in pixels opgeven of een standaardwaarde in het keuzemenu kiezen.

  • Om een paginabreedte op te geven die afhankelijk is van de breedte van het browservenster, moet u het vakje Variabele paginabreedte aankruisen. Voer in het Breedte-veld een percentage in om aan te geven hoeveel van het browservenster wordt opgevuld met de pagina. Voer in het Minimum-veld de kleinste toegestane breedte van de variabele pagina in pixels in.

Om de hulplijn voor de paginabreedte voor een individuele pagina te verplaatsen, moet u de pagina openen waarop de hulplijn staat die u een andere plaats wilt geven en vervolgens Pagina → Pagina-eigenschappen kiezen. Bewerk de waarden onder Opmaak in het dialoogvenster Pagina-eigenschappen en klik vervolgens op OK.

Om de hulplijn voor de paginabreedte te verplaatsen voor alle pagina's die zijn gebaseerd op dezelfde basispagina, opent u de basispagina met daarop de hulplijn die u wilt verplaatsen, waarna u Pagina → Eigenschappen basispagina kiest en vervolgens de waarden onder Opmaak in het dialoogvenster Eigenschappen basispagina bewerkt. Hierdoor komt de hulplijn voor de paginabreedte op de basispagina en op alle opmaakpagina's die zijn gebaseerd op die basispagina op een andere plaats te staan.

Verwante onderwerpen:

Wat u moet weten over Web-opmaken
Een Web-opmaak creëren


De specificaties van een Web-opmaak wijzigen

De specificaties van een Web-opmaak wijzigen Functie uniek voor Web-opmaak

We gaan wat Web-opmaakspecificaties wijzigen:

  1. Kies Opmaakmodel → Opmaakeigenschappen.

  2. Wilt u standaardkleuren voor de tekst, de pagina-achtergrond, hyperlinks (koppelingen), bezochte hyperlinks en actieve hyperlinks definiëren, dan kiest u opties in de keuzemenu's onder Kleuren. U kunt een bestaande kleur kiezen of Andere kiezen en vervolgens een nieuwe kleur selecteren.

  3. Om de positie van de hulplijn voor de paginabreedte te wijzigen, kiest u een optie in het keuzemenu Paginabreedte of voert u een waarde in het veld Paginabreedte in.

  4. Om een pagina te maken met een variabele breedte, moet u het vakje Variabele paginabreedte aankruisen en vervolgens in het Breedte-veld een percentage invoeren en in het veld Minimum een minimumpaginabreedte opgeven.

  5. Wilt u de achtergrondafbeeldingen voor de pagina wijzigen, klik dan op Selecteer/Blader en ga naar het afbeeldingsbestand en kies vervolgens een optie in het keuzemenu Herhaal:

    • Kies Naast elkaar om de illustratie zowel horizontaal als verticaal te herhalen (het bekende tegeltje).

    • Kies Horizontaal om de illustratie horizontaal en niet verticaal te herhalen.

    • Kies Verticaal naast elkaar om de illustratie wel verticaal maar niet horizontaal te herhalen.

    • Kies Geen om de illustratie eenmaal links boven in het browservenster weer te geven.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
Een Web-opmaak creëren
De standaardbasispagina voor een Web-opmaak maken


CSS-fontfamilies specificeren

CSS-fontfamilies specificeren Functie uniek voor Web-opmaak

Fontfamilies maken voor cascading style sheets (CSS) geeft u meer zeggenschap over uw ontwerp. Door een fontfamilie te specificeren, kunt u bepalen welke fonts worden gebruikt voor de weergave van uw Web-pagina als de gebruiker niet kan beschikken over het oorspronkelijke font of lettertype. We gaan als volgt een fontfamilie specificeren:

  1. In een Web-opmaak kiest u Wijzig/Bewerk → CSS Fontfamilies.

  2. Klik in het dialoogvenster Fontfamilies op Nieuw; het dialoogvenster Wijzig fontfamilie verschijnt.

  3. Selecteer het font waarvoor u een familie wilt creëren; de naam van het font verschijnt onder Naam.

  4. Kies een font in het keuzemenu Algemeen font. Het type font dat u specificeert in het keuzemenu Algemeen font wordt gebruikt als geen van de fonts die zijn gespecificeerd in de fontfamilie beschikbaar is in de browser die de webpagina weergeeft. U moet een generiek font specificeren.

    • Kiest u Serif dan wordt gespecificeerd dat het generieke font een standaard schreeffont is, zoals Times.

    • Kiest u Sans Serif dan wordt gespecificeerd dat het generieke font een standaard schreefloos font is, zoals Arial.

    • Kiest u Cursive dan wordt gespecificeerd dat het generieke font een standaard scriptfont is, zoals Freestyle Script.

    • Kiest u Fantasy dan wordt gespecificeerd dat het generieke font een speciaal schermfont is, zoals Western.

    • Kiest u Monospace dan wordt gespecificeerd dat het generieke font een standaard monospace font is, zoals Courier.

  5. Wilt u fonts toevoegen aan de fontfamilie, dan klikt u op een font in de schuiflijst Beschikbare fonts en klik op de Voeg toe-pijl om het font te verplaatsen naar de schuiflijst Fonts in fontfamilie.

  6. Fonts die worden toegevoegd, krijgen een niveau toegewezen; niveaus worden toegewezen in aflopende volgorde. Een font van niveau 1 is het eerste font waarnaar de browser op zoek gaat wanneer de pagina wordt geopend; een font van niveau 2 is het tweede font waarnaar de browser op zoek gaat (als het eerste font niet wordt gevonden) enzovoort. U kunt in de schuiflijst Fonts in fontfamilie maximaal 29 fonts invoeren.

  7. Wilt u het niveau van een font wijzigen, selecteer dan het font in de schuiflijst Fonts in fontfamilie en klik op Omhoog of Omlaag.

  8. Wilt u een font verwijderen uit de schuiflijst Fonts in fontfamilie, selecteer het font in de schuiflijst en klik op de Verwijder-pijl.

  9. Klik op OK. Klik in het dialoogvenster CSS Fontfamilies op Bewaar.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
Een Web-opmaak creëren


Bitmaptekstkaders

Bitmaptekstkaders Functie uniek voor Web-opmaak

Een bitmaptekstkader is een tekstkader waarvoor het vakje Converteer naar bitmap tijdens exporteren (Item → Wijzig) is aangekruist. Wanneer u een Web-opmaak exporteert als HTML, worden bitmaptekstkaders geëxporteerd als illustraties; dat houdt in dat ze niet wijzigen wanneer u ze bekijkt in een webbrowser. Als u dus wilt dat een specifieke kopregel in ieders webbrowser moet verschijnen in het Stone Serif-font, zelfs als ze dat font niet hebben geïnstalleerd, kruis dan het vakje Converteer naar bitmap tijdens exporteren aan voor het tekstkader met daarin die kopregel. Hetzelfde geldt voor elk kader met tekst dat u wilt weergeven "zoals het is", inclusief tekst op een pad, af- of aangespatieerde tekst en geroteerde tekst.

Waarom exporteren we dus niet elk tekstkader als een bitmaptekstkader? In de eerste plaats is het zo dat als u veel bitmaptekstkaders in uw HTML-bestand hebt, dit de downloadtijd zal verhogen, met name als u een tamelijk langzame aansluiting hebt. Gebruikers raken gefrustreerd door pagina's die langzaam worden gedownload en zijn in staat om uw webpagina te verlaten.

In de tweede plaats kan tekst in HTML-tekstkaders worden gekopieerd, geplakt, bekeken met een browser die alleen tekst kan weergeven, kan in de webbrowser in deze tekst worden gezocht en kan deze tekst worden geïndexeerd door zoekmachines op het Web. In tekst in bitmaptekstkaders kan echter niet worden gezocht, en deze kan ook niet worden geïndexeerd, gekopieerd of geplakt als gewone tekst. Door zoveel mogelijk HTML-tekstkaders te gebruiken, vergroot u de functionaliteit van uw pagina.

Bovendien worden bitmaptekstkaders geëxporteerd in beeldschermresolutie (72 dpi, ofte wel dots per inch). Koppen zien er goed uit bij 72 dpi, maar platte tekst kan onleesbaar zijn.

U moet bitmaptekstkaders ook niet overal voor gebruiken. Maar wanneer u er zeker van wilt zijn dat gebruikers zien wat u hebt ontworpen, zijn bitmaptekstkaders onmisbaar.

N.B.: U kunt exportopties specificeren via het tabblad Exporteer in het Parameter-palet.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
HTML-tekstkaders


HTML-tekstkaders

HTML-tekstkaders Functie uniek voor Web-opmaak

HTML-tekstkaders worden net zo gemaakt en gemanipuleerd als tekstkaders in een printopmaak, maar met de volgende verschillen:

  • HTML-tekstkaders moeten rechthoekig zijn. Als u een niet-rechthoekig tekstkader tekent, wordt het geconverteerd naar een bitmap wanneer u de Web-opmaak exporteert.

  • HTML-tekstkaders kunnen niet worden geroteerd.

  • HTML-tekstkaders kunnen weliswaar kaders bevatten, maar de kolommen worden geconverteerd naar een HTML-tabel wanneer de Web-opmaak wordt geëxporteerd.

  • U kunt een HTML-tekstkader en zijn tekst dynamisch schalen, maar alleen als u het HTML-tekstkader proportioneel schaalt. U kunt de afmetingen van een HTML-tekstkader niet niet-proportioneel wijzigen.

  • U kunt voor het corps van de tekst in een HTML-tekstkader geen waarden achter de komma opgeven.

  • Als er items komen te staan vóór een HTML-tekstkader en de items zijn groter dan het HTML-kader, gedraagt het HTML-tekstkader zich alsof de omloop van de items vóór is ingesteld op Geen, ongeacht hun werkelijke omloopinstellingen. Als de items vóór het HTML-tekstkader binnen het HTML-tekstkadergebied vallen, loopt de tekst in het HTML-tekstkader om de items heen (mits voor de items een andere omloopinstelling dan Geen is gespecificeerd).

  • U kunt HTML-tekstkaders niet koppelen aan andere pagina's in een project.

De volgende functies zijn niet beschikbaar in HTML-tekstkaders:

  • De alineauitlijning Geforceerd of Uitgevuld

  • Tekstuitlijning

  • Afbreek- en uitvulspecificaties (A&U's)

  • Inspringen eerste regel

  • Vast op basisstramien

  • Tabs

  • Instellingen voor Eerste basislijn en Inter ¶ max.

  • Basislijnverschuiving

  • Af- en aanspatiëren

  • Horizontaal en Verticaal schalen

  • De tekststijlen Outline, Schaduw, Verkleind kap., Superior, Wrd onderstrepen, .nadruk en ,nadruk

  • Horizontaal omdraaien en Verticaal omdraaien

Als u in een HTML-tekstkader een van deze instellingen wilt gebruiken, kiest u Item → Wijzig, waarna u het vakje Converteer naar bitmap tijdens exporteren aankruist om het HTML-tekstkader te converteren naar een bitmapkader. U kunt exportopties specificeren via het tabblad Exporteer in het Parameter-palet.

N.B.: HTML-tekstkaders met artikalen in verticale richting worden bitmaptekstkaders als ze worden geëxporteerd.

Verwante onderwerpen:

Wat u moet weten van Web-opmaken
Bitmaptekstkaders


Wat u moet weten van hyperlinks

Een hyperlink is een element op een webpagina waarop de eindgebruiker in de browser kan klikken om een van de volgende handelingen te kunnen uitvoeren:

  • Springen naar een andere webpagina op dezelfde of een andere website

  • Springen naar een ander gedeelte van de huidige pagina

  • Een bestand downloaden

  • Een e-mailbericht initiëren

Hyperlinks werken via URL's (Uniform Resource Locators). Iedere URL verwijst naar een specifieke resource. Dat kan een webpagina zijn, een specifiek gedeelte van een webpagina, een bestand of zelfs een e-mailadres. Om een hyperlink te maken, hoeft u alleen maar een URL te koppelen met een element waarop de gebruiker op de pagina kan klikken. Wanneer de gebruiker klikt, opent de browser de resource waarnaar de URL verwijst.

N.B.: Hoewel hyperlinks primair een Web-opmaakfunctie is, kunnen ze ook worden gebruikt voor het navigeren in printopmaken die zijn geëxporteerd in PDF-structuur.

In de meeste HTML-gereedschappen kunt u een hyperlink maken door een stuk tekst of een afbeelding te selecteren, waarna u de URL in een veld kunt invoeren. In QuarkXPress gebruikt u echter bestemmingen, ankers en doelen.

Bestemming

Een bestemming is een “container” voor een specifieke URL. Net zoals een QuarkXPress-project lijsten met kleuren en typogrammen kan hebben, kan het ook een lijst met bestemmingen bevatten. Iedere bestemming bevat een van de volgende URL-types:

  • URL: Verwijst naar een specifieke resource op het Web.

  • Pagina: Verwijst naar een specifieke pagina in dezelfde opmaak.

  • Anker: Verwijst naar een specifiek gedeelte van een pagina in de opmaak.

N.B.: Hoewel de gebruikersinterface onderscheid maakt tussen URL's, pagina's en ankers, is de feitelijke koppeling in het geëxporteerde HTML-bestand altijd een URL.

Net zoals dat bij kleuren en typogrammen het geval is, heeft ook iedere bestemming een naam. U kunt een bestemming iedere naam geven die u wilt. Als u bijvoorbeeld als bestemming voor de http://www.quark.com hebt, kunt u daaraan de naam “Website van Quark” geven.

Net zoals u in het Kleuren-palet een lijst met kleuren kunt zien, krijgt u in het Hyperlinks-palet een overzicht van de bestemmingen in een project. En net zoals u via het Kleuren-palet een kleur kunt toekennen, kunt u aan de geselecteerde tekst of item een bestemming “toekennen” door te klikken op de desbetreffende hyperlink in het Hyperlinks-palet.

U kunt uw lijst met bestemmingen bewerken in het dialoogvenster Hyperlinks (Wijzig/Bewerk-menu). Ook hier geldt: Net als bij kleuren kunnen in een bestemmingenlijst van een project bestemmingen staan die in de praktijk niet in het project worden gebruikt.

N.B.: Als u liever hyperlinks maakt door alleen een element te selecteren en vervolgens een URL in te voeren, kunt u dat in QuarkXPress blijven doen. U moet zich echter dan wel realiseren dat wanneer u dat doet u eigenlijk toch een bestemming maakt en dat die bestemming wordt toegevoegd aan de bestemmingenlijst van het project en wordt weergegeven in het Hyperlinks-palet.

Ankers

Een anker is gewoon een markering die u hebt gekoppeld aan een object ergens in de opmaak. U kunt ankers toekennen aan de volgende elementen:

  • Een woord, letterteken of string in een bitmap- of HTML-tekstkader of in tekst op een pad

  • Een illustratiekader

  • Een specifiek gedeelte in een imagemap

  • Een specifieke cel in een tabel

  • Een leeg kader

  • Een lijn

In QuarkXPress zien ankermarkeringen er als volgt uit: of [image].

N.B.: Een hyperlink hoeft niet naar een anker te verwijzen.

Doelen

U kunt doelen gebruiken om te regelen in welk venster een bestemming wordt geopend. De volgende soorten doelen zijn beschikbaar:

  • Geen: De bestemming moet worden weergegeven in hetzelfde venster als de hyperlink.

  • _blank: De bestemming moet worden weergegeven in een nieuw browservenster. Deze optie is handig als u de huidige pagina wilt openhouden, zodat eindgebruikers de oorspronkelijke pagina weer te zien krijgen wanneer ze het venster van de bestemmingspagina sluiten.

  • _self: De bestemming moet worden weergegeven in hetzelfde venster als de hyperlink.

  • _parent: De bestemming moet worden weergegeven in het oudervenster van de pagina met de hyperlink. Is er geen oudervenster, dan werkt deze instelling net als de _self-optie. Deze optie is handig wanneer u een pagina maakt die wordt gebruikt in een geneste frameset, indien u de bestemmingspagina wilt openen om het ouderframe in het huidige frame te vervangen.

  • _top: De bestemming moet alle frames op de pagina verwijderen en het hele browservenster opvullen. Deze optie is handig wanneer u een pagina maakt die wordt gebruikt in een frameset, indien u de bestemmingpagina wilt openen om alle frames in de frameset te vervangen.

N.B.: Een doel is gerelateerd aan een individuele hyperlink (een element waarop de eindgebruiker klikt) en niet aan een bestemming (de URL die door die muisklik wordt geopend). U kunt dus geen doel specificeren als u alleen een bestemming maakt!

Verwante onderwerpen:

Wat u moet weten van het Hyperlinks-palet
Alles over absolute en relatieve hyperlinks
Een bestemming maken
Een anker maken
Een ankernaam maken
Een hyperlink maken
Hyperlinks vormgeven
Wat u moet weten van het Hyperlinks-palet
Navigeren met behulp van het Hyperlinks-palet
Hyperlinks toevoegen
Hyperlinks wissen
Een bestemming wijzigen
Een hyperlink wijzigen
Een anker wijzigen
Hyperlinkvoorkeuren specificeren voor een printopmaak
Hyperlinkvoorkeuren specificeren voor een Web-opmaak
 Illustratiehyperlinks en ankers tonen en verbergen
Het Hyperlinks-palet
Hyperlinks - Tips


Alles over absolute en relatieve hyperlinks

Over het algemeen gebruiken we absolute hyperlinks om te koppelen van de ene naar de andere website of asset die of dat niet is opgeslagen op dezelfde server als waarop uw website staat (zoals een download- of FTP site). Gebruik relatieve hyperlinks om bestemmingen binnen uw site te koppelen (zoals koppelingen naar andere pagina's binnen de site) en om de plaats van de afbeeldingen te specificeren.

Absolute hyperlinks zijn complete URL's met een web-serveradres. Bijvoorbeeld:

http://www.quark.com/lijst/verkoop/bob.html

Relatieve hyperlinks gebruiken de mappen binnen een website om koppelingen naar bestanden te maken. Een relatieve hyperlink elimineert de serverinformatie in de URL en ziet er ongeveer als volgt uit:

../lijst/verkoop/bob.html

De “../” in de URL geeft aan dat de browser moet zoeken naar het bestand in de parent-map voor het aangegeven pad.

Als u koppelingen maakt naar bestanden binnen uw site, hebben relatieve hyperlinks voordelen die absolute hyperlinks nooit zullen hebben. In de eerste plaats zijn relatieve hyperlinks tijdbesparend. Om een bestand op te halen, heeft een absolute hyperlink een browser nodig om op het web een server te vinden (zelfs als de informatie op dezelfde server staat als de hyperlink). Met relatieve hyperlinks kan de browser binnen de server overschakelen naar andere directory's, dus kan de browser informatie ophalen zonder een uitstapje naar het Web te hoeven maken.

Nog een voordeel is dat relatieve hyperlinks het makkelijk maken om uw site te verplaatsen zonder dat uw links worden verbroken. Stel dat u de servernaam van uw site wilt wijzigen van “www.quark.com” in “www.us.quark.com”. Om een site met absolute hyperlinks te verplaatsen, moet u iedere link updaten. Relatieve links verwijzen niet naar de server, dus kunnen uw site, of mappen op uw site, worden verplaatst zonder dat u zich zorgen hoeft te maken over verbroken koppelingen.

Stel dat u, met bovenstaande voorbeelden in uw achterhoofd, de relatieve hyperlink “Neem contact op met Sue in Marketing” op de “bob.html”-pagina wilt maken.

“Bob.html” staat in de map “verkoop” in de map “lijst”:

../lijst/verkoop/bob.html

"Sue.html" staat in de map "marketing" in de map "lijst"

../lijst/marketing/sue.html

Aangezien “bob.html” en “sue.html” de map “lijst” gemeenschappelijk hebben, hoeft uw hyperlink de browser alleen maar te vertellen om te gaan van de “verkoop”-map naar de “marketing”-map en daar het bestand “sue.html” op te halen. De relatieve hyperlink naar “sue.html” op de “bob.html”-pagina ziet er als volgt uit:

../marketing/sue.html

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een bestemming maken

Een bestemming maken is het eerste deel van het hyperlinkproces. Nadat u een bestemming hebt gemaakt, kunt u vervolgens de hyperlinks maken die naar die bestemming verwijzen. We gaan een bestemming in een Web-opmaak maken:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer een tekstkader met het inhoudgereedschap.

  3. Open het dialoogvenster Nieuwe hyperlink op een van de volgende manieren:

    • Klik in het Hyperlinks-palet op de knop Nieuwe hyperlink.

    • Kies Wijzig/Bewerk→ Hyperlinks en klik vervolgens op Nieuw.

    • Kies Opmaak → Hyperlink → Nieuw.

    • Kies Nieuwe hyperlink in het Hyperlinks-paletmenu.

    • Kies Hyperlink → Nieuw in het contextmenu van de opmaak.

  4. Voer in het URL-veld een waarde in, kies een URL in het keuzemenu of klik op Selecteer/Blader om een nieuw bestand te zoeken.

  5. Kies, indien gewenst, een optie in het keuzemenu Doel :

    • De optie Geen geeft aan dat de doelpagina moet worden genegeerd.

    • De optie _blank geeft aan dat de doelpagina in een nieuw browservenster moet worden weergegeven.

    • De optie _self geeft aan dat de doelpagina in hetzelfde frame als de imagemap moet worden weergegeven.

    • De optie _parent geeft aan dat de doelpagina moet worden weergegeven in het parent ofte wel ouderframe van de pagina met de imagemap. Is er geen oudervenster, dan werkt deze instelling net als de _self-optie.

    • De optie _top geeft aan dat de doelpagina moet worden weergegeven in het hele beschikbare browservenster (dat wil zeggen zonder frames).

  6. Klik op OK. De bestemming die u maakt, komt beschikbaar in het Hyperlinks-palet en in het submenu Opmaak → Hyperlink.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een anker maken

Een anker is gewoon een aanwijzer naar een specifieke locatie in een opmaak. We gaan een anker maken dat verwijst naar een specifieke locatie in de actieve opmaak:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Geef op een van de volgende manieren aan waar u het anker naartoe wilt laten verwijzen:

    • Zet het tekstinvoegsymbool op de plaats waar u het anker wilt hebben.

    • Selecteer een tekstreeks.

    • Selecteer een illustratiekader.

  3. Open het dialoogvenster Nieuw anker op een van de volgende manieren:

    • Klik in het Hyperlinks-palet op de knop Nieuw anker.

    • Kies Opmaak → Anker → Nieuw.

    • Kies Nieuw anker in het Hyperlinks-paletmenu.

    • Open het contextmenu voor de geselecteerde tekst of het geselecteerde item en kies Anker → Nieuw.

  4. Voer in het veld Ankernaam een naam in voor het anker of kies in het keuzemenu de naam van een niet-gebruikt anker.

  5. Klik op OK. Het anker dat u zojuist hebt gemaakt, verschijnt als bestemming in het Hyperlinks-palet.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een ankernaam maken

U kunt ankernamen maken zonder dat u er ankers aan hoeft te koppelen. Hierdoor kunt u hyperlinks maken die verwijzen naar ankers in delen van de opmaak waar u geen toegang hebt of die nog niet zijn gemaakt. We gaan aan de actieve opmaak een ankernaam toevoegen:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer een tekstkader met het inhoudgereedschap.

  3. Open het dialoogvenster Nieuw anker op een van de volgende manieren:

    • Klik in het Hyperlinks-palet op de knop Nieuw anker.

    • Kies Opmaak → Anker → Nieuw.

    • Kies Nieuw anker in het Hyperlinks-paletmenu.

    • Open het contextmenu voor de geselecteerde tekst of het geselecteerde item en kies Anker → Nieuw.

  4. Voer in het Ankernaam-veld een naam in.

  5. Klik op OK. De ankernaam die u zojuist hebt gemaakt, komt beschikbaar als een bestemming in het Hyperlinks-palet.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een hyperlink maken

U kunt hyperlinks maken via het Hyperlinks-palet (Venster-menu) of via het dialoogvenster Hyperlinks (Wijzig/Bewerk → Hyperlinks).

Een hyperlink maken via het Hyperlinks-palet

We maken als volgt een hyperlink via het Hyperlinks-palet:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer de tekst of het illustratiekader die of dat u wilt gebruiken als de hyperlink.

  3. Klik op een bestemming in het Hyperlinks-palet.

  4. Klik op [image] in het Hyperlinks-palet om het dialoogvenster Nieuwe hyperlink te openen of kies Nieuwe hyperlink in het Hyperlinks-paletmenu.

  5. Voer in het Naam-veld de naam voor de hyperlink in.

  6. Kies het type Hyperlink in het keuzemenu Type:

    • Kies URL om een hyperlink naar een URL te specificeren, zoals http:

    • Kies Pagina om een hyperlink te specificeren naar een andere pagina binnen de opmaak.

    • Kies Anker om een hyperlink naar een anker te specificeren. (Een anker is een markering die is gekoppeld aan een specifieke plaats in een project.)

  7. Klik op OK. De hyperlink is toegekend aan de tekstselectie of het illustratiekader.

    • Als er tekst is geselecteerd, dan wordt deze weergegeven in de kleur (in een webdocument) of met de gekleurde onderstreping (in een printdocument) die is gespecificeerd in het dialoogvenster Voorkeuren (Wijzig/Bewerk → Voorkeuren → paneel Algemeen).

    • Indien de geselecteerde verwijzing een illustratie is, verschijnt in de rechterbovenhoek van het illustratiekader een koppelingsymbool.

Een hyperlink maken via het dialoogvenster Hyperlinks

We gaan als volgt een hyperlink maken via het dialoogvenster Hyperlinks:

  1. Kies Wijzig/Bewerk → Hyperlinks. Het dialoogvenster Hyperlinks verschijnt.

  2. Klik op Nieuw. Het dialoogvenster Nieuwe hyperlink verschijnt.

  3. Voer in het Naam-veld de naam voor de hyperlink in. Deze naam verschijnt in het Hyperlinks-palet en in het dialoogvenster Hyperlinks; deze naam is niet zichtbaar in de geprinte of geëxporteerde opmaak.

  4. Kies het type Hyperlink in het keuzemenu Type:

    • Kiest u URL, dan zijn het keuzemenu en veld URL beschikbaar.

    • Kiest u Pagina, dan is de schuiflijst in het keuzemenu Pagina beschikbaar; kies een pagina in de geselecteerde opmaak.

    • Kiest u Anker, dan is het keuzemenu Anker beschikbaar; kies een locatie voor het anker.

  5. Klik op OK om het dialoogvenster Nieuwe hyperlink te sluiten.

  6. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Opties in het URL-veld

U kunt het URL-veld gebruiken in het Hyperlinks-palet (Venster-menu) en in het dialoogvenster Hyperlinks (Wijzig/Bewerk → Hyperlinks → Nieuw) om de URL te specificeren waar een hyperlink naartoe wijst. Deze waarde kan zijn:

  • De URL van een bestand op het Internet of intranet.

  • Een URL die iets anders doet dan verwijzen naar een bestand (bijvoorbeeld een URL die gebruik maakt van het voorvoegsel mailto: om een emailboodschap te genereren in het mailprogramma van de lezer).

  • De naam van een bestand als dat in dezelfde map staat als het geëxporteerde HTML- of PDF-bestand.

  • Het pad naar een bestand, als de plaats ten opzichte van het actieve QuarkXPress-project dezelfde is als de plaats ten opzichte van het geëxporteerde PDF-bestand. (Met andere woorden: Als u verwijst naar een bestand dat staat in een submap in de map waarin het actieve QuarkXPress-project is opgeslagen, dan moet die submap ook aanwezig zijn in dezelfde map als het geëxporteerde PDF-bestand.) U kunt een pad automatisch vastleggen door te klikken op Blader rechts van het URL-veld en van daaruit naar het bestand te gaan.

Het URL-veld biedt de volgende waarden:

  • Kies http:// om de URL vooraf te laten gaan door http://.

  • Kies https:// om de URL vooraf te laten gaan door https://.

  • Kies ftp:// om de URL vooraf te laten gaan door ftp://.

  • Kies mailto: om een hyperlink te maken die verwijst naar een e-mailadres. Wanneer u op deze hyperlink klikt, wordt uw e-mail client of Web browser gestart en wordt een nieuw e-mailboodschapvenster geopend met het gespecificeerde e-mailadres in het Aan-veld.

Als u http://, https:// of ftp:// hebt gekozen, kunt u de URL invoeren.
Als u kiest voor mailto: moet u het e-mailadres invoeren.

N.B.: Hoewel URL- en mailto:-hyperlinks kunnen worden gespecificeerd in een printopmaak, werken dergelijke hyperlinks alleen als de opmaak wordt geëxporteerd als een PDF.

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Een hyperlink maken


Hyperlinks toekennen aan tekst

Een hyperlink wordt als volgt aan tekst toegekend:

  1. Kies Venster → Hyperlinks om het Hyperlinks-palet te openen.

  2. Selecteer de tekst waaraan u de hyperlink wilt toekennen.

  3. Klik op een hyperlink in het Hyperlinks-palet.

Wanneer u een hyperlink toekent aan tekst, verschijnt de tekst in de Koppeling-kleur die u hebt gespecificeerd in het dialoogvenster Opmaakeigenschappen (Opmaakmodel → Opmaakeigenschappen).

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Hyperlinks toekennen aan illustraties


Hyperlinks toekennen aan illustraties

Een hyperlink wordt als volgt aan een illustratie toegekend:

  1. Kies Venster → Hyperlinks om het Hyperlinks-palet te openen.

  2. Selecteer de illustratie waaraan u de hyperlink wilt toekennen.

  3. Klik op een hyperlink in het Hyperlinks-palet.

Wanneer u een hyperlink toekent aan een illustratie wordt het illustratiekader weergegeven met een koppelingssymbool in de rechterbovenhoek.

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Hyperlinks toekennen aan tekst


Hyperlinks vormgeven

Standaard wordt tekst met een hyperlink onderstreept overeenkomstig de standaardkleuren die zijn gedefinieerd in het dialoogvenster Pagina-eigenschappen (Pagina → Pagina-eigenschappen). U kunt het standaarduiterlijk van individuele hyperlinks wijzigen door een specifiek woord of de specifieke woorden in de hyperlink te selecteren en daaraan de gewenste opmaak (kleur, corps en font) toe te kennen.

Als u de vormgeving van een alinea met hyperlinktekst wijzigt, worden in de hyperlinks de font- en corpswijzigingen zichtbaar die in de alinea zijn gemaakt, terwijl hun standaardkleur en onderstreping gehandhaafd blijven. Op deze manier blijft een hyperlink als zodanig herkenbaar in de rest van de tekst in de alinea.

Als u de kleur of onderstreping van een gedeelte van een teksthyperlink wijzigt, wordt die wijziging toegepast op de hele hyperlink.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Wat u moet weten van het Hyperlinks-palet

U kunt het Hyperlinks-palet (Venster-menu) zien als het Typogrammen-palet of het Kleuren-palet. Net zoals u diverse typogrammen kunt maken en ze vervolgens gebruiken op andere locaties in een project, kunt u in het Hyperlinks-palet diverse ankers maken en deze vervolgens gebruiken in verscheidene hyperlinks in een complete opmaak.

U kunt in het Hyperlinks-palet opgeven op welke manier de hyperlinks en ankers worden weergegeven. Dit doet u als volgt:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Klik onder Toon op een symbool/pictogram:

    • Klik op de knop URL's om de hyperlinks naar URL's weer te geven.

    • Klik op de Ankers-knop om hyperlinks naar ankers weer te geven.

    • Klik op de Pagina's-knop om de hyperlinks weer te geven die bij pagina's horen.

  3. Door te klikken op een symbool/pictogram worden de daaraan gekoppelde hyperlinks getoond of verborgen. Als er bijvoorbeeld geen bij URL's horende hyperlinks worden weergegeven en u klikt op URL's, dan worden die hyperlinks weergegeven in het Hyperlinks-palet. Worden er wel bij URL's horende hyperlinks weergegeven en u klikt op URL's, dan worden die hyperlinks juist verborgen.

  4. Kies een optie in het keuzemenu Toon:

    • Kiest u Naam, dan ziet u de namen van de hyperlinks. Dit zijn de namen die u hebt toegekend via het Naam-veld in het dialoogvenster Nieuwe hyperlink.

    • Kiest u Koppeling dan wordt de koppeling weergegeven die aan de hyperlink is toegekend, zoals //http:

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Het Hyperlinks-palet


Navigeren met behulp van het Hyperlinks-palet

Naast de mogelijkheid tot het maken van hyperlinks, kunt u met het Hyperlinks-palet (Venster-menu) ook navigeren naar hyperlinks en ankers in de actieve QuarkXPress-opmaak.

Springen naar een anker

We gaan als volgt naar een ankerlocatie in de opmaak:

  • Dubbelklik op de ankernaam in het Hyperlinks-palet.

  • Control+klik/rechtsklik op het anker in het Hyperlinks-palet en kies Ga naar.

  • Selecteer het anker in het Hyperlinks-palet en kies Ga naar in het Hyperlinks-paletmenu.

Springen naar een URL

Om een bestemming weer te geven die een URL is, dubbelklikt u op die bestemming in het Hyperlinks-palet. De URL wordt doorgegeven aan de gespecificeerde webbrowser, die de pagina weergeeft, het downloaden in gang zet of op andere wijze de URL verwerkt.

Verwante onderwerpen:

Wat u moet weten van hyperlinks
Het Hyperlinks-palet


Hyperlinks toevoegen

U kunt de Voeg toe-functie gebruiken om hyperlinks toe te voegen vanuit andere projecten. Dit doet u als volgt:

  1. Kies Wijzig/Bewerk → Hyperlinks. Het dialoogvenster Hyperlinks verschijnt.

  2. Klik op de Voeg toe-knop. (Of kies Archief/Bestand → Voeg toe om het dialoogvenster Voeg toe te openen.)

  3. Gebruik het dialoogvenster Voeg toe om naar het project te gaan met de hyperlinks die u wilt toevoegen en klik op Open.

  4. Selecteer in de schuiflijst Beschikbaar de hyperlinks die u wilt toevoegen.

  5. Klik op de Voeg toe-pijl om de hyperlinks toe te voegen aan de schuiflijst Inclusief. Of klik op Inclusief alle om alle aanwezige hyperlinks in het project toe te voegen.

  6. Klik op OK; de hyperlinks worden toegevoegd aan het project.

N.B.: U kunt alleen hyperlinks toevoegen die zijn gekoppeld aan een URL; hyperlinks gekoppeld aan ankers of pagina's zijn in het dialoogvenster Voeg toe niet beschikbaar.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Hyperlinks wissen

Wilt u een hyperlink verwijderen uit alle opmaken in een project gebruik dan het Hyperlinks -palet of het dialoogvenster Hyperlinks.

N.B.: Als u een hyperlink wist met behulp van een van onderstaande methoden, wordt de hyperlink verwijderd uit alle tekst en alle illustraties waar de hyperlink werd gebruikt. Wilt u de hyperlink slechts op één plaats wissen, dan moet u de tekst of illustratie selecteren en vervolgens Opmaak → Hyperlink → Verwijder kiezen. De hyperlink wordt dan verwijderd uit de tekst of illustratie, maar is nog steeds wel gedefinieerd in het project.

Een hyperlink wissen via het Hyperlinks-palet

We gaan als volgt een hyperlink wissen in alle opmaken in het actieve project:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Verwijder de bestemming op een van de volgende manieren:

    • Klik op Wis in het Hyperlinks-palet.

    • Kies Wis in het Hyperlinks-paletmenu.

    • Kies Wis in het keuzemenu Hyperlinks.

Een hyperlink wissen via het dialoogvenster Hyperlinks

We gaan als volgt de hyperlink wissen die hoort bij de tekst waar het tekstinvoegsymbool staat:

  1. Kies Wijzig/Bewerk → Hyperlinks. Het dialoogvenster Hyperlinks verschijnt.

  2. Selecteer in de Hyperlinks-schuiflijst de hyperlink die u wilt wissen.

  3. Klik op de Wis-knop. Er verschijnt een waarschuwingsvenster waarin u wordt gevraagd of u deze hyperlink inderdaad wilt wissen.

  4. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een bestemming wijzigen

We gaan de bestemming van een hyperlink wijzigen:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer de hyperlink op een van de volgende manieren:

    • Selecteer de tekst of illustratie in de opmaak.

    • Klik in het Hyperlinks-palet op het symbool/pictogram naast de bestemming van de hyperlink en selecteer daar vervolgens de hyperlink.

  3. Open het dialoogvenster Wijzig hyperlink op een van de volgende manieren:

    • Klik op Wijzig in het Hyperlinks-palet.

    • Kies Wijzig in het Hyperlinks-paletmenu.

    • Kies Wijzig in het keuzemenu Hyperlinks.

    • Kies Opmaak → Hyperlink → Wijzig.

  4. Voer in het URL-veld een nieuwe waarde in of kies een optie in het keuzemenu URL.

  5. Klik op OK. De nieuwe bestemming vervangt het oorspronkelijke item en wordt toegevoegd aan het Hyperlinks-palet en toegekend aan de geselecteerde verwijzing.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een hyperlink wijzigen

In bepaalde gevallen moet u bestaande hyperlinks wijzigen. Als bijvoorbeeld een URL verandert, kunt u vlug de nieuwe URL in de hyperlink invoeren. De URL wordt bijgewerkt overal waar de desbetreffende hyperlink wordt gebruikt. Een hyperlink wordt als volgt gewijzigd:

  1. Kies Wijzig/Bewerk → Hyperlinks. Het dialoogvenster Hyperlinks verschijnt.

  2. Selecteer in de schuiflijst Hyperlinks de hyperlink die u wilt wijzigen.

  3. Klik op de Wijzig-knop. Het dialoogvenster Wijzig hyperlink verschijnt.

  4. Als de hyperlink is gekoppeld aan een URL, zijn de regelaars Naam en URL beschikbaar. Voer in het veld Naam een naam in of voer een nieuwe URL in het URL-veld/schuiflijst in.

    Als de hyperlink is gekoppeld aan een pagina in de opmaak, zijn de regelaars Naam en Pagina beschikbaar. Voer een nieuwe naam in het Naam-veld in of kies een nieuwe pagina in het keuzemenu Pagina.

    Als de hyperlink is gekoppeld aan een anker, dan zijn de regelaars Naam en Anker beschikbaar. Voer een nieuwe naam in het Naam-veld in of kies een nieuwe ankerbestemming in het keuzemenu Anker.

  5. Klik op OK om uw wijzigingen te bewaren.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Een anker wijzigen

U kunt de naam van een anker wijzigen of het anker verwijderen.

De naam van een anker wijzigen

We gaan de naam van een anker wijzigen:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer het anker in het Hyperlinks-palet.

  3. Gebruik een van de volgende methoden om het dialoogvenster Wijzig anker te openen:

    • Klik op Wijzig in het Hyperlinks-palet.

    • Kies Wijzig in het Hyperlinks-paletmenu.

    • Kies Wijzig in het keuzemenu Hyperlinks.

    • Kies Opmaak → Anker → Wijzig.

  4. Bewerk de tekst in het veld Ankernaam.

  5. Klik op OK.

Een anker wissen

Wilt u een anker verwijderen uit het actieve project, dan selecteert u het anker in het Hyperlinks-palet, waarna u klikt op Wis. Wilt u een anker verwijderen uit de geselecteerde illustratie of tekst, kies dan Opmaak → Hyperlink → Verwijder.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Hyperlinkvoorkeuren specificeren voor een printopmaak

Hyperlinkvoorkeuren specificeren voor een printopmaak Functie uniek voor printopmaak

We gaan als volgt de hyperlinkkleurvoorkeuren voor een printopmaak specificeren:

  1. Maak een nieuwe printopmaak (Nieuw → Opmaak) of open een project met een bestaande printopmaak (Archief/Bestand → Open).

  2. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  3. Selecteer het Algemeen-paneel onder Printopmaak.

  4. Klik onder Hyperlinks op Ankerkleur. Er verschijnt een kleurenselector.

  5. Selecteer een kleur en klik vervolgens op OK om terug te gaan naar het dialoogvenster Voorkeuren. Deze kleur zal worden gebruikt voor alle ankers die u in deze opmaak maakt.

  6. Klik onder Hyperlinks op Kleur hyperlink. Er verschijnt een kleurenselector.

  7. Selecteer een kleur en klik vervolgens op OK om terug te gaan naar het dialoogvenster Voorkeuren. Deze kleur zal worden gebruikt voor de onderstreping onder alle hyperlinks die u in deze opmaak maakt.

  8. Klik op OK.

N.B.: De kleuren die u onder Hyperlinks kiest, verschijnen alleen in QuarkXPress; ze hebben geen invloed op de manier waarop hyperlinks worden weergegeven in een PDF-document.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Hyperlinkvoorkeuren specificeren voor een Web-opmaak

Hyperlinkvoorkeuren specificeren voor een Web-opmaak Functie uniek voor Web-opmaak

We gaan als volgt hyperlinkkleurvoorkeuren specificeren voor een Web-opmaak:

  1. Maak een nieuwe Web-opmaak (Nieuw → Opmaak) of open een project met een bestaande Web-opmaak (Archief/Bestand → Open).

  2. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  3. Selecteer het paneel Algemeen onder Web-opmaak.

  4. Klik onder Hyperlinks op Ankerkleur. Er verschijnt een kleurenselector.

  5. Kies een kleur. Deze kleur zal worden gebruikt voor de symbolen/pictogrammen van alle verankerde hyperlinks die u in deze opmaak maakt.

  6. Klik op OK om terug te gaan naar het dialoogvenster Voorkeuren.

  7. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Illustratiehyperlinks en ankers tonen en verbergen

Wilt u hyperlinksymbolen en ankers in tekst- en illustratiekaders tonen of verbergen, dan kiest u Beeld → Visuele indicators.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


De weergave van het Hyperlinks-palet specificeren

U kunt opgeven op welke manier in het Hyperlinks-palet de hyperlinks en ankers worden weergegeven. Dit doet u als volgt:

  1. Klik onder Toon op een van de volgende symbolen/pictogrammen:

    • Klik op het symbool/pictogram URL's om de hyperlinks naar URL's weer te geven.

    • Klik op het symbool/pictogram Ankers om de hyperlinks weer te geven die zijn gekoppeld aan ankers.

    • Klik op het symbool/pictogram Pagina's om de hyperlinks weer te geven die zijn gekoppeld aan pagina's.

  2. Door te klikken op een symbool/pictogram verbergt of toont u de hyperlinks van dat type. Worden er bijvoorbeeld geen hyperlinks gekoppeld aan URL's weergegeven, dan verschijnen deze hyperlinks in het Hyperlinks-palet door te klikken op URL's. Als er hyperlinks worden weergegeven die zijn gekoppeld aan URL's dan worden deze verborgen als u klikt op URL's.

  3. Kies een optie in het keuzemenu Toon:

    • Kiest u Naam dan verschijnen de namen van de hyperlinks. Dit zijn de namen die hebt toegekend in het Naam-veld in het dialoogvenster Nieuwe hyperlink.

    • Kiest u Koppeling dan wordt koppeling weergegeven die aan de hyperlink is toegekend, zoals //http:

Verwante onderwerpen:

Het Hyperlinks-palet


Hyperlinks - Tips

  • U kunt aan de hand van het keuzemenu URL in het dialoogvenster Nieuwe hyperlink kiezen uit vier protocollen (http://, https://, ftp:// en mailto:).

  • Door een anker te wissen, worden alle hyperlinks gewist die naar dat anker verwijzen.

  • Voordat u een opmaak met hyperlinks afwerkt, moet u de hyperlinks controleren en verifiëren of ze nog steeds verwijzen naar de goede locaties, voor het geval dat een en ander is gewijzigd door een allerlaatste correctie. Zorg er ook voor dat de projecten en URL's waarnaar de hyperlinks verwijzen nog steeds op de goede plaats staan, zoals u die hebt gedefinieerd in de hyperlinkpaden.

  • Als u vaak gebruik maakt van dezelfde voorkeursinstellingen (als u bijvoorbeeld voor hyperlinks altijd dezelfde kleur kiest), kunt u standaard hyperlinkvoorkeuren specificeren wanneer er geen project is geopend. De nieuwe instelling is dan van toepassing op alle nieuwe projecten.

  • Wilt u alle niet-gebruikte hyperlinks verwijderen uit het actieve project, dan kiest u Verwijder ongebruikte URL's in het Hyperlinks-paletmenu.

Verwante onderwerpen:

Wat u moet weten van hyperlinks


Wat u moet weten van rollovers

Wat u moet weten van rollovers Functie uniek voor Web-opmaak

Een rollover is een illustratie op een HTML-pagina die wijzigt wanneer u de cursor eroverheen beweegt. Rollovers worden over het algemeen gebruikt als “knoppen” met een koppeling naar een andere pagina of om een bestand te downloaden. Hoewel ze er op het scherm spectaculair uitzien, zijn rollovers vaak grote bestanden die veel downloadtijd vergen. Ook worden rollovers niet ondersteund door alle versies van iedere webbrowser (hoewel ze worden ondersteund door versie 3.x en later van zowel Microsoft Internet Explorer als Netscape Navigator, en door de huidige versies van Safari en Firefox).

QuarkXPress biedt twee typen rollovers:

  • Basisrollover: Verwisselt de afbeelding wanneer de muiscursor op het rolloverkader staat.

  • Aanwijsrollover: Verwisselt de afbeeldingen in een of meer andere kaders wanneer de muiscursor op het rolloverkader staat.

Een rollover bestaat uit twee afbeeldingen:

  • De standaardafbeelding is de illustratie die verschijnt wanneer de cursor niet op de rollover staat. Wilt u een standaardafbeelding specificeren, dan voert u het pad en de naam van een illustratiebestand in het veld Standaardafbeelding in het dialoogvenster Rollover (Item → Basisrollover → Maak rollover) in of u klikt op Selecteer/Blader om handmatig een bestand te selecteren.

  • De rolloverafbeelding is de illustratie die verschijnt wanneer de cursor op een basisrollover wordt gezet. Wilt u een rolloverafbeelding specificeren, dan voert u het pad en de naam van een illustratiebestand in het veld Rolloverafbeelding in het dialoogvenster Rollover (Item → Basisrollover → Maak rollover) in of u klikt op Selecteer/Blader om handmatig een bestand te selecteren.

Verwante onderwerpen:

Een basisrollover maken
Een aanwijsrollover maken
Rollovers wijzigen
Een basisrollover en een aanwijsrollover koppelen
Rollovers wissen


Een basisrollover maken

Een basisrollover maken Functie uniek voor Web-opmaak

Een basisrollover is hetzelfde als een rollover in QuarkXPress 6.0.x. In een basisrollover wordt zowel de standaardinhoud als de rolloverinhoud weergegeven in hetzelfde kader. De methode van het maken en gebruiken van een basisrollover is dezelfde als in QuarkXPress 6.0; het dialoogvenster Maak rollover gebruikt dezelfde regelaars als het dialoogvenster Illustratie importeren, zodat u de voorvertoningen kunt zien van de afbeeldingen die u importeert.

In een basisrollover wordt zowel de standaardinhoud als de rolloverinhoud weergegeven in hetzelfde kader. Een basisrollover wordt als volgt gemaakt:

  1. Selecteer een illustratiekader in de actieve Web-opmaak.

  2. Kies Item → Basisrollover → Maak rollover.

  3. Kies een standaardafbeelding.

  4. Kies een rolloverafbeelding.

  5. Wilt u een hyperlink toevoegen aan de rollover, voer dan een URL in het Hyperlink-veld in, kies een URL in het keuzemenu Hyperlink of klik op Selecteer/Blader om handmatig een doelbestand te selecteren.

  6. Klik op OK.

N.B.: Wanneer u in een Web-opmaak een rollover maakt, kunt u voor de rolloverafbeelding alleen een GIF-, JPEG- of PNG-bestand selecteren. De standaardafbeelding kan een andere bestandsstructuur hebben, maar moet tijdens het exporteren worden gewijzigd (via het dialoogvenster Wijzig) in GIF, JPEG of PNG.

N.B.: U kunt ook een rollover maken voor elk tekstkader waarvoor u het vakje Converteer naar bitmap tijdens exporteren in het dialoogvenster Wijzig aankruist.

Verwante onderwerpen:

Wat u moet weten van rollovers


Een aanwijsrollover maken

Een aanwijsrollover maken Functie uniek voor Web-opmaak

In een aanwijsrollover staat het object waarover u de muis beweegt los van het object dat de rollover weergeeft. Dit betekent dat u rollovers kunt maken met behulp van tekst- of illustratiekaders op verschillende locaties op de pagina. We gaan als volgt een aanwijsrollover maken:

  1. Maak een tekst- of illustratiekader. Dit is het oorsprongkader: het kader waarover de muis zal worden bewogen om de rollover in werking te zetten.

  2. Als het kader een tekstkader is, kies dan Item → Wijzig en kruis het vakje Converteer naar bitmap tijdens exporteren aan.

  3. Importeer een illustratie resp. tekst in het kader.

  4. Maak nog een tekst- of illustratiekader. Dit is het doelkader: het kader waarin de inhoud wordt gewijzigd wanneer de muis over het oorsprongkader wordt bewogen.

  5. Als het kader een tekstkader is, kies dan Item → Wijzig en kruis het vakje Converteer naar bitmap tijdens exporteren aan.

  6. Importeer een illustratie resp. tekst in het kader. Dit is de standaardinhoud voor het kader. De standaardinhoud wordt steeds weergegeven wanneer het rollovereffect niet actief is.

  7. Kies, met het doelkader geselecteerd, het Item-menu en kies Aanwijsrollovers → Maak aanwijsdoel.

  8. Importeer een nieuwe illustratie of nieuwe tekst in het doelkader; deze inhoud wordt weergegeven wanneer de rollover actief is.

  9. Selecteer in het Webgereedschappen-palet het verbind rollovergereedschap [image].

  10. Klik op het oorsprongkader en vervolgens op het doelkader. Nu de kaders verbonden zijn, zal de inhoud van het doelkader verschijnen wanneer u de muis over het oorsprongkader in de geëxporteerde opmaak beweegt.

  11. Bewaar de opmaak. Kies Pagina → HTML Preview om de HTML te exporteren en in voorvertoning te bekijken.

  12. Controleer in uw webbrowser of de rollover wordt weergegeven op de manier zoals u het had bedoeld.

Verwante onderwerpen:

Meerdere doelgebieden toevoegen aan een aanwijsrollover
Een basisrollover maken
Een basisrollover en een aanwijsrollover koppelen
Doelgebieden verwijderen uit aanwijsrollovers
Een aanwijsrollover ontkoppelen


Meerdere doelgebieden toevoegen aan een aanwijsrollover

Meerdere doelgebieden toevoegen aan een aanwijsrollover Functie uniek voor Web-opmaak

U kunt meer dan twee doelgebieden hebben in hetzelfde rolloverkader; dit is handig wanneer u wilt dat in het doelkader diverse illustraties worden weergegeven. We gaan als volgt meer doelgebieden toevoegen aan een aanwijsrollover:

  1. Herhaal de stappen in "Een aanwijsrollover maken," en maak net zoveel oorsprongkaders als doelkaders.

  2. Herhaal de stappen in "Een aanwijsrollover maken" voor elk extra doelgebied dat u wilt maken.

  3. Zijn eenmaal alle doelgebieden gemaakt, open dan het contextmenu en kies Aanwijsrollovers → Toon, of kies Item → Aanwijsrollovers → Toon. In het submenu Toont verschijnt een lijst met alle doelinhoud (zoals "Illustratie 1," "Zonsondergang," enzovoort).

  4. Kies in het Toon-submenu het doelgebied waaraan u de rollover wilt koppelen.

  5. Selecteer in het Webgereedschappen-palet het verbind rollovergereedschap [image].

  6. Klik op het oorsprongkader en vervolgens op het doelkader. Nu de kaders verbonden zijn, zal de inhoud van het doelkader verschijnen wanneer u de muis over het oorsprongkader in de geëxporteerde opmaak beweegt.

  7. Herhaal de stappen voor elk extra oorsprong- en doelkader.

  8. Bewaar de opmaak. Kies Pagina → HTML Preview om de HTML te exporteren en in voorvertoning te bekijken.

  9. Controleer in uw webbrowser of de rollover wordt weergegeven op de manier zoals u het had bedoeld.

Verwante onderwerpen:

Wat u moet weten van rollovers


Doelgebieden verwijderen uit aanwijsrollovers

Doelgebieden verwijderen uit aanwijsrollovers Functie uniek voor Web-opmaak

Een doelgebied wordt als volgt verwijderd uit een aanwijsrollover:

  1. Selecteer het kader met het doelgebied van de aanwijsrollover.

  2. Kies Item → Aanwijsrollovers → Verwijder aanwijsdoel.

We verwijderen als volgt één doelgebied uit een aanwijsrolloverkader:

  1. Selecteer het kader met de aanwijsrollover.

  2. Kies Item → Aanwijsrollovers → Verwijder target.

  3. Selecteer in het submenu Verwijder target de afbeelding die u wilt verwijderen.

Verwante onderwerpen:

Wat u moet weten van rollovers


Een aanwijsrollover ontkoppelen

Een aanwijsrollover ontkoppelen Functie uniek voor Web-opmaak

We ontkoppelen als volgt een aanwijsrollover:

  1. Selecteer in het Webgereedschappen-palet het verbreek rollovergereedschap [image].

  2. Klik op het oorsprongkader.

  3. Klik op het doelkader dat u wilt ontkoppelen. Hierdoor wordt de koppeling tussen de oorsprong en het doel verwijderd, maar wordt de inhoud uit de kaders niet verwijderd.

Verwante onderwerpen:

Wat u moet weten van rollovers
Een aanwijsrollover maken


Rollovers wijzigen

Rollovers wijzigen Functie uniek voor Web-opmaak

Een basisrollover wordt als volgt gewijzigd:

  1. Selecteer een illustratiekader met een basisrollover.

  2. Kies Item → Basisrollover → Wijzig rollover.

  3. Kies een nieuwe standaardafbeelding.

  4. Kies een nieuwe rolloverafbeelding.

  5. Wilt u de hyperlink wijzigen, voer dan een nieuwe URL in het Hyperlink-veld in, kies een URL in het keuzemenu Hyperlink of klik op Selecteer/Blader om handmatig een bestand te selecteren.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van rollovers


Een basisrollover en een aanwijsrollover koppelen

Een basisrollover en een aanwijsrollover koppelen Functie uniek voor Web-opmaak

U kunt basisrollovers combineren met aanwijsrollovers. Dit doet u als volgt:

  1. Maak een basisrollover en gebruik daarvoor een rastertekstkader of een illustratiekader. (Een tekstkader moet worden geconverteerd naar een bitmap.)

  2. Herhaal de stappen 4–12 in "Een aanwijsrollover maken", en gebruik de basisrollover als het oorsprongkader.

N.B.: U kunt aanwijsrollovers niet koppelen aan aanwijsrollovers.

Verwante onderwerpen:

Wat u moet weten van rollovers


Rollovers wissen

Rollovers wissen Functie uniek voor Web-opmaak

De procedure van het wissen van een aanwijsrollover is enigszins afwijkend van de procedure van het wissen van een basisrollover.

Een basisrollover wissen

Een basisrollover wordt als volgt gewist:

  • Selecteer een illustratiekader met een basisrollover.

  • Kies Item → Basisrollover → Verwijder rollover.

Een aanwijsrollover wissen

Een aanwijsrollover wordt als volgt gewist:

  • Selecteer een illustratiekader dat is gekoppeld aan een doel van een aanwijsrollover.

  • Kies Item → Aanwijsrollovers → Verwijder aanwijsdoel.

Verwante onderwerpen:

Wat u moet weten van rollovers


Wat u moet weten van imagemaps

Wat u moet weten van imagemaps Functie uniek voor Web-opmaak

Een imagemap is een HTML-functie waarmee een eindgebruiker een koppeling kan maken naar verschillende URL's door te klikken op verschillende locaties in een illustratie op een webpagina. Wilt u een imagemap maken, dan importeert u eerst een illustratie, en tekent u “hot spots” (bepaalde vormen) op die delen van de illustratie die u wilt laten fungeren als hyperlinks, waarna u hyperlinks koppelt aan deze hot spots. De hot spots zijn tijdens het exporteren niet zichtbaar, maar de hyperlinks werken wanneer de eindgebruiker klikt op de verschillende locaties in de illustratie.

N.B.: Wilt u imagemaps maken, dan moet de ImageMap XTensions-software zijn geladen.

Verwante onderwerpen:

Een imagemap maken
Een hyperlink toevoegen aan een hotspot
Een imagemap bewerken
Imagemaps - Tips


Een imagemap maken

Een imagemap maken Functie uniek voor Web-opmaak

Wilt u een imagemap maken, dan selecteert u een illustratiekader met daarin een afbeelding en tekent u een of meer hot spots op het illustratiekader. De hot spots op het actieve illustratiekader worden als volgt gemaakt:

  1. Selecteer een imagemap-gereedschap in het palet Webgereedschappen.

    • Gebruik het rechthoekig imagemap-gereedschap om rechthoekige hot spots te tekenen.

    • Gebruik het ovale imagemap-gereedschap om ovaalvormige hot spots te tekenen.

    • Gebruik het Bézier-imagemap-gereedschap om hot spots met meerdere zijden te tekenen.

  2. Als u gebruik maakt van het rechthoekig imagemap-gereedschap of het ovale imagemap-gereedschap sleep dan het +-symbool, te beginnen binnenin het illustratiekader.

  3. Als u gebruik maakt van het Bézier-imagemap-gereedschap, klikt (of klikt en sleept) u om de punten van de veelhoek op de juiste plaats te zetten. Zorg ervoor dat de eerste muisklik plaatsvindt binnenin het illustratiekader. Wanneer u klaar bent met tekenen, dubbelklikt u om de omtrek van de hot spot te sluiten.

  4. Is de omtrek niet zichtbaar, kies dan Beeld → Basisstramien en zorg er vervolgens voor dat de hot spots op de gewenste plaats staan.

Verwante onderwerpen:

Wat u moet weten van imagemaps


Een hyperlink toevoegen aan een hot spot

Een hyperlink toevoegen aan een hot spot Functie uniek voor Web-opmaak

We gaan als volgt een hyperlink toevoegen aan een hot spot:

  1. Open het Hyperlinks-palet (Venster-menu).

  2. Selecteer een illustratiekader met een imagemap.

  3. Kies Beeld → Basisstramien.

  4. Met de hot spot geselecteerd, klikt u op de knop Nieuwe hyperlink in het Hyperlinks-palet of u kiest Nieuwe hyperlink in het Hyperlinks-paletmenu. Het dialoogvenster Nieuwe hyperlink verschijnt.

  5. Voer in het Naam-veld een naam voor de URL in.

  6. Kies een URL in het keuzemenu URL of voer een URL in of klik op Selecteer/Blader om handmatig een bestand te selecteren.

  7. Specificeer welk frame (eventueel) de doelpagina moet weergeven door een optie te kiezen in het keuzemenu Doel.

  8. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van imagemaps


Een imagemap bewerken

Een imagemap bewerken Functie uniek voor Web-opmaak

Nadat u een imagemap hebt gemaakt, kunt u de hot spots verplaatsen, deze vergroten/verkleinen en ook wissen. Een imagemap wordt als volgt bewerkt:

  1. Selecteer een illustratiekader met een imagemap.

  2. Is de omtrek niet zichtbaar, dan kiest u Beeld → Basisstramien.

  3. Wilt u de afmetingen van een hot spot wijzigen, dan selecteert u de desbetreffende hot spot en sleept u een van de handvatten.

  4. Wilt u een hot spot verplaatsen, dan klikt en sleept u binnen de grenzen van de hot spot.

  5. Wilt u een hot spot wissen, dan selecteert u deze waarna u drukt op Delete/Backspace.

Verwante onderwerpen:

Wat u moet weten van imagemaps


Imagemaps - Tips

Imagemaps — Tips Functie uniek voor Web-opmaak

  • Hot spots zijn alleen zichtbaar wanneer u het illustratiekader selecteert waarin ze staan.

  • U kunt hot spots buiten de begrenzingen van een illustratiekader laten lopen. Bij het exporteren worden dergelijke hot spots echter afgesneden tot aan de zijkanten van het kader (met uitzondering van cirkelvormige hot spots). Ovale hot spots (ellipsvormige gebieden die niet volmaakt cirkelvormig zijn) worden geconverteerd naar veelhoeken. Wilt u het aantal punten bepalen in dergelijke veelhoeken, dan wijzigt u de instellingen voor elk gereedschap in het Gereedschappen-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Als de illustratie in een kader wordt verplaatst, zullen de bij die illustratie horende hot spots ook worden verplaatst. De afmetingen en plaatsing van een hotspot zijn niet zichtbaar in het Parameter-palet. U kunt hot spots zelf niet knippen, kopiëren of plakken, maar u kunt wel de illustraties waarin ze staan knippen, kopiëren en plakken.

  • Hot spots worden opgeslagen bij de illustratie waarin ze zijn gemaakt. Als een illustratie wordt gedupliceerd, verplaatst, vergroot/verkleind, schuingezet of geroteerd, gaan de imagemaps mee.

  • Als een nieuwe illustratie wordt ingevoegd in een illustratiekader via de opdracht Illustratie importeren (Archief/Bestand → Illustratie importeren), worden eventuele hot spots die voor de vorige illustratie waren gemaakt, gewist.

  • Hotspots worden niet afgedrukt.

Verwante onderwerpen:

Wat u moet weten van imagemaps


Wat u moet weten van uitrolmenu's

Wat u moet weten van uitrolmenu's Functie uniek voor Web-opmaak

Met behulp van de functie Uitrolmenu's kunt u voor het web geoptimaliseerde opmaken creëren met een veel betere gebruikersinterface en aantrekkelijkere weergavemogelijkheden. Een uitrolmenu blijft verborgen tot de gebruiker zijn muis over het item beweegt waarmee dat uitrolmenu een relatie heeft. Elk item in een uitrolmenu kan worden gekoppeld aan een andere hyperlink, terwijl u de volledige controle hebt over de vormgeving van elk uitrolmenu.

Verwante onderwerpen:

Uitrolmenu's maken
Een uitrolmenu toekennen aan een kader
Een uitrolmenu verwijderen uit een kader
Een uitrolmenu wijzigen
Uitrolmenu's toevoegen
Uitrolmenu's dupliceren
Uitrolmenu's wissen


Uitrolmenu's maken

Uitrolmenu's maken Functie uniek voor Web-opmaak

Een uitrolmenu is (in tegenstelling tot een standaardmenu) een hiërarchische lijst met items die verschijnt wanneer de eindgebruiker de muis over een object beweegt. Uitrolmenu's vereenvoudigen uw ontwerp door menu-items te “verbergen” totdat u de muis op een specifiek item zet. U kunt uitrolmenu's gebruiken om gebruikers een keuze te laten maken uit een lijst met opties of u kunt navigatiemenu's maken waarin elk item een corresponderende URL heeft. We gaan als volgt een uitrolmenu maken:

  1. Kies Wijzig/Bewerk → Uitrolmenu's. Het dialoogvenster Uitrolmenu's verschijnt.

  2. Klik op Nieuw. Het dialoogvenster Wijzig uitrolmenu verschijnt.

  3. Voer in het veld Menunaam een naam voor het uitrolmenu in.

  4. Via het tabblad Menueigenschappen kunt u de algemene eigenschappen van het uitrolmenu configureren en wel als volgt:

    • Kies in het keuzemenu Achtergrondkleur een kleur voor de achtergrond van het uitrolmenu.

    • Kies in het keuzemenu Typogram een typogram voor het uitrolmenu.

    • Voer in het veld Tekstafstand een waarde in om aan te geven hoever de menutekst van de rand van het menu moet afstaan.

    • Klik onder Stand van menu op Horizontaal of Verticaal om aan te geven in welke richting het menu moet worden gelezen.

    • Specificeer onder Kader een breedte en hoogte voor het hele uitrolmenu. De auto-waarde wordt berekend aan de hand van het aantal tekens dat het menu-item of submenu-item lang is, inclusief het corps.

    • Specificeer onder Rand een lijndikte in het Lijn-veld en een kleur voor de lijn in het keuzemenu Kleur. Deze lijn en kleur worden toegekend aan het hele uitrolmenukader.

    • Specificeer onder Scheidingslijn een lijndikte in het veld Lijn en een kleur voor de scheidingslijnen in het keuzemenu Kleur. Deze lijndikte en kleur worden toegekend aan de scheidingslijnen tussen menu-items.

    • Kies onder Openingsanimatie een optie in het venstermenu Richting om te bepalen op welke manier het menu zal worden geopend.

      • Kiest u Van boven naar beneden dan verschijnt het menu van boven naar beneden.

      • Kist u Van beneden naar boven dan verschijnt het menu van beneden naar boven.

      • Kiest u Van links naar rechts dan verschijnt het menu van links naar rechts.

      • Kiest u Van rechts naar links dan verschijnt het menu van rechts naar links.

      • Kiest u Geen dan wil dat zeggen dat het menu zonder animatie-effect wordt geopend.

    • Als u in het venstermenu Richting een andere optie dan Geen kiest, is het veld Snelheid beschikbaar. Voer een waarde in tussen 0 en 10.000. De snelheid wordt gemeten in milliseconden (1 seconde = 1000 milliseconden).

    • Voer in de Afstand-velden waarden in het X- en Y-veld in om te specificeren hoever de menu-items binnen het menu komen te staan.

  5. Via het tabblad Menu-items kunt u de menu- en submenu-items specificeren. Kies onder Menustructuur de optie Menu-item onder de Nieuw-knop om een nieuw menu-item te maken.

  6. Voer in het veld Naam menu-item een naam voor het menu-item in.

  7. Wilt u voor het menu-item een hyperlink specificeren, dan kiest u een hyperlink in de keuzelijst Hyperlink, of voer een hyperlink in het Hyperlink-veld in. Alleen hyperlinks met een koppeling naar URL's worden in het keuzemenu Hyperlink weergegeven.

  8. Wilt u een submenu-item specificeren, dan selecteert u het menu in de lijst Menustructuur, waarna u via de uitrolknop Nieuw de optie Submenu-item selecteert en vervolgens het submenu-item configureert als hierboven omschreven. Submenu-items worden toegevoegd onder het geselecteerde menu-item en ingesprongen weergegeven in de Menustructuur-lijst.

  9. Kies onder Menu-item Mouseover en Submenu-item Mouseover kleuren voor de menu- en submenu-items zelf en voor de achtergronden in de keuzelijst Achtergrond. Wanneer de muiscursor over een item wordt bewogen, wordt het item in de opgegeven kleuren weergegeven op het scherm.

  10. Klik op OK.

  11. Klik op Bewaar.

N.B.: U kunt het dialoogvenster Menu's ook gebruiken om uitrolmenu's te bewerken, dupliceren, wissen en toe te voegen via de opdracht Voeg toe in het Archief/Bestand-menu.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's
Een uitrolmenu toekennen aan een kader
Wat u moet weten van HTML-formulieren
Een standaardmenu maken


Een uitrolmenu toekennen aan een kader

Een uitrolmenu toekennen aan een kader Functie uniek voor Web-opmaak

Hebt u eenmaal een uitrolmenu gemaakt, dan kunt u dat menu toekennen aan elk item dat voor het exporteren is gespecificeerd als een bitmap (Item → Wijzig → Converteer naar bitmap tijdens exporteren). Daartoe selecteert u gewoon het item, waarna u Item → Uitrolmenu → [naam uitrolmenu] kiest.

N.B.: Sommige nieuwere versies van browsers (zoals Internet Explorer) blokkeren het Javascript dat wordt gebruikt om het uitrolmenu te genereren (gewoonlijk met een aanduiding dat de functionaliteit is geblokkeerd). De gebruiker moet de beveiligingsinstellingen aanpassen om de browser weer het uitrolmenu te laten weergeven.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Een uitrolmenu verwijderen uit een kader

Een uitrolmenu verwijderen uit een kader Functie uniek voor Web-opmaak

Wilt u een uitrolmenu verwijderen uit een kader, dan moet u het kader selecteren en Item → Uitrolmenu → Verwijder uitrolmenu kiezen. Het uitrolmenu wordt uit het kader verwijderd, waarbij de inhoud van het kader intact blijft.

N.B.: Door een uitrolmenu uit een kader te verwijderen, verdwijnt het uitrolmenu niet uit het project. Wilt u een uitrolmenu uit een project wissen, kijk dan bij "Uitrolmenu's wissen."

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Uitrolmenu's toevoegen

Uitrolmenu's toevoegen Functie uniek voor Web-opmaak

U kunt uitrolmenu's toevoegen vanuit andere Web-opmaken. Dit is handig wanneer u verscheidene menu's hebt die in een heleboel verschillende opmaken identiek zijn, zoals menu's aan de hand waarvan u contact kunt zoeken en die specifieke opties bieden. Uitrolmenu's worden als volgt toegevoegd:

  1. Kies Wijzig/Bewerk → Uitrolmenu's.

  2. Klik in het dialoogvenster Uitrolmenu op Voeg toe. Het dialoogvenster Voeg toe verschijnt.

  3. Ga naar het project met de uitrolmenu's die u wilt toevoegen en klik op Open.

  4. Selecteer in het dialoogvenster Voeg toe een uitrolmenu in de schuiflijst Beschikbaar en klik op de Voeg toe-pijl om het uitrolmenu toe te voegen aan de schuiflijst Inclusief. Of klik op Inclusief alle om alle uitrolmenu's aanwezig in de opmaak toe te voegen.

  5. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Een uitrolmenu wijzigen

Een uitrolmenu wijzigen Functie uniek voor Web-opmaak

Een uitrolmenu wordt als volgt gewijzigd:

  1. Kies Wijzig/Bewerk → Uitrolmenu's.

  2. Selecteer in het dialoogvenster Uitrolmenu's het uitrolmenu en klik op Wijzig.

  3. Maak de wijzigingen in het dialoogvenster Wijzig uitrolmenu.

  4. Klik op OK wanneer u klaar bent. Het dialoogvenster Wijzig uitrolmenu wordt gesloten.

  5. Klik op Bewaar in het dialoogvenster Uitrolmenu.

Menu- en submenu-items toevoegen aan bestaande menu's

Af en toe zult u het nodig vinden om aan een bestaand item een submenu-item toe te voegen. U hebt bijvoorbeeld een nieuwe Web-pagina toegevoegd en dat moet in het uitrolmenu tot uiting komen. Een nieuw submenu-item wordt als volgt toegevoegd:

  1. Kies Wijzig/Bewerk → Uitrolmenu's.

  2. Selecteer in het dialoogvenster Uitrolmenu's het uitrolmemnu dat u wilt wijzigen en klik op Wijzig.

  3. Selecteer het menu- of submenu-item waaronder u het nieuwe item wilt toevoegen. Als u onder "Vruchten" het item "Banaan" wilt toevoegen, selecteert u "Vruchten".

  4. Klik op Nieuw en maak het nieuwe menu- of submenu-item aan de hand van de stappen 16–19 in "Uitrolmenu's maken."

  5. Klik in het dialoogvenster Wijzig uitrolmenu op OK wanneer u klaar bent met het maken van wijzigingen. Het dialoogvenster Wijzig uitrolmenu wordt gesloten.

  6. Klik op Bewaar in het dialoogvenster Uitrolmenu.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Uitrolmenu's dupliceren

Uitrolmenu's dupliceren Functie uniek voor Web-opmaak

De mogelijkheid een uitrolmenu te dupliceren is handig wanneer u specifiek gecompliceerde menu's hebt gemaakt die u ook ergens anders wilt gebruiken, met alleen hier en daar een kleine aanpassing. Als u bijvoorbeeld bezig bent met een meertalige opmaak en op de ene locatie Amerikaans-Engels wilt gebruiken, maar op een andere locatie Internationaal Engels, bespaart het dupliceren van een uitrolmenu u de moeite het hele menu opnieuw te moeten maken. Een uitrolmenu wordt als volgt gedupliceerd:

  1. Kies Wijzig/Bewerk → Uitrolmenu.

  2. Selecteer in het dialoogvenster Uitrolmenu het uitrolmenu dat u wilt dupliceren en klik op Dupliceer.

  3. Er wordt een nieuw uitrolmenu gecreëerd, met dezelfde inhoud als het oorspronkelijke menu maar met een andere naam.

  4. Selecteer het gedupliceerde uitrolmenu en klik op Wijzig; gebruik het dialoogvenster Wijzig uitrolmenu om de wijzigingen in het gedupliceerde menu te maken.

  5. Wanneer u klaar bent met het maken van wijzigingen, klikt u op OK; het dialoogvenster Wijzig uitrolmenu wordt gesloten.

  6. Klik op Bewaar in het dialoogvenster Uitrolmenu's.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Uitrolmenu's wissen

Uitrolmenu's wissen Functie uniek voor Web-opmaak

Een uitrolmenu wordt als volgt uit een opmaak gewist:

  1. Kies Wijzig/Bewerk → Uitrolmenu's.

  2. Selecteer in het dialoogvenster Uitrolmenu's het uitrolmenu dat u wilt wissen en klik op Wis.

  3. Als het uitrolmenu is toegekend aan een kader in de opmaak, verschijnt een waarschuwingsvenster waarin u wordt gevraagd of u het menu daadwerkelijk wilt wissen. Klik op OK om het uitrolmenu te wissen of op Annuleer om de wisactie te annuleren.

Verwante onderwerpen:

Wat u moet weten van uitrolmenu's


Wat u moet weten van HTML-formulieren

Wat u moet weten van HTML-formulieren Functie uniek voor Web-opmaak

Met HTML-formulieren kunnen gebruikers via het Internet of een intranet gebruik maken van direct mail, producten aankopen en feedback sturen. In formulieren kunnen tekstvelden, knoppen, groepen keuze/radioknoppen, aankruisvakjes, keuzemenu's, bestandsselectieregelaars en lijsten staan; gebruikers kunnen deze regelaars gebruiken voor het invoeren van tekst, om op veilige manier wachtwoorden te versturen en zelfs om bestanden te uploaden.

HTML-formulieren worden over het algemeen voor het volgende gebruikt:

  • De gebruikers van een website de gelegenheid geven specifieke inhoud te zoeken in een database of op een website

  • De gebruikers van een website de gelegenheid geven aankopen te doen via het web

  • Vragen naar gebruikersnamen en wachtwoorden om toegang te geven tot belangrijke content.

  • Informatie verzamelen van websitegebruikers en deze informatie opslaan in een database of op te sturen via e-mail

N.B.: Formuliergereedschappen zijn beschikbaar via het palet Webgereedschappen (Venster → Gereedschap → Toon Webgereedschappen). Als u niet de opdracht Venster → Gereedschap → Toon Webgereedschappen ziet, moet u de ImageMap XTensions-software activeren via de XTensions Manager (Functies-menu).

Hoe werkt een HTML-formulier

Net als de rest van een webpagina, bestaat een HTML-formulier uit HTML-codes. Webbrowsers lezen deze formuliercodes en converteren ze naar tekstvelden, knoppen, aankruisvakjes, keuzemenu's en schuiflijsten. Lezers gebruiken deze regelaars om informatie in het formulier in te voeren, waarna ze op een knop klikken om de inhoud van het formulier te sturen naar de URL of een script of applicatie die draait op een webserver.

Werken met een HTML-formulier

Het belangrijkste dat u moet weten van formulieren is dat ze iets nodig hebben om praktisch ook nut te hebben. Wanneer u een formulier maakt, moet u ook een servergeoriënteerd script of applicatie maken om de gegevens te kunnen verwerken die via dat formulier worden verstuurd. Dergelijke scripts en applicaties gebruiken vaak, maar niet altijd, het CGI (Common Gateway Interface)-protocol, en kunnen zijn geschreven in programmeertalen als Perl,C, Java en AppleScript. Welke protocollen en talen u kunt gebruiken, is afhankelijk van de webserversoftware en het platform waarop die webserversoftware draait.

Als u gebruik wilt maken van HTML-formulieren als onderdeel van uw website, moet u een hulpprogramma van derden gebruiken om het zogenaamde server-side script of applicatie te genereren. Neem contact op met uw Webmaster voor informatie over hoe u een en ander moet aanpakken.

Verwante onderwerpen:

Een HTML-formulierkader maken
Een knopobject toevoegen
Een aankruisvakobject toevoegen
Een bestandsselectieobject toevoegen
Een groep radioknopobjecten toevoegen
Een tekst, wachtwoord of verborgen-veldobject toevoegen
Keuzemenu- en schuiflijstobjecten toevoegen
Een knopobject met een illustratie maken
Een standaardmenu maken
De inhoud van een kader wijzigen in Formulier
Formulieren - Tips


Een HTML-formulierkader maken

Een HTML-formulierkader maken Functie uniek voor Web-opmaak

Een formulierkader bepaalt de grenzen van een HTML-formulier. Een formulierkader moet een of meer formulierobjecten bevatten met eventueel wat verborgen velden. U kunt geldigheidsinstellingen gebruiken om aan te geven wat er gebeurt wanneer een eindgebruiker een verplicht in te vullen veld leeglaat. Een formulierkader wordt als volgt gemaakt:

  1. Selecteer het formulierkadergereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet de plusaanwijzer ergens op de pagina en vervolgens klikt en sleept u om het formulierkader te tekenen.

  3. Kies Item → Wijzig om het dialoogvenster Wijzig te openen en klik vervolgens op het tabblad Formulier. U kunt ook Wijzig kiezen in het contextmenu.

  4. Voer in het Naam-veld een naam voor het formulierkader in.

  5. Kies een verstuurmethode in de keuzelijst Methode:

    • De optie Get geeft aan dat de webbrowser de formuliergegevens moet toevoegen aan het eind van de URL van het doelscript of -programma. Let op: De Get-methode kan het aantal formuliergegevens beperken dat kan worden verstuurd. Raadpleeg de documentatie bij uw webserversoftware voor meer informatie.

    • De optie Post geeft aan dat de webbrowser de formuliergegevens naar het doelscript of -programma moet sturen als een afzonderlijke HTTP-transactie.

  6. Als u in het keuzemenu Methode de optie Post kiest, moet u voor de formuliergegevens een MIME (Multipurpose Internet Mail Extensions)-type selecteren door een optie te kiezen in het keuzemenu Tekenset:

    • Door urlencoded te kiezen, kunt u opgeven dat de formuliergegevens die naar de webserver worden gestuurd URL-gecodeerd moeten zijn. URL-gecodeerd is een standaardspecificatie die het mogelijk maakt URL (Uniform Resource Locator)-gegevens te coderen en te gebruiken op de meeste hardwareplatforms en met de meeste softwareprogrammatuur.

    • Door form-data te kiezen, kunt u opgeven dat de formuliergegevens met bijlagen gecodeerd moeten worden als multipart/form-data. Deze coderingsmethode zorgt ervoor dat elk stukje van de multi-part-verzending door de webserver wordt herkend. Zonder deze optie wordt alleen de naam van het bijlagebestand verstuurd (in plaats van de daarin aanwezige gegevens).

    • Door plain te kiezen, kunt u opgeven dat de formuliergegevens die naar de webserver worden gestuurd niet moeten worden gecodeerd.

  7. Wilt u specificeren waar de CGI-applicatie zijn antwoord moet weergeven (indien dat er is), dan moet u een optie kiezen in het keuzemenu Doel:

    • Kies Geen of -self om hetzelfde frame of venster te specificeren als waarin het formulier staat.

    • Kies -blank om als doel een nieuw, naamloos venster te specificeren.

    • Kies _self of -self om hetzelfde frame of venster te specificeren als waarin het formulier staat.

    • Kies -parent om het doel te specificeren als het frame of venster dat een ouder van het formulier is. Als er geen oudervenster is, worden de formuliergegevens weergegeven in hetzelfde venster als het formulier (alsof in het Doel-veld de optie Geen of -self was gespecificeerd).

    • Kies -top om het doel te specificeren als het eerste venster waarin geen frames staan - meestal de pagina waarop het formulier wordt geïntroduceerd.

  8. In het Actie-veld kunt u het script of programma specificeren dat de verstuurde gegevens van het actieve formulierkader verwerkt. Wilt u een doelscript of -applicatie specificeren, voer de URL dan in het Actie-veld in of klik op Selecteer/Blader en ga vervolgens naar het script of naar de applicatie.

  9. Onder Formuliercontrole kunt u opgeven wat er gebeurt als een lezer probeert een formulier te verzenden zonder in een verplicht (in te vullen) veld iets in te vullen.

    • Kies Foutieve pagina om te specificeren dat een andere HTML-pagina moet worden weergegeven; voer de ULR van de pagina in of klik op Selecteer/Blader om handmatig naar het paginabestand te gaan.

    • Kies Boodschap dialoogvenster om te specificeren dat een waarschuwingsvenster moet verschijnen; voer in het tekstkader de boodschap in. Om daarbij de naam van het eerste lege verplichte veld op te nemen, gebruikt u <ontbrekend veld>. Wanneer de waarschuwing op het scherm verschijnt, wordt deze code vervangen door de namen van de leeggelaten verplichte velden. U kunt <ontbrekend veld> meermalen gebruiken als u wilt dat er in de boodschap meerdere veldnamen komen te staan.

  10. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren
De inhoud van een kader wijzigen in Formulier


Een knopobject toevoegen

Een knopobject toevoegen Functie uniek voor Web-opmaak

De twee typen knopobjecten zijn verzend en herstel. Met een verzendknopobject kunnen websitegebruikers het formulier verzenden naar het doelscript of de doelapplicatie. Een herstelknopobject zet alle velden en knoppen in het formulier terug op hun standaardwaarden.

Een verzend- of herstelknopobject wordt als volgt aan een formulier toegevoegd:

  1. Selecteer het knopgereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep de regelaar.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Er verschijnt een standaardnaam in het Naam-veld. Wilt u een andere naam dan de standaardnaam specificeren, dan voert u die naam in het Naam-veld in.

  5. Kies een optie in het keuzemenu Type:

    • Door Verzend te kiezen, wordt de knopregelaar zodanig geconfigureerd dat de formuliergegevens worden verzonden naar het doelscript of de doelapplicatie.

    • Kiest u Herstel dan wordt het knopobject geconfigureerd om de velden en knoppen in het formulier terug te zetten op hun standaardwaarden.

  6. Klik op OK.

  7. Wilt u de tekst wijzigen die op de knop wordt weergegeven, klik dan met het inhoudgereedschap op de knop en voer de tekst in.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Een aankruisvakobject toevoegen

Een aankruisvakobject toevoegen Functie uniek voor Web-opmaak

Een aankruisvakje kan door de websitegebruiker worden aangekruist of gedeselecteerd. Een aankruisvakobject wordt als volgt toegevoegd aan een formulier:

  1. Selecteer het aankruisvakjegereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep de regelaar.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Kies in het keuzemenu Type de optie Aankruisvakje.

  5. Voer in het Naam-veld een naam in voor het aankruisvakobject. Het naamattribuut definieert de naam van een object.

  6. Voer in het Waarde-veld een waarde in voor het aankruisvakobject. Het waardeattribuut definieert de waarde die wordt doorgegeven door het formulier wanneer u klikt op Verzend.

  7. Wilt u aangeven dat het aankruisvakobject moet zijn aangekruist wanneer de webpagina voor de eerste keer wordt geopend, dan moet u het vakje Reeds aangekruist aankruisen.

  8. Wilt u aangeven dat een aankruisvakobject moet zijn aangekruist voordat het formulier kan worden verstuurd, dan kruist u het vakje Verplicht aan.

  9. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Een bestandsselectieobject toevoegen

Een bestandsselectieobject toevoegen Functie uniek voor Web-opmaak

Met een bestandsselectieobject kunnen websitegebruikers een pad opgeven naar een lokaal bestand dat zal worden geupload wanneer een formulier wordt verzonden. De lezer kan het bestandspad invoeren of klikken op de Blader-knop (gemaakt met de formulierregelaar) en naar het bestand gaan. Een bestandsselectieobject wordt als volgt aan een formulierkader toegevoegd:

  1. Selecteer het bestandsselectiegereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep vervolgens om het bestandsselectieobject te tekenen.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Voer de naam van het bestandsselectieobject in het Naam-veld in.

  5. Specificeer in het Accepteer-veld een lijst met acceptabele MIME (Multipurpose Internet Mail Extensions)-types, van elkaar gescheiden door komma's.

    6. Hierdoor wordt de methode gespecificeerd die door een webbrowser wordt gebruikt om bestanden van een bepaald type te associëren met andere applicaties.

  6. Kruis het vakje Verplicht aan om te specificeren dat door de eindgebruiker een bestand moet worden geselecteerd.

  7. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Een groep radioknopobjecten toevoegen

Een groep radioknopobjecten toevoegen Functie uniek voor Web-opmaak

Met een groep radioknopobjecten (radioknoppen noemen we onder Windows ook keuzeknoppen) kan een websitegebruiker één waarde kiezen uit een selectie met meerdere waarden. Wanneer een lezer op één radioknop klikt, worden de andere radioknoppen in de groep gedeselecteerd. Een groep radioknopobjecten wordt als volgt aan een formulier toegevoegd:

  1. Selecteer het radioknopgereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep vervolgens om een selectieobject te tekenen voor iedere gewenste radioknop die u in de groep wilt opnemen.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Kies Radioknop in het keuzemenu Type.

  5. Van radioknopobjecten met dezelfde naam wordt uitgegaan dat ze in dezelfde groep zitten. Beslis welke naam u aan de radioknopgroep geeft en voer die naam in het Groep-veld in.

  6. Wilt u een waarde specificeren voor de geselecteerde radioknop, dan voert u in het Waarde-veld een waarde in.

  7. Herhaal de stappen 1 - 6 totdat u alle radioknoppen in de groep hebt gemaakt en geconfigureerd.

  8. Als u wilt dat een van de radioknopobjecten standaard moet zijn geselecteerd, selecteert u die radioknop, waarna u Item → Wijzig kiest, op het tabblad Formulier klikt en vervolgens het vakje Gebruik als standaard aankruist.

  9. Wilt u aangeven dat een van de radioknoppen in de groep moet zijn geselecteerd voordat het formulier kan worden verstuurd, dan selecteert u een van de radioknoppen waarna u het vakje Verplicht aankruist. Door voor een van de radioknopobjecten in de groep het vakje Verplicht aan te kruisen, wordt het vakje voor alle regelaars in de groep aangekruist.

  10. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Een tekst-, wachtwoord- of verborgen-veldobject toevoegen

Een tekst-, wachtwoord- of verborgen-veldobject toevoegen Functie uniek voor Web-opmaak

Een tekst-, wachtwoord- of verborgen-veldobject wordt als volgt aan een formulier toegevoegd:

  1. Selecteer het tekstveldgereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep de regelaar.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Een standaardveldnaam verschijnt in het Naam-veld. Wilt u een andere naam specificeren dan de standaardnaam, dan voert u die naam in het Naam-veld in.

  5. Kies een optie in het keuzemenu Type om het veldtype te specificeren:

    • Kies Tekst - Eén regel voor een veld waarin maar één regel tekst kan staan.

    • Kies Tekst - Meerdere regels voor een veld waarin meerdere regels tekst kunnen staan.

    • Kies Wachtwoord voor een veld waarin alle tekens worden weergegeven als asterisks of opsommingstekens (bullets).

    • Kies Verborgen veld voor een regelaar die met het formulier wordt verzonden, maar die niet wordt weergegeven in de Web browser van de lezer. U kunt een verborgen veld gebruiken om berekeningen te versturen die de lezer niet te zien krijgt. Als Verborgen veld is gekozen, zijn de opties Max. # tekens, Woordoverloop, Alleen lezen en Verplicht niet beschikbaar.

  6. Voer in het veld Max. # tekens een getal in om het maximumaantal tekens te specificeren dat door het veld wordt geaccepteerd.

  7. Kruis het vakje Woordoverloop aan om te specificeren dat bij meerdere regels tekst in het veld deze automatisch naar de volgende regel moeten doorlopen. (Dit vakje is alleen beschikbaar als in het keuzemenu Type de optie Tekst - Meerdere regels is gekozen.)

  8. Wilt u aangeven dat de websitegebruiker niet de inhoud van deze optie kan wijzigen, dan moet u het vakje Alleen lezen aankruisen.

  9. Om aan te geven dat in het veld een waarde moet staan voordat het formulier kan worden verstuurd, moet u het vakje Verplicht aankruisen.

  10. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Keuzemenu- en schuiflijstobjecten toevoegen

Keuzemenu- en schuiflijstobjecten toevoegen Functie uniek voor Web-opmaak

Met keuze- ofte wel venstermenuobjecten kan een websitegebruiker steeds één optie in een keuzemenu kiezen. Met schuiflijstobjecten kan een websitegebruiker één of meer items in een menu kiezen. We gaan als volgt een keuze/uitrolmenu- of schuiflijstregelaar aan een formulier toevoegen:

  1. Selecteer het venstermenugereedschap of het schuiflijstgereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep de regelaar.

  3. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  4. Voer voor het venstermenu of de schuiflijst een naam in het Naam-veld in.

  5. Kies eventueel een optie in het keuzemenu Type:

    • De optie Venstermenu specificeert een keuzemenu.

    • De optie Lijst specificeert een schuiflijstmenu, waar u doorheen kunt schuiven.

  6. Specificeer een standaardmenu dat in het object moet worden weergegeven:

    • Wilt u een menu specificeren dat u al had gemaakt, dan kiest u de naam van dat menu in het keuzemenu Menu.

    • Wilt u een nieuw menu maken, dan kiest u Nieuw in het keuzemenu Menu.

  7. Alleen voor schuiflijstobjecten: Wilt u aangeven dat in het object meerdere items kunnen worden geselecteerd, dan kruist u het vakje Meerdere selecties toestaan aan.

  8. Wilt u aangeven dat minstens een van de items in het object moet zijn geselecteerd voordat het formulier kan worden verzonden, dan kruist u het vakje Verplicht aan.

  9. Klik op OK.

N.B.: Venstermenu's noemen we ook wel keuzemenu's.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren
Een standaardmenu maken


Een knopobject met een illustratie maken

Een knopobject met een illustratie maken Functie uniek voor Web-opmaak

U kunt illustratie- of afbeeldingknopobjecten maken waarmee u een formulier kunt versturen. Een afbeeldingknop wordt als volgt aan een formulier toegevoegd:

  1. Selecteer het afbeeldingknopgereedschap in het Webgereedschappen-palet (Venster → Gereedschappen → Toon Webgereedschappen).

  2. Zet het plussymbool ergens in een formulierkader en klik en sleep de illustratieknopregelaar.

  3. Kies Illustratie importeren (Archief/Bestand → Illustratie importeren) om het dialoogvenster Illustratie importeren te openen.

  4. Selecteer de illustratie die op de afbeeldingknop moet worden weergegeven en klik op Open.

  5. Open het tabblad Formulier in het dialoogvenster Wijzig (Item-menu).

  6. Voer in het Naam-veld een naam voor het knopobject in.

  7. Klik op het tabblad Exporteer (Item → Wijzig) om de exporteeropties voor het geselecteerde afbeeldingknopobject weer te geven. In het tabblad Exporteer zijn verschillende opties beschikbaar, een en ander afhankelijk van wat u hebt geselecteerd in het veld Exporteer als.

  8. Kies een bestandsstructuur in het keuzemenu Exporteer als. In het tabblad Exporteer zijn verschillende opties beschikbaar, een en ander afhankelijk van wat u hebt geselecteerd in het veld Exporteer als.

    • Kies JPEG om het illustratieknopobject te exporteren in de JPEG (Joint Photographic Experts Group)-structuur. Voer in het veld Alternatieve tekst (optioneel) een beschrijving voor de illustratie in. Selecteer een optie in het keuzemenu Afbeeldingskwaliteit. Kruis het vakje Progressief aan om te specificeren dat de afbeelding moet worden weergegeven als een progessieve JPEG.

    • Kies GIF om het illustratieknopobject te exporteren in GIF (Graphics Interchange Format)-structuur. Voer in het veld Alternatieve tekst (optioneel) een beschrijving voor de illustratie in. Kruis het vakje Gebruik dithering aan om de afbeelding weer te geven in gesimuleerde kleuren. Kruis het vakje Gebruik interliniëring aan om de afbeelding weer te geven als een geïnterlinieerde GIF-afbeelding. Kies een optie in het keuzemenu Palet om te specificeren welke kleurpaletten moeten worden gebruikt wanneer de afbeelding in de browser wordt weergegeven.

    • Kies PNG om het illustratieknopobject te exporteren in PNG (Portable Network Graphics)-structuur. Voer in het veld Alternatieve tekst (optioneel) een beschrijving voor de illustratie in. U kunt klikken op Ware kleur of Geïndexeerde kleur. Door de instelling Ware kleur geeft u het maximale aantal kleuren aan waarin de afbeelding wordt weergegeven. Door te klikken op Geïndexeerde kleur kunt u nog meer opties specificeren: kruis het vakje Gebruik dithering aan om de afbeeldingen weer te geven in gesimuleerde kleuren; kies een optie in het keuzemenu Palet om te specificeren op welk kleurenpalet moet worden teruggevallen wanneer de afbeelding in de browser wordt getoond. Kruis het vakje Gebruik interliniëring aan om de afbeelding weer te geven als een geïnterlinieerde PNG-afbeelding.

    • Kies SWF om het afbeeldingknopobject te exporteren in de SWF (Flash)-bestandsstructuur. Voer in het veld Alternatieve tekst (optioneel) een beschrijving voor de illustratie in.

  9. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Een standaardmenu maken

Een standaardmenu maken Functie uniek voor Web-opmaak

Een standaardmenu is (in tegenstelling tot een uitrolmenu) een lijst met items die in een schuiflijstobject of venstermenuobject in een formulierkader kan worden weergegeven. U kunt standaardmenu's gebruiken om eindgebruikers te laten kiezen uit een lijst met opties, of u kunt navigatiemenu's maken waarbij elk item een overeenkomstige URL heeft. Een standaardmenu wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Menu's om het dialoogvenster Menu's te openen.

  2. Wilt u een nieuw menu maken, dan klikt u op Nieuw. Het dialoogvenster Wijzig menu verschijnt.

  3. Wilt u een menu specificeren als navigatiemenu, dan kruist u het vakje Navigatiemenu aan. Wanneer een lezer in een navigatiemenu een item kiest, zal de webbrowser proberen de URL te openen die is gespecificeerd als waarde voor dat item (zie stap 6).

  4. Wilt u een item toevoegen aan het geselecteerde menu, dan klikt u op Voeg toe. Het dialoogvenster Menu-item verschijnt.

  5. Voer in het Naam-veld een naam in. De naam verschijnt als een item in het venstermenu of in de schuiflijst.

  6. Voer in het Waarde-veld een waarde in. De manier waarop de waarde wordt gebruikt, hangt af van het feit of het menu wel of niet een navigatiemenu is:

    • Als het menu een navigatiemenu is en u kiest een optie, dan zal de webbrowser proberen de URL te openen die u hebt gespecificeerd in het Waarde-veld. Als het menu dus een navigatiemenu moet worden, zorg er dan voor dat de waarde in het Waarde-veld een geldige URL is.

    • Als het menu geen navigatiemenu is en u kiest het item dan betekent dat gewoon dat wanneer het formulier wordt verzonden de waarde in het Waarde-menu naar de webserver wordt gestuurd, samen met de rest van de formuliergegevens.

  7. Wilt u specificeren dat het menu-item standaard moet zijn geselecteerd, dan kruist u het vakje Gebruik als standaard aan.

  8. Klik op OK om het dialoogvenster Menu-item te sluiten.

  9. Klik op OK om het dialoogvenster Wijzig menu te sluiten.

  10. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren
Uitrolmenu's maken


De inhoud van een kader wijzigen in Formulier

De inhoud van een kader wijzigen in Formulier Functie uniek voor Web-opmaak

Wilt u een actief illustratie-, tekstkader of een kader met als inhoud Geen wijzigen in een formulierkader, dan kiest u Item → Inhoud → Formulier. U kunt dezelfde methode aanhouden als u een formulierkader wilt wijzigen in een illustratie-, tekstkader of een kader met als inhoud Geen.

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren
Een HTML-formulierkader maken


Formulieren - Tips

Formulieren — Tips Functie uniek voor Web-opmaak

  • U kunt ook een formulier maken door een formulierobject op een leeg gedeelte van een Web-opmaak te zetten. (Wanneer u het formulierobject maakt, ontstaat automatisch het formulierkader.) Het formulierkader dat onder dergelijke omstandigheden wordt gemaakt, maakt gebruik van de standaardafmetingen voor breedte en hoogte zoals gespecificeerd in het paneel Gereedschappen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Formulierkaders kunnen andere formulierkaders niet overlappen en kunnen niet worden gemaakt (genest) in andere formulierkaders.

  • U kunt een formulier op een laag plaatsen.

  • U kunt formulierkaders maken in tabelcellen.

  • U kunt een kleur toekennen aan een formulier via het Kleuren-palet of het keuzemenu Kleur in het tabblad Kader in het dialoogvenster Wijzig (Item-menu). U kunt echter geen kleurverloop specificeren.

  • Met uitzondering van de radio(keuze)knoppen en aankruisvakjes kunt u geen kleur toekennen aan formulierobjecten.

  • U kunt QuarkXPress-items zoals een tekstkader of een illustratiekader in een formulierkader of in formulierobjecten zetten.

  • Formulierobjecten moeten in hun geheel binnen een formulierkader staan.

  • Hoewel verborgen velden elkaar binnen een formulierkader kunnen overlappen, is dat bij zichtbare objecten niet toegestaan.

  • De afmetingen van een knop worden automatisch aan de lengte van de naam aangepast.

  • U kunt naast een radioknopobject in een formulier ook tekst zetten.

  • Een radioknopobject hoeft niet dezelfde naam te hebben als een aankruisvakobject in hetzelfde formulier.

  • In het tabblad Formulier in het dialoogvenster Wijzig (Item-menu) kunt u geen tekst toevoegen aan een aankruisvakobject. U kunt echter wel tekst toevoegen naast een aankruisvakje wanneer een aankruisvakobject in het formulier is geselecteerd met het inhoudgereedschap.

  • U kunt het dialoogvenster Menu-item ook openen door te dubbelklikken op een itemnaam.

  • Als er geen standaarditem is gespecificeerd, is het eerste item in het menu of in de schuiflijst in het formulier als eerste geselecteerd (dit is wel afhankelijk van de browser).

Verwante onderwerpen:

Wat u moet weten van HTML-formulieren


Wat u moet weten van metacodes

Wat u moet weten van metacodes Functie uniek voor Web-opmaak

Metacodes bevatten informatie over een webpagina. Ze worden niet weergegeven in een webbrowser, maar als u metacodes toevoegt aan uw Web-opmaken kunnen zoekmachines uw pagina's gemakkelijker indexeren.

Een metacode bestaat uit drie onderdelen:

  • Code: Geeft het type metacode aan. Normaliter is dat ingesteld op “naam” of “http-equiv”.

  • Naam: Geeft de naam van de metacode aan. Verschillende groepen namen zijn beschikbaar voor verschillende metacodetypes.

  • Content: Dit is de “kern” van de metacode en bevat een lijst met door komma’s van elkaar gescheiden waarden.

Zoals hierboven vermeld, zijn er normaliter twee soorten metacodes:

  • Metacodes in de naam-variëteit (Code = “naam”) geven webgebruikers en zoekmachines informatie over de pagina. U kunt uw eigen naam-metacodes specificeren, of een keuze maken uit de volgende standaard naam-metacodes: author, copyright, description, distribution, generator, keywords, resource-type, revisit-after en robots.

  • Met metacodes van de http-equiv-variëteit (Code = “http-equiv”) kunt u de browser opdracht geven bepaalde handelingen te verrichten wanneer de pagina wordt geopend, zoals caching, verversen en de taal specificeren waarin een pagina moet worden weergegeven. U kunt uw eigen http-equiv-metacodes maken of een keuze maken uit de volgende standaard http-equiv-metacodes: charset, cache-control, content-language, refresh en set cookie.

N.B.: Bij sommige van bovengenoemde metacodes kunt u beter de inhoud van het HTML-document bewerken in een tekstverwerker om te garanderen dat de informatie of handeling die aan de metacode zit helemaal correct wordt geïnterpreteerd.

Verwante onderwerpen:

Een metacodeset maken
Een metacode wijzigen
Een metacodeset specificeren voor een webpagina
Een metacodeset toevoegen
Een metacodeset wissen
Een metacode verwijderen uit een metacodeset
Metacodenamen en hun inhoud
Metacodes - Tips


Metacodenamen en hun inhoud

Metacodenamen en hun inhoud Functie uniek voor Web-opmaak

Welke metacodes beschikbaar zijn in het keuzemenu Naam in het dialoogvenster Nieuwe metacode (Wijzig/Bewerk → Metacodes → Nieuw → Voeg toe) hangt af van het feit of name of http-equiv is geselecteerd in het veld Metacode. Hebt u eenmaal een metacode geselecteerd, dan kunt u in het Inhoud-veld waarden specificeren die door een komma van elkaar worden gescheiden.

name-metacodes

Via de name-optie in het veld Metacode kunt u namen specificeren voor metacodes die uw lezers informatie geven over die pagina, zoals copyright, de keywords (trefwoorden) en de description (beschrijving). U kunt uw eigen metacode op naam specificeren door in het Naam-veld tekst in te voeren of een van de volgende opties in het keuzemenu Naam te kiezen:

  • Via de author-optie kunt de naam van de maker van een pagina specificeren.

  • Via de copyright-optie kunt u de copyrightinformatie specificeren die geldt voor een pagina. De waarde in het veld Inhoud luidt dan als volgt: “Copyright © door...”

  • Via de description-optie kunt u een beschrijving specificeren die wordt weergegeven wanneer een pagina door een zoekmachine wordt gevonden.

  • Met de distribution-optie kunt u specificeren tot op welke hoogte de pagina op het Internet beschikbaar zal zijn. U kunt in het Inhoud-veld een van de volgende distributiemethoden specificeren: “Global” geeft aan dat een pagina overal op het Web kan terechtkomen, “Local” geeft aan dat een pagina alleen beschikbaar is binnen een lokaal intranet, terwijl “IU” of “Internal Use” aangeeft dat een pagina niet extern kan worden gedistribueerd.

  • Via de generator-optie kunt u de naam en versie specificeren van het programma waarmee de pagina is gemaakt.

  • Via de keywords-optie kunt u een lijst met woorden opgeven die een zoekmachine kan gebruiken om naar een pagina te zoeken. Voer in het Inhoud-veld de keywords in, gescheiden door een komma, bijvoorbeeld: fruit, appels, Granny Smith.

  • Via de resource-type-optie kunt u specificeren dat een pagina een document is. Voer in het Inhoud-veld "document" in.

  • Via de revisit-after-optie kunt u de frequentie opgeven (in dagen) waarop een zoekmachine of Web spider de pagina opnieuw zal indexeren. De inhoud in het Inhoud-veld kan er als volgt uitzien: x days (de “x” staat dan voor het aantal dagen).

  • Via de ROBOTS-optie kunt u specificeren hoe webrobots zich zullen gedragen tijdens de interactie met een pagina. U kunt in het Inhoud-veld een reeks robotaanwijzingen invoeren. Waarden kunnen zijn "index" of "noindex," die een robot vertelt dat een pagina wel of niet is geïndexeerd; "follow" of "nofollow", die een robot vertelt dat deze wel of niet de koppelingen op een pagina kan volgen om andere pagina's te ontdekken; "all", dat "index" en "follow" met elkaar combineert en "none", dat "noindex" en "nofollow" met elkaar verbindt.

HTTP-equiv-metacodes

Via de http-equiv-optie in het veld Metacode kunt u in het Naam-veld metacodenamen specificeren die de browser opdracht geven bepaalde acties uit te voeren wanneer de pagina wordt geopend, zoals caching, herschrijven van de pagina en de taal specificeren waarin een pagina moet worden weergegeven. U kunt uw eigen metacode op naam specificeren door in het Naam-veld tekst in te voeren of een van de volgende opties in het keuzemenu Naam te kiezen:

  • Via de charset-optie kunt u de internationale identificatiecode van een tekenset specificeren. Tekensets worden gebruikt om lettertekens en symbolen te identificeren. Voor de meest gebruikte tekenset voor Westerse talen moet u in het Inhoud-veld de tekst “ISO 8859-I” invoeren.

  • Via de cache-control-optie kunt u specificeren hoe een pagina in de cache van de browser moet worden gezet. De waarden in het Content-veld kunnen de volgende zijn: “no-cache” wat aangeeft dat een pagina niet in de cache wordt geladen; “no-store” wat aangeeft dat een pagina in de cache kan worden geladen, maar niet in een archief kan worden opgeslagen; “public” wat aangeeft dat een pagina zowel in een lokale als publieke cache kan worden geladen; terwijl “private” aangeeft dat een pagina alleen in een privécache kan worden geladen.

  • Via de content-language-optie kunt u de paginataal specificeren in taaldialectparen. Om bijvoorbeeld Brits-Engels te kunnen specificeren, moet de waarde in het Inhoud-veld “en-BG” zijn.

  • Via de content-script-type-optie kunt u een standaard scripttaal voor een pagina specificeren. De waarde in het Inhoud-veld moet een geldig MIME-type zijn, zoals “text/javascript.”

  • Via de content-style-type-optie kunt u een standaard typogramtaal specificeren voor een pagina. De waarde in het Inhoud-veld moet een geldig MIME-type zijn, zoals “text/css.”

  • Via de content-type-optie kunt u het inhoudtype op een pagina specificeren. De waarde voor het Inhoud-veld kan er als volgt uitzien: text/html;charset=ISO-20220-JP.

  • Via de expires-optie kunt u de datum en het tijdstip specificeren waarop een pagina in een cache zijn geldigheid verliest. Heeft een pagina eenmaal zijn geldigheid verloren, dan zal de browser deze opnieuw willen openen vanuit zijn oorspronkelijke bron. De waarde voor het Inhoud-veld kan er als volgt uitzien: Wed, 28 March 2006 12:34:56 GMT.

  • Via de pics-label-optie kunt u een PICS (Platform for Internet Content Selection)-rating voor de content op een pagina specificeren. De inhoud in het Inhoud-veld kan er als volgt uitzien: 1994.11.05T08:15-0500 until 1995.12.31T23:59-ooo for http:

  • Via de pragma-optie kunt u specificeren dat Netscape Navigator niet een pagina lokaal in de cache zal zetten. Voer “no-cache” in als waarde in het Inhoud-veld.

  • Via de refresh-optie kunt u het aantal seconden specificeren voordat een pagina opnieuw in een browser wordt geladen, terwijl u een andere pagina (URL) kunt opgeven die moet worden geladen als de opgegeven tijd is verstreken. De waarde voor het Inhoud-veld kan er als volgt uitzien: 5 of 5; URL=http://www.quark.com/.

  • Via de reply-to-optie kunt u voor een pagina een emailadres specificeren voor een contactpersoon.

  • Via de set cookie-optie kunt u een waarde en vervaldatum voor een Internet cookie specificeren. De waarde voor het Inhoud-veld kan er als volgt uitzien: xxx;expires Friday, 31-Dec-01 23:59:59 GMT; path=/ (waarbij voor de “x” de cookiegegevens worden ingevuld).

  • Via de window-target-optie geeft u een naam aan een venster. Tijdens de definitie van een hyperlink kunt u ook opgeven in welk venster het nieuwe document moet worden geladen. U kunt deze code gebruiken om namen toe te kennen aan specifieke vensters en vervolgens documenten specificeren die altijd worden geladen in een venster met die specifieke naam.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacodeset maken

Een metacodeset maken Functie uniek voor Web-opmaak

Metacodes worden opgeslagen in metacodesets. U kunt een metacodeset koppelen aan een Web-opmaakpagina en wanneer die pagina dan wordt geëxporteerd als HTML worden alle metacodes in de metacodeset daarin opgenomen. Een metacodeset wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Metacodes. Het dialoogvenster Metacodes verschijnt.

  2. Klik op Nieuw. Het dialoogvenster Bewerk metacodeset verschijnt.

  3. Voer in het Naam-veld een naam voor de metacodeset in.

  4. Klik op Voeg toe. Het dialoogvenster Nieuwe metacode verschijnt.

  5. Gebruik de regelaars in het dialoogvenster om een nieuwe metacode als volgt te configureren:

    • Gebruik het keuzemenu Metacode om een attribuuttype voor de metacode te kiezen of voer in het Metacode-veld een attribuut in.

    • Gebruik het keuzemenu en het veld Naam om een waarde te specificeren die kan worden geassocieerd met het attribuuttype dat is geselecteerd in het keuzemenu Metacode.

    • Voer in het veld Inhoud de inhoud voor de metacode in. Elk stukje inhoud in het veld Inhoud moet van elkaar worden gescheiden door een komma.

  6. Klik op OK om de nieuwe metacode te bewaren.

  7. Klik op OK om het dialoogvenster Bewerk metacodeset te sluiten.

  8. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacodeset specificeren voor een webpagina

Een metacodeset specificeren voor een webpagina Functie uniek voor Web-opmaak

Hebt u eenmaal een metacodeset gemaakt voor een Web-opmaak, dan moet u deze nog specificeren als een eigenschap van de webpagina. We gaan als volgt een metacodeset voor de webpagina specificeren:

  1. Kies Pagina → Pagina-eigenschappen. Het dialoogvenster Pagina-eigenschappen verschijnt.

  2. Kies een metacodeset in het keuzemenu Metacodeset.

  3. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacode wijzigen

Een metacode wijzigen Functie uniek voor Web-opmaak

  1. Kies Wijzig/Bewerk → Metacodes. Het dialoogvenster Metacodes verschijnt.

  2. Klik in de Metacodes-schuiflijst op de naam van de metacodeset met de metacode die u wilt wijzigen; klik vervolgens op Wijzig. Het dialoogvenster Bewerk metacodeset verschijnt.

  3. Selecteer de code die u wilt wijzigen in de kolom Code en klik op Wijzig. Het dialoogvenster Bewerk metacodeset verschijnt.

  4. Gebruik de regelaars in het dialoogvenster om de metacode te bewerken.

  5. Klik op OK om de wijzigingen in de metacode te bewaren.

  6. Klik op OK om het dialoogvenster Bewerk metacodeset te sluiten.

  7. Klik op Bewaar om de wijzigingen te bewaren en het dialoogvenster Metacodes te sluiten.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacodeset toevoegen

Een metacodeset toevoegen Functie uniek voor Web-opmaak

  1. Kies Wijzig/Bewerk → Metacodes. Het dialoogvenster Metacodes verschijnt.

  2. Klik in het dialoogvenster Voeg toe op Voeg toe.

  3. Ga naar een QuarkXPress-project met daarin een Web-opmaak en klik op Openen.

  4. Het dialoogvenster Voeg metacodes toe verschijnt. Selecteer een of meer metacodesets, klik op de knop en vervolgens op OK.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacode verwijderen uit een metacodeset

Een metacode verwijderen uit een metacodeset Functie uniek voor Web-opmaak

Een metacode wordt als volgt verwijderd uit een metacodeset:

  1. Kies Wijzig/Bewerk → Metacodes. Het dialoogvenster Metacodes verschijnt.

  2. Klik op de naam van de metacodeset met daarin de metacode die u wilt wissen en klik vervolgens op Wijzig. Het dialoogvenster Bewerk metacodeset verschijnt.

  3. Selecteer de metacode die u wilt wissen in de kolom Code en klik op Wis.

  4. Klik op OK om het dialoogvenster Bewerk metacodeset te sluiten.

  5. Klik op Bewaar om de wijzigingen te bewaren en het dialoogvenster Metacodes te sluiten.

Verwante onderwerpen:

Wat u moet weten van metacodes


Een metacodeset wissen

Een metacodeset wissen Functie uniek voor Web-opmaak

We gaan als volgt een metacodeset wissen:

  1. Kies Wijzig/Bewerk → Metacodes. Het dialoogvenster Metacodes verschijnt.

  2. Klik in de Metacodes-schuiflijst op de naam van de metacodeset(s) die u wilt wissen.

  3. Klik op Wis. Wordt een van de geselecteerde metacodesets gebruikt in de actieve Web-opmaak, dan verschijnt het dialoogvenster Verwijder metacodeset.

  4. Kies een vervangende metacodeset in het keuzemenu Vervang door of kies Geen.

  5. Klik op OK om de metacodeset te wissen.

  6. Klik op Bewaar om de wijzigingen te bewaren en het dialoogvenster Metacodes te sluiten.

Verwante onderwerpen:

Wat u moet weten van metacodes


Metacodes - Tips

Metacodes — Tips Functie uniek voor Web-opmaak

  • Wilt u een standaard metacodeset maken die voor iedere Web-opmaak kan worden gebruikt en aangepast, dan maakt u een metacodeset als er geen project is geopend.

  • MIME (Multimedia Internet Mail Extension)-types komen vaak in de header van een bestand te staan, zodat de gegevens in het bestand door een browser kunnen worden geïdentificeerd.

  • Door sommige metacodes die in QuarkXPress worden gespecificeerd, moet u de inhoud van het HTML-document wijzigen in een tekstverwerker om er zeker van te zijn dat de metacodegegevens of -actie volledig zullen worden geïnterpreteerd.

  • De standaardnamen in het keuzemenu Naam vormen slechts een deel van de vooringestelde metacodes die beschikbaar zijn voor het Internet. In feite zijn de opties voor metacodenamen onbeperkt, omdat u uw eigen metacodenamen kunt specificeren. Wilt u een eigen metacode maken, dan kunt u de naam in het Naam-veld invoeren en uw eigen waarden in het Inhoud-veld specificeren.

  • Raadpleeg een uitgave over HTML of een website als u meer wilt weten over specifieke metacodes en de daarbij horende waarden.

Verwante onderwerpen:

Wat u moet weten van metacodes


Webbbrowsers voor de voorvertoning specificeren

Webbrowsers voor de voorvertoning specificeren Functie uniek voor Web-opmaak

Wanneer u QuarkXPress installeert, wordt de standaard HTML-browser op uw computer automatisch geselecteerd om daarin uw Web-opmaken in voorvertoning te bekijken. Wilt u kunnen beschikken over extra HTML-browsers voor het in voorvertoning bekijken van uw webpagina's, dan doet u het volgende:

  1. Open het Browsers-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op Toevoegen. Het dialoogvenster Selecteer browser verschijnt.

  3. Blader naar een webbrowser, selecteer het programmabestand in de schuiflijst en klik vervolgens op Openen. De browser wordt toegevoegd aan de lijst met browsers in het paneel Browsers.

  4. Als u van deze browser de standaardbrowser wilt maken waarmee u uw QuarkXPress Web-opmaken gaat beoordelen, klikt u in de linkerkolom voor de browser die u zojuist hebt toegevoegd, waarbij u even moet controleren of er een vinkje verschijnt.

  5. Klik op OK.

Verwante onderwerpen:

Een webpagina beoordelen
Een browsernaam wijzigen in het dialoogvenster Voorkeuren


Een webpagina beoordelen

Een webpagina beoordelen Functie uniek voor Web-opmaak

Web-opmaken kunnen er in QuarkXPress anders uitzien dan in een webbrowser. Ze kunnen er ook anders uitzien in verschillende webbrowsers, of in dezelfde webbrowser op verschillende platforms (Mac OS en Windows). Gelukkig kunt u in QuarkXPress gemakkelijk een HTML-pagina van tevoren bekijken in de browser(s) van uw keuze voordat u het bestand gaat exporteren.

Specificeer eerst een webbrowser, voor de voorvertoning. Hebt u eenmaal minstens één webbrowser gespecificeerd voor de paginabeoordeling, dan is de rest kinderspel. Er zijn drie manieren om de actieve Web-opmaak in een browser in voorvertoning te bekijken:

  • Kies Pagina → HTML Voorvertoning en kies vervolgens een webbrowser.

  • Klik op de knop HTML Voorvertoning onderin het projectvenster.

  • Kies een optie in het keuzemenu HTML Voorvertoning onderin het projectvenster.

Als u het vakje Start browser hebt aangekruist in het dialoogvenster HTML-export wordt uw webbrowser gestart en wordt de Web-opmaak weergegeven.

Verwante onderwerpen:

Webbrowsers voor de voorvertoning specificeren


Een browsernaam wijzigen in het dialoogvenster Voorkeuren

Een browsernaam wijzigen in het dialoogvenster Voorkeuren Functie uniek voor Web-opmaak

Wilt u een browsernaam wijzigen in het dialoogvenster Voorkeuren dan doet u het volgende:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Selecteer in het paneel Browsers in het dialoogvenster Voorkeuren de browser die u een andere naam wilt geven en klik op Wijzig.

  3. Voer in het veld Weergave naam in het dialoogvenster Wijzig browser een nieuwe naam voor de geselecteerde webbrowser in en klik op OK.

N.B.: Een andere browsernaam wijzigt alleen de manier waarop de naam wordt weergegeven in QuarkXPress-menu's; de naam van het programma zelf verandert niet.

Verwante onderwerpen:

Webbrowsers voor de voorvertoning specificeren


Het exporteren van een Web-opmaak voorbereiden

Het exporteren van een Web-opmaak voorbereiden Functie uniek voor Web-opmaak

Voordat u een Web-opmaak gaat exporteren, moet u zich het volgende afvragen:

  • Hebt u mappen gespecificeerd in de velden Rootdirectory van site en Map voor geëxp. afbeeldingen in het paneel Algemeen onder Standaard Web-opmaak in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu)? Als dat nog moet gebeuren, kijk dan bij Een nieuwe Web-opmaak specificeren.

  • Hebt u de Web-opmaak beoordeeld in een browser om ervoor te zorgen dat de geëxporteerde webpagina er naar wens uitziet?

Verwante onderwerpen:

Extra mappen specificeren bij het exporteren van afbeeldingen
Webbbrowsers voor de voorvertoning specificeren
Een webpagina exporteren
Een Web-opmaak creëren


Extra mappen specificeren bij het exporteren van afbeeldingen

Extra mappen specificeren bij het exporteren van afbeeldingen Functie uniek voor Web-opmaak

U kunt nu extra mappen specificeren voor geëxporteerde illustraties en rastertekstkaders in Web-opmaken. Dit doet u als volgt:

  1. Selecteer het tekstkader of illustratiekader en kies Item → Wijzig of open het contextmenu en kies daar Wijzig.

  2. Als u een tekstkader hebt geselecteerd, kruist u het vakje Converteer naar bitmap tijdens exporteren aan.

  3. Voer in het veld Exporteer naar in het tabblad Exporteer een naam in voor de exportmap. Zijn er meer mappen gespecificeerd, dan wijzigt het veld Exporteer naar in het keuzemenu Exporteer naar, dat maximaal zeven mappen kan weergeven.

  4. Klik op OK. Wanneer de specifieke Web-opmaak wordt geëxporteerd, wordt een map aangemaakt met de naam die u hebt opgegeven en wordt de geselecteerde afbeelding geëxporteerd naar die map.

N.B.: Alle mappen worden aangemaakt op het rootniveau van de exportmap.

N.B.: U kunt meerdere illustraties en bitmaptekstkaders tegelijk kiezen en vervolgens een exportdirectory specificeren in het tabblad Exporteer in het dialoogvenster Wijzig.

Verwante onderwerpen:

Het exporteren van een Web-opmaak voorbereiden
Webbrowsers voor de voorvertoning specificeren
Een webpagina exporteren
Een Web-opmaak creëren
Bestanden die tijdens het exporteren worden gemaakt


Een webpagina exporteren

Een webpagina exporteren Functie uniek voor Web-opmaak

Een actieve Web-opmaak wordt als volgt geëxporteerd als HTML-pagina:

  1. Kies Archief/Bestand → Exporteer → HTML. Het dialoogvenster Exporteer HTML verschijnt.

  2. Voer in het veld Pagina's een paginabereik in of kies een optie in het keuzemenu Pagina's.

  3. Blader naar de map waarin u de geëxporteerde bestanden wilt opslaan. Dit hoeft niet per se dezelfde map te zijn als die welke u hebt gespecificeerd in het veld Rootdirectory van site in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  4. Wilt u het HTML-bestand exporteren met een specifieke tekenset, dan kiest u een optie in het keuzemenu Tekenset.

  5. Kruis het vakje Extern CSS-bestand aan om te specificeren dat de opmaakinformatie in de geëxporteerde Web-opmaak in de exportmap zal worden opgeslagen als een CSS (Cascading Style Sheet)-bestand. Het CSS-bestand bevat typograminformatie die door de browser wordt gebruikt om de geëxporteerde HTML-bestanden correct weer te geven.

  6. Kruis het vakje Start browser aan om de eerste geëxporteerde pagina in uw standaardbrowser weer te geven.

  7. Klik op Exporteer.

U kunt ook gebruik maken van het contextmenu van de opmaak om een webpagina te exporteren:

  1. Open het contextmenu in een specifieke Web-opmaak.

  2. Wilt u de inhoud van uw specifieke Web-opmaak exporteren, dan kiest u Exporteren → HTML.

  3. Specificeer de locatie van het geëxporteerde HTML-bestand in het dialoogvenster Exporteer HTML .

  4. Als u het vakje Start browser in het dialoogvenster Exporteer HTML hebt aangekruist, wordt uw webbrowser gestart en geeft de optimale Web-opmaak weer als een HTML-pagina.

N.B.: U kunt ook de opdracht Exporteer HTML geven door het contextmenu te openen wanneer een pagina in het Paginaopmaak-palet is geselecteerd, of via het Pagina-menu.

Verwante onderwerpen:

CSS-fontfamilies specificeren
Webbbrowsers voor de voorvertoning specificeren
Een webpagina beoordelen
Het exporteren van een Web-opmaak voorbereiden
Bestanden die tijdens het exporteren worden gemaakt


Bestanden die tijdens het exporteren worden gemaakt

Bestanden die tijdens het exporteren worden gemaakt Functie uniek voor Web-opmaak

Wanneer u een Web-opmaak exporteert, wordt er een aantal bestanden geproduceerd:

  • Een HTML-bestand wordt altijd gemaakt. Dit is het bestand dat u kunt openen in een webbrowser en kunt bekijken als een webpagina.

  • Illustratiebestanden worden gemaakt voor alle afbeeldingen en bitmaptekstkaders in de opmaak. De namen van deze bestanden zijn waar mogelijk dezelfde als de namen van de bronbestanden; waar illustraties in illustratiekaders zijn geplakt in plaats van geïmporteerd, worden standaardnamen gebruikt. Standaard worden illustraties geëxporteerd in JPEG-structuur, maar u kunt de standaardinstellingen overschrijven voor iedere illustratie door die illustratie te selecteren en vervolgens Item → Wijzig → Exporteer te kiezen.


Wat u moet weten van gedeelde inhoud en synchronisatie

Gedeelde content verwijst naar het invoeren van items in het Gedeelde content-palet, die kunnen worden gesynchroniseerd of gewoon opnieuw gebruikt in een QuarkXPress-project. Gedeelde content kan zijn tekst, illustraties, kaders, lijnen en Composition Zones (een opmaak of een door de gebruiker gedefinieerd gebied in een project dat kan worden gedeeld met andere QuarkXPress-gebruikers). Gedeelde content kan ook zijn verschillende combinaties van de content, specificaties en itemeigenschappen voor gedeelde tekst, illustraties en lijnen.

De gedeelde-contentbibliotheek is een onzichtbaar deel van een QuarkXPress-project, dat tekst, illustraties, lijnen, Composition Zones en items bevat, die kunnen worden gebruikt in verschillende opmaken in een project. De bibliotheek mag dan onzichtbaar zijn, maar de items staan in het Gedeelde content-palet. Wanneer u in een opmaak een item uit een gedeelde-contentbibliotheek wijzigt, worden al dezelfde items automatisch in alle opmaken bijgewerkt, omdat ze allemaal zijn gekoppeld aan de moederversie in de gedeelde-contentbibliotheek.

Synchronisatie

Met deze functie kunt u content die wordt gebruikt op verschillende plaatsten in een projectbestand met elkaar koppelen. Wanneer u één item bijwerkt, worden alle gesynchroniseerde identieke items bijgewerkt. U kunt een item synchroniseren, zoals een illustratiekader, en u kunt de inhoud van het kader synchroniseren. U kunt het kader en de contentspecificaties ook onafhankelijk van elkaar synchroniseren.

In QuarkXPress kunt u het best de specificaties van een illustratiekader (zoals de kaderrand) synchroniseren, maar NIET de onafhankelijke inhoud in elk kader. Of misschien wilt u een logo in een project synchroniseren met alle specificaties: kaderspecificaties, inhoud en inhoudspecificaties. Wijzigt u de kaderomvang, de afbeeldingseffecten toegepast op een afbeelding of importeert u een andere illustratie in het kader, dan wordt het logo overal waar het voorkomt in het project, bijgewerkt. Of misschien werkt u in een project met verschillende mediumtypes — print- en Web-opmaken. U kunt er weliswaar voor zorgen dat tekstcontent overal wordt bijgewerkt, maar u kunt nog steeds voor elk mediumtype specificaties uniek vormgeven.

N.B.: Synchronisatie werkt niet als u een gesynchroniseerd item knipt en plakt of kopieert en plakt van de ene naar de andere locatie. Het dupliceren van een gesynchroniseerd item heeft echter geen invloed op de synchronisatie van beide items.

N.B.: Synchronisatie werkt niet als u een gesynchroniseerd item naar een bibliotheek sleept. Het slepen van een gesynchroniseerd item heeft echter geen invloed op de synchronisatie van beide items.

N.B.: Maar u kunt alleen synchronisatieopties specificeren op het moment dat u een item of content toevoegt aan het palet Gedeelde content.

Verwante onderwerpen:

Het palet Gedeelde content
Een gedeeld illustratie-item maken
Een gedeeld tekstitem maken
Een gedeeld lijn- of "Geen"-kaderitem maken
De naam van een gedeeld item wijzigen
Een gedeeld item invoegen in een opmaak
Gedeelde content invoegen in een opmaak
Een gedeeld item verwijderen uit het Gedeelde content-palet
Een item desynchroniseren
Overal de identieke items van het Gedeelde content-item desynchroniseren


Een gedeeld lijn- of "Geen"-kaderitem maken

Wanneer u een kader selecteert en Item→ Content → Geen kiest, maakt u een contentvrij item met kaderrandspecificaties. U kunt hier dezelfde stappen volgen voor het delen van het kader als voor het delen van een lijn.

We gaan als volgt een gedeelde lijn of een kaderitem "Geen" maken:

  1. Maak een lijn of contentvrij kader (inhoud Geen) in een opmaak.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op de knop Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het item openen en daar Delen kiezen. U kunt ook Item → Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen te openen.

  3. Voer in het Naam-veld een naam in voor de lijn.

  4. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Een gedeeld illustratie-item maken

U kunt twee methoden gebruiken voor het delen van een illustratie. U kunt een illustratie importeren in een illustratiekader en dit vervolgens delen door een willekeurige combinatie van de illustratie, zijn kader en zijn specificaties toe te voegen aan het Gedeelde content-palet. Of u kunt een illustratie rechtstreeks importeren in het Gedeelde content-palet en vervolgens die illustratie delen.

Illustratie importeren (Archief/Bestand-menu) gebruiken en vervolgens Nieuw om iets toe te voegen aan het Gedeelde content-palet

Wanneer u gebruik maakt van Archief/Bestand → Illustratie importeren en vervolgens de geïmporteerde illustratie toevoegt aan het Gedeelde content-palet, kunt u het illustratie-item delen op verschillende niveaus:

  • Op het niveau Alleen content , waar synchronisatie alleen toepasbaar is op de illustratie

  • Op het niveau Content en attributen , waar synchronisatie alleen toepasbaar is op de illustratie en de attributen ofwel specificaties

  • Op het niveau Kader , waar synchronisatie alleen toepasbaar is op de specificaties van het illustratiekader

  • Op het niveau Kader en Alleen content , waar synchronisatie toepasbaar is op de specificaties van het illustratiekader en ook op de illustratie in het illustratiekader

  • Op het niveau Kader en Content en attributen , waar synchronisatie toepasbaar is op de specificaties van het illustratiekader, op de illustratie in het illustratiekader en op de illustratiespecificaties

Illustratie importeren (Archief/Bestand → Samenwerkingsinstellingen → Content-tabblad) gebruiken

  1. Kies Archief/Bestand → Samenwerkingsinstellingen.

  2. Klik op het tabblad Content.

  3. Klik op Illustratie importeren.

  4. Ga naar het voorinstellingenbestand en klik op Open.

  5. Gebruik het dialoogvenster Gedeelde itemeigenschappen om uitsluitend de illustratieinhoud te synchroniseren of de illustratie en de specificaties. (Zie de opties voor het delen van content, kader en attributen hierboven.)

De Blader-knop in het Gedeelde content-palet gebruiken

Nadat u een illustratiekader hebt gedeeld, kunt u gebruik maken van het Gedeelde content-palet om een eerder gedeeld illustratiekader op te vullen of om de inhoud van een eerder gedeeld illustratiekader te vervangen.

  1. Selecteer een illustratie-item in het Gedeelde content-palet.

  2. Klik op Blader.

  3. Ga naar het illustratiebestand dat u wilt gebruiken en klik op Open.
    De kersvers gedeelde illustratie vervangt alle kopieën van de eerder gedeelde illustratie, of vult het lege, gedeelde illustratiekader.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Een gedeeld tekstitem maken

U kunt twee methoden gebruiken voor het delen van tekst. U kunt tekst importeren in een tekstkader en dit vervolgens delen door een willekeurige combinatie van de tekst, zijn kader en zijn specificaties toe te voegen aan het Gedeelde content-palet. Of u kunt tekst rechtstreeks importeren in het Gedeelde content-palet en vervolgens die tekst delen.

Tekst importeren (Archief/Bestand-menu) gebruiken en vervolgens Nieuw om iets toe te voegen aan het Gedeelde content-palet

Wanneer u gebruik maakt van Archief/Bestand → Tekst importeren en vervolgens de geïmporteerde tekst toevoegt aan het Gedeelde content-palet, kunt u het tekstitem delen op verschillende niveaus:

  • Op het niveau Alleen content , waar synchronisatie alleen toepasbaar is op de tekst.

  • Op het niveau Content en attributen , waar synchronisatie alleen toepasbaar is op de tekst en zijn attributen ofwel specificaties.

  • Op het niveau Kader , waar synchronisatie alleen toepasbaar is op de specificaties van het tekstkader of het tekstpad.

  • Op het niveau Kader en Alleen content , waar synchronisatie toepasbaar is op de specificaties van het tekstkader en ook op de tekst in het tekstkader of op het tekstpad.

  • Op het niveau Kader en Content en attributen , waar synchronisatie toepasbaar is op de specificaties van het tekstkader of tekstpad, op de tekst in het tekstkader of op het tekstpad en op de tekstspecificaties.

N.B.: U kunt de tekst binnen een cel van een tabel synchroniseren, maar u kunt niet een volledige tabel of zijn specificaties synchroniseren.

Illustratie importeren (Archief/Bestand → Samenwerkingsinstellingen → Content-tabblad) gebruiken)

  1. Kies Archief/Bestand → Samenwerkingsinstellingen.

  2. Klik op het tabblad Content.

  3. Klik op Tekst importeren.

  4. Ga naar het voorinstellingenbestand en klik op Open.

  5. Gebruik het dialoogvenster Gedeelde itemeigenschappen om uitsluitend de tekstinhoud te synchroniseren of de tekst en de specificaties. (Zie de opties voor het delen van content, kader en attributen hierboven.)

De Blader-knop in het Gedeelde content-palet gebruiken

Nadat u een tekstkader of tekstpad hebt gedeeld, kunt u gebruik maken van het Gedeelde content-palet om een eerder gedeeld kader of pad op te vullen of om de inhoud van een eerder gedeeld tekstkader of tekstpad te vervangen.

  1. Selecteer een tekstitem in het Gedeelde content-palet.

  2. Klik op Blader.

  3. Ga naar het tekstbestand dat u wilt gebruiken en klik op Open.
    De kersvers gedeelde tekst vervangt alle kopieën van de eerder gedeelde tekst, of vult het lege, gedeelde tekstkader of tekstpad.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


De naam van een gedeeld item wijzigen

We gaan als volgt een naam van een item in het Gedeelde content-palet wijzigen:

  1. Selecteer het item in de schuiflijst Invoer in het Gedeelde content-palet.

  2. Klik op de Wijzig-knop of open het contextmenu van het palet en kies Wijzig. Het dialoogvenster Gedeelde itemeigenschappen verschijnt. U kunt ook dubbelklikken op het item in het Gedeelde content-palet en de naam in het palet wijzigen.

  3. Voor de nieuwe naam in het veld Naam in.

  4. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Een gedeeld item invoegen in een opmaak

Nadat u een item hebt toegevoegd aan het Gedeelde content-palet, kunt u vervolgens dat item net zo vaak in een opmaak in uw project zetten als u wilt.

  1. Selecteer een item in het Gedeelde content-palet.

  2. Sleep het item vanuit het Gedeelde content-palet en zet het item in uw opmaak.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Gedeelde content invoegen in een opmaak

Nadat u een item hebt toegevoegd aan het Gedeelde content-palet kunt u de content in iedere opmaak in uw project net zo vaak invoegen als u wilt.

  1. Selecteer een illustratiekader, tekstkader of tekstpad.

  2. Selecteer een van toepassing zijnd gesynchroniseerd item (zoals tekst voor een tekstkader) in de schuiflijst Invoer in het Gedeelde content-palet.

  3. Klik op Invoegen of open het contextmenu van het Gedeelde content-palet en kies daar Invoegen. U kunt ook het item uit het Gedeelde content-palet slepen en de content in een illustratiekader, tekstkader of op een tekstpad zetten.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Een gedeeld item verwijderen uit het Gedeelde content-palet

Wanneer het Gedeelde content-palet een item bevat dat u niet meer nodig hebt, kunt u dat verwijderen uit het palet:

  1. Selecteer het item in de schuiflijst Invoer in het Gedeelde content-palet.

  2. Klik op Wis of open het contextmenu van het palet en kies daar Wis.

  3. Er verschijnt een waarschuwingsvenster waarin u wordt gevraagd te bevestigen dat u alle geselecteerde gesynchroniseerde tekst wilt desynchroniseren wanneer u deze uit het palet verwijdert. Klik op Ja.

Nadat u een item hebt verwijderd uit het Gedeelde content-palet, blijft de inhoud achter in elk van de respectieve items die hiervoor waren gesynchroniseerd met dat item, hoewel de inhoud niet meer gesynchroniseerd is. U kunt vervolgens die inhoud bewerken onafhankelijk van de items.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Een gedeeld illustratie-item maken (Kader-niveau)

We gaan een illustratiekader delen zonder zijn inhoud te delen:

  1. Selecteer een illustratiekader.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van de illustratie openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het illustratie-item in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties aan om de illustratiekaderspecificaties te synchroniseren.

  5. Deselecteer Synchroniseer content.

  6. Klik op OK. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld illustratie-item maken (Kader-niveau en Alleen content-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld illustratie-item maken (Content en attributen-niveau)
Een gedeeld illustratie-item maken (Alleen content-niveau)


Een gedeeld illustratie-item maken (Kader-niveau en Alleen content-niveau)

We maken als volgt een gedeeld illustratie-item op Kader-niveau en Alleen content-niveau:

  1. Selecteer een illustratiekader.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van de illustratie openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het illustratie-item in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties aan om de illustratiekaderspecificaties te synchroniseren.

  5. Kruis Synchroniseer content aan en klik vervolgens op Alleen content om uitsluitend de illustratie zonder zijn specificaties te synchroniseren.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld illustratie-item maken (Kader-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld illustratie-item maken (Content en attributen-niveau)
Een gedeeld illustratie-item maken (Alleen content-niveau)


Een gedeeld illustratie-item maken (Kader-niveau en Content en attributen-niveau)

We maken als volgt een gedeeld illustratie-item op Kader-niveau en Content en attributen-niveau:

  1. Selecteer een illustratiekader.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van de illustratie openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het illustratie-item in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties aan om te synchroniseren op het kaderniveau.

  5. Kruis Synchroniseer content aan en klik vervolgens op Content en attributen om de illustratie te synchroniseren op content en attributen-niveau.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld illustratie-item maken (Kader-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Alleen content-niveau)
Een gedeeld illustratie-item maken (Content en attributen-niveau)
Een gedeeld illustratie-item maken (Alleen content-niveau)


Een gedeeld illustratie-item maken (Content en attributen-niveau)

We maken als volgt een gedeeld illustratie-item op Content en attributen-niveau:

  1. Selecteer een illustratiekader.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van de illustratie openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het illustratie-item in het Naam-veld in.

  4. Deselecteer Synchroniseer kaderspecificaties om de synchronisatie op kaderniveau uit te schakelen.

  5. Kruis Synchroniseer content aan en klik vervolgens op Content en attributen om uitsluitend de illustratie te synchroniseren op content- en attribuutniveau.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld illustratie-item maken (Kader-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Alleen content-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld illustratie-item maken (Alleen content-niveau)


Een gedeeld illustratie-item maken (Alleen content-niveau)

We maken als volgt een gedeeld illustratie-item op Alleen content-niveau:

  1. Selecteer een illustratiekader.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van de illustratie openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het illustratie-item in het Naam-veld in.

  4. Deselecteer Synchroniseer kaderspecificaties om de synchronisatie op kaderniveau uit te schakelen.

  5. Kruis Synchroniseer content aan en klik vervolgens op Alleen content om uitsluitend de illustratieinhoud te synchroniseren.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld illustratie-item maken (Kader-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Alleen content-niveau)
Een gedeeld illustratie-item maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld illustratie-item maken (Content en attributen-niveau)


Een gedeeld tekstitem maken (Kader-niveau)

We maken als volgt een gedeeld tekstitem op Kader-niveau:

  1. Maak een tekstkader of tekstpad.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het tekstkader of tekstpad openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het tekstitem in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties of Synchroniseer tekstpadspecificaties aan om de tekstkader- of tekstpadspecificaties te synchroniseren.

  5. Deselecteer Synchroniseer content.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld tekstitem maken (Kader-niveau en Alleen content-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld tekstitem maken (Content en attributen-niveau)
Een gedeeld tekstitem maken (Alleen content-niveau)


Een gedeeld tekstitem maken (Kader-niveau en Alleen content-niveau)

We maken als volgt een gedeeld tekstitem op Kader-niveau en Alleen content-niveau:

  1. Maak een tekstkader of tekstpad.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het tekstkader of tekstpad openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het tekstitem in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties of Synchroniseer tekstpadspecificaties aan om de tekstkader- of tekstpadspecificaties te synchroniseren.

  5. Kruis Synchroniseer content aan en klik vervolgens op Alleen content om uitsluitend de tekst zonder zijn specificaties te synchroniseren.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld tekstitem maken (Kader-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld tekstitem maken (Content en attributen-niveau)
Een gedeeld tekstitem maken (Alleen content-niveau)


Een gedeeld tekstitem maken (Kader-niveau en Content en attributen-niveau)

We maken als volgt een gedeeld tekstitem op Kader-niveau en Content en attributen-niveau:

  1. Selecteer een tekstkader of tekstpad.

  2. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het tekstkader of tekstpad openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  3. Voer een naam voor het tekstitem in het Naam-veld in.

  4. Kruis Synchroniseer kaderspecificaties of Synchroniseer tekstpadspecificaties aan om op kaderniveau te synchroniseren.

  5. Kruis Synchroniseer content aan en klik vervolgens op Content en attributen om het tekstkader of tekstpad op content en attributen-niveau te synchroniseren.

  6. Klik op OK.

  7. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld tekstitem maken (Kader-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Alleen content-niveau)
Een gedeeld tekstitem maken (Content en attributen-niveau)
Een gedeeld tekstitem maken (Alleen content-niveau)


Een gedeeld tekstitem maken (Content en attributen-niveau)

We maken als volgt een gedeeld tekstitem op Content en attributen-niveau:

  1. Maak een tekstkader of tekstpad.

  2. Selecteer de tekst die moet worden gesynchroniseerd door het tekstkader of tekstpad te selecteren.

  3. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het tekstkader of tekstpad openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  4. Voer een naam voor het tekstitem in het Naam-veld in.

  5. Deselecteer Synchroniseer kaderspecificaties of Synchroniseer tekstpadspecificaties om de synchronisatie op kaderniveau uit te schakelen.

  6. Kruis Synchroniseer content aan en klik vervolgens op Content en attributen om het tekstkader of tekstpad op het content en attributen-niveau te synchroniseren.

  7. Klik op OK.

  8. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

N.B.: U kunt de tekst binnen een cel van een tabel synchroniseren, maar u kunt niet een volledige tabel of zijn specificaties synchroniseren.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld tekstitem maken (Kader-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Alleen content-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld tekstitem maken (Alleen content-niveau)


Een gedeeld tekstitem maken (Alleen content-niveau)

We maken als volgt een gedeeld tekstitem op Alleen content-niveau:

  1. Maak een tekstkader of tekstpad.

  2. Selecteer het tekstkader of tekstpad.

  3. Klik in het Gedeelde content-palet (Venster → Gedeelde content) op Nieuw om het dialoogvenster Gedeelde itemeigenschappen te openen. U kunt ook het contextmenu van het tekstkader of tekstpad openen en daar Delen kiezen om het dialoogvenster Gedeelde itemeigenschappen openen.

  4. Voer een naam voor het tekstitem in het Naam-veld in.

  5. Deselecteer Synchroniseer kaderspecificaties om de synchronisatie op kaderniveau uit te schakelen.

  6. Kruis Synchroniseer content aan en klik op Alleen content om uitsluitend de tekstinhoud te synchroniseren.

  7. Klik op OK.

  8. QuarkXPress zet het nieuwe item in het Gedeelde content-palet.

N.B.: U kunt dezelfde stappen uitvoeren voor het maken van een gesynchroniseerd item op een basispagina.

N.B.: U kunt de tekst binnen een cel van een tabel synchroniseren, maar u kunt niet een volledige tabel of zijn specificaties synchroniseren.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie
Een gedeeld tekstitem maken (Kader-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Alleen content-niveau)
Een gedeeld tekstitem maken (Kader-niveau en Content en attributen-niveau)
Een gedeeld tekstitem maken (Content en attributen-niveau)


Een item desynchroniseren

Nadat u een item hebt gesynchroniseerd in diverse opmaken, kunt u één kopie van dat item desynchroniseren zonder de andere kopieën van dat item (of de synchronisatiespecificaties) te beïnvloeden. U kunt ook alle kopieën van een item desynchroniseren, zodat alle kopieën niet meer van elkaar afhangen.

Wilt u een item desynchroniseren, dan selecteert u het item en u kiest Item → Desynchroniseer.

N.B.: Wanneer u een item desynchroniseert, blijft dat item in het Gedeelde content-palet staan. Toekomstige wijzigingen in het gedesynchroniseerde item worden niet gesynchroniseerd.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Overal de identieke items van het Gedeelde content-item desynchroniseren

We gaan als volgt alle kopiëen ofwel identieke items van een item desynchroniseren:

  1. Selecteer het item in het Gedeelde content-palet.

  2. Klik op de knop Alles desynchroniseren of open het contextmenu van het palet en kies daar Alles desynchroniseren.

  3. Er verschijnt een waarschuwingsvenster om te bevestigen dat u alle kopieën van het geselecteerde item wilt desynchroniseren. Klik op Ja.

  4. Wanneer u alle kopieën desynchroniseert, worden alle items in de opmaak gedesynchroniseerd, maar de items blijven wel in het Gedeelde content-palet staan, samen met hun synchronisatiespecificaties en kunnen nog steeds in opmaken worden ingevoegd.

Verwante onderwerpen:

Wat u moet weten van gedeelde inhoud en synchronisatie


Wat u moet weten van Job Jackets

De Job Jackets-functie maakt een revolutionaire stap die nog verder gaat dan "preflighting". Deze functie zorgt ervoor dat een drukorder zich blijft vasthouden aan zijn specificaties vanaf het moment dat de job werd gemaakt en dat het zich blijft vasthouden aan die specificaties tot en met het moment dat de publicatie van de pers rolt. Bovendien breidt Job Jackets het begrip ten aanzien van het je houden aan orderspecificaties uit tot ver buiten het denkgebied van de individuele gebruiker door projecten te koppelen aan gesynchroniseerde, dynamisch bijgewerkte ontwerpspecificaties, die alles omvatten variërend van typogrammen en kleuren tot paginaformaat en aantal pagina's – waardoor werkgroepen consistentie kunnen waarborgen tussen gerelateerde projecten zelfs wanneer er wijzigingen in specificaties optreden.

Het doel van Job Jackets is tweeërlei:

  • Om een werkvoorbereider gedetailleerde specificaties te laten maken voor print-, Web- en interactieve opmaken.

  • Om een ontwerper met die specificaties projecten en opmaken te laten maken, die specificaties te laten delen met andere ontwerpers en om te verifiëren of bij de opmaak de hand wordt gehouden aan de specificaties.

Job Jackets zijn gemaakt, omdat het met succes maken van een opmaak en het sturen van deze opmaak naar de drukker een ingewikkelde zaak kan zijn.

Denk bijvoorbeeld eens aan een paar problemen waarmee bedenkers van printopmaken worden geconfronteerd. Verschillende drukpersen hebben verschillende mogelijkheden en moderne paginaopmaakprogramma's moeten veelzijdig genoeg zijn om al die mogelijkheden te ondersteunen. Vandaar dat er een heleboel dingen verkeerd kunnen gaan, met name wanneer u daarbij rekening houdt met de onvermijdelijke mogelijkheid van een menselijke fout. Hier zijn twee voorbeelden:

  • Een ontwerper gebruikt kleuren of geïmporteerde bitmaps die niet accuraat op de doeldrukpers kunnen worden gereproduceerd.

  • Een document dat is begroot op 100 pagina's kan naar de drukker worden gestuurd waar blijkt dat het 112 pagina's telt.

  • Een project is naar de uitvoerapparatuur gestuurd zonder de vereiste grafische bestanden of fonts.

  • Een opmaak met een kleine tekst in steunkleur wordt gestuurd naar een vierkleurenpers, met als resultaat dat de tekst onleesbaar is.

  • Kleurbeheerinstellingen worden onjuist geconfigureerd voor de uitvoerapparatuur, wat kan leiden tot onverwachte resultaten.

Miscommunicatie, onduidelijke specificaties en gewoon domme fouten zorgen altijd voor aanpassingen in de prepressfase en kunnen er zelfs oorzaak van zijn dat een prepressspecialist een order terugstuurt naar de ontwerpen om er wat aan te doen. Dit zorgt er weer voor dat een project het budget overschrijdt of dat de deadline niet wordt gehaald. Grote en complexe drukorders zijn helemaal gevoelig voor fouten, terwijl de prijs die voor dergelijke fouten wordt betaald steeds hoger wordt.

Identieke problemen plagen Web-opmaken. Hoe bewaar je binnen een grote website een consequent ontwerp, wanneer er wel tientallen ontwerpers zijn die pagina's voor die website produceren? Hoe kunt u controleren dat iedereen dezelfde kleuren, stijlen en fontinstellingen gebruikt en dat het ontwerp binnen dezelfde schermafmetingen blijft? En wat gebeurt er wanneer een globale stijlwijziging noodzakelijk is?

Om een paar van deze problemen op te lossen, heeft Quark de functie "Verzamel voor servicebureau" geïmplementeerd. En complete applicaties zijn opgebouwd rond de “preflighting” van opmaken dat wil zeggen het nalopen van automatische controlepunten om te garanderen dat een opmaak voldoet aan alle eisen voor het uitdraaien op een specifieke drukpers. Hoewel Verzamel voor servicebureau en preflighting prima hulpmiddelen zijn voor het controleren van een order nadat deze is voltooid, doen ze niets om te voorkomen dat u in de eerste plaats wordt opgezadeld met een onverwerkbare of slecht opgezette order.

Het hoofddoel van de functie Job Jackets is u te helpen ervoor te zorgen dat een opmaak voldoet aan alle eisen die daarvoor zijn gedefinieerd, vanaf het moment dat de opmaak wordt gemaakt tot aan het definitieve resultaat of dat nu een gedrukt document, een HTML- of XML/XSL-pagina, een Flash-presentatie, een PDF of een andere uitvoerstructuur is die door QuarkXPress wordt ondersteund.

Wat zijn Job Jackets?

Technisch gesproken zijn Job Jackets XML-structuren met daarin specificaties en regels voor het maken en controleren van QuarkXPress-opmaken. In wezen kan een Job Jackets-structuur worden vergeleken met een map met orderbriefjes die zowel verschillende soorten projecten en opmaken beschrijven als andere soorten informatie.

Job Jackets zijn gebaseerd op de meest recente versie van het JDF-schema (Job Definition Format). JDF is een XML-georiënteerde standaard die wordt onderhouden door het CIP4 (de International Cooperation for the Integration of Processes in Prepress, Press and Postpress Organization). JDF is bedoeld als standaardisatie van het proces van het begeleiden van een printtaak door het totale afdrukproces, van opmaak tot prepress tot print, tot en met het snijden, binden en afleveren. JDF wordt ondersteund door een groot aantal apparaten en biedt een perfecte manier om automatisering te introduceren in de workflow van gedrukte publicaties.

Naast het beheren van de aan QuarkXPress gerelateerde specificaties kunt u met Job Jackets ook waarden specificeren voor diverse andere specificaties die onder JDF vallen, zoals bind- en inslaginstellingen. Wanneer u een opmaak naar de drukker stuurt, hebt u de mogelijkheid de JDF-informatie daarbij te voegen, zodat systemen in de bovenste lijn die informatie kunnen gebruiken voor de automatisering en voor informatiedoeleinden. Bovendien zijn de Job Jackets-specificaties uitbreidbaar, zodat ontwikkelaars van met JDF compatibele systemen hun eigen implementatiespecifieke instellingen kunnen integreren in Job Jackets, voordat ze de Job Jackets naar beneden doorsturen naar de ontwerper. Deze instellingen kunnen vervolgens worden bewaard in het Job Jackets-bestand en worden gebruikt door XTensions-software, door JDF-voorbereide applicaties of door andere systemen, om op die manier een groot aantal procedures te automatiseren en te stroomlijnen.

Job Jackets kunnen u ook helpen bij de samenwerking binnen een werkgroep. Verscheidene ontwerpers die aan opmaken werken die dezelfde set specificaties met elkaar delen, kunnen hun projecten koppelen met een gedeeld Job Jackets-bestand, zodat wanneer een ontwerper een wijziging aanbrengt in bijvoorbeeld een typogram, deze zelfde wijziging kan worden doorgevoerd in de opmaken van de andere ontwerpers.

Verwante onderwerpen:

De anatomie Job Jackets
Een voorbeeld van een workflow met Job Jackets
Voordelen van Job Jackets


De anatomie van Job Jackets

Job Jackets zijn XML-structuren met specificaties en regels. In dit onderwerp wordt de manier beschreven waarop deze specificaties en regel zijn georganiseerd in Job Jackets aan de hand van de volgende deelonderwerpen:

  • Resources

  • Orderbriefjes

  • Orderbriefjes en orderbriefjessjablonen

  • Gekoppelde en ingesloten Job Jackets

  • Gedeelde Job Jackets

Resources

Job Jackets bevatten resources, waarin het volgende kan zijn opgenomen:

  • Resources op projectniveau: Zaken die kunnen worden toegepast op een specifiek project, zoals typogrammen, kleuren, printstijlen en kleurbeheerinstellingen.

  • Resources op opmaakniveau: Zaken die kunnen worden toegepast op een specifieke opmaak, zoals:

    • Opmaakspecificaties: Instellingen die kunnen worden gebruikt om een specifiek formaat, specifieke richting enzovoort toe te kennen aan een opmaak.

    • Uitvoerspecificaties: Instellingen die kunnen worden gebruikt om een opmaak zodanig te configureren dat deze correct kan worden uitgedraaid op een specifiek uitvoerapparaat.

    • Regels en sets met regels: Testen die kunnen worden gedraaid om een opmaak te controleren en te verifiëren of de specificaties op de voet worden gevolgd.

Naast de boven beschreven resources kunnen Job Jackets bepaalde informatiebronnen bevatten, zoals:

  • Orderbeschrijvingen: In deze categorie zijn opgenomen een ordernummer, een revisie, aanwijzingen, aantekeningen en trefwoorden.

  • Contacten: Contactinformatie voor ordervoorbereiders en anderen die zich met de order bezighouden. Het toevoegen van contacten kan het eenvoudiger maken om de juiste persoon te vinden wanneer er met de order iets uit de hand loopt.

Orderbriefjes

De resources in Job Jackets zijn georganiseerd in een of meer orderbriefjes. Elk orderbriefje bevat een set specifieke resources die kunnen worden toegekend aan een QuarkXPress project.

Binnen dit orderbriefje zijn resources als volgt gegroepeerd:

  • Projectinstelling: Een set resources op projectniveau, die kan worden toegepast op één project. Projectinstellingen zijn zaken als typogrammen, kleuren, printstijlen en kleurbeheerinstellingen. Elk orderbriefje bevat één set met projectinstellingen.

  • Opmaakdefinities: Sets resources op opmaakniveau, die ieder afzonderlijk kunnen worden toegepast op één opmaak. Elk orderbriefje kan nul of meer opmaakdefinities bevatten. In iedere opmaakdefinitie kan het volgende zijn opgenomen:

    • Een opmaakspecificatie (paginaformaat, richting enzovoort)

    • Nul of meer uitvoerspecificaties (configuraties voor specifieke uitvoerapparatuur)

    • Nul of meer sets met regels (voor opmaakcontrole)

    • Een mediumtype (Print of Web)

    • Kleurbeheerinstellingen (Broninstellingen en Uitvoerinstellingen)

    • Drukproefspecificaties (Drukproefuitvoer)

    • Informatiebronnen (Beschrijving, Orderbeschrijving en Aanwijzingen)

Resources (geel) worden gedefinieerd en opgeslagen in een Job Jackets-structuur (paars). Een orderbriefje (blauw) bevaat een set met projectinstellingen voor een specifiek type project en opmaakdefinities voor nul of meer opmaken. Let op: Resourcedefinities "leven" niet in orderbriefjes; orderbriefjes verwijzen naar of "wijzen naar" resourcedefinities, die in de Job Jackets-structuur zitten.

Orderbriefjes en orderbriefjessjablonen

Er zijn drie soorten orderbriefjes:

  • Een orderbriefjessjabloon is een definitie voor een "basis"orderbriefje ("basis" als in "basispagina"). In sommige opzichten is een orderbriefje identiek aan een sjabloonbestand in QuarkXPress.

  • Een actief orderbriefje is een kopie van een orderbriefjessjabloon dat is gekoppeld aan een specifiek project.

  • Een uitgesteld orderbriefje is een kopie van een orderbriefjessjabloon dat was gekoppeld aan een project, maar dat niet meer is (als het project bijvoorbeeld is gesloten zonder dat het is bewaard).

Een Job Jackets-bestand kan orderbriefjessjablonen bevatten (met daarin definities voor orderbriefjes), actieve orderbriefjes (die zijn gekoppeld aan een specifiek project) en uitgestelde orderbriefjes (die ooit waren gekoppeld aan een project, maar dat niet meer zijn).

Elk orderbriefjessjabloon kan worden gebruikt om orderbriefjes te genereren voor een of meer projecten. Elk orderbriefje kan worden toegekend aan slechts één project. Wanneer een orderbriefje wordt toegekend aan een project, komen de resources in dat orderbriefje beschikbaar in het project (het project krijgt bijvoorbeeld alle kleur-, typogram- en opmaakdefinities die in het orderbriefje zijn opgenomen).

Er zijn twee manieren waarop een orderbriefje kan worden toegekend aan een:

  • Kies wanneer u een project gaat maken Archief/Bestand → Nieuw → Project uit orderbriefje, en selecteer vervolgens een orderbriefje. QuarkXPress kopieert de informatie in het orderbriefjessjabloon naar een nieuw orderbriefje voor het nieuwe project. Het nieuwe project bevat automatisch een voorgeconfigureerde opmaak voor iedere opmaakdefinitie in het orderbriefjessjabloon, plus alle projectinstellingen die zijn gedefinieerd in het orderbriefjessjabloon.

  • Maak of open een bestaand project en kies vervolgens Archief/Bestand → Job Jackets → Koppel project en selecteer een orderbriefjessjabloon. Ook nu kopieert QuarkXPress de informatie in het orderbriefjessjabloon naar een nieuw orderbriefje voor dit specifieke project. Het project krijgt alle projectinstellingen die zijn gedefinieerd in het orderbriefjessjabloon en een nieuwe voorgeconfifureerde opmaak wordt gemaakt voor ieder van de opmaakdefinities in het orderbriefjessjabloon.

N.B.: Een orderbriefje behoudt geen koppeling met het orderbriefjessjabloon van waaruit het is gemaakt. Wijzigingen die in het orderbriefjessjabloon zijn gemaakt, worden niet doorgevoerd in de bestaande orderbriefjes.

Gekoppelde en ingesloten Job Jackets

Elk QuarkXPress-project is gekoppeld aan een Job Jackets-structuur. De Job Jackets-structuur van een project kan worden ingesloten in het project of kan worden opgeslagen in een XML Job Jackets-bestand in het lokale bestandssysteem. De locatie van de Job Jackets-structuur van een project hangt af van de manier waarop u het project maakt; kijk voor meer informatie bij "Een orderbriefjessjabloon toekennen aan een project".

Een Job Jackets-structuur kan bestaan als een XML-bestand in het bestandssysteem, of kan worden ingesloten in het projectbestand.

Standaard worden niet-ingesloten Job Jackets-bestanden bewaard op de locatie die wordt gespecificeerd in het paneel Job Jackets in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

U kunt Job Jackets-bestanden echter opslaan waar u wilt. Als u bijvoorbeeld een Job Jackets-bestand deelt met ontwerpers in een werkgroep (zie "Gedeelde Job Jackets"), kunt u ervoor kiezen dat Job Jackets-bestand op een file server te zetten die iedereen kan bereiken via het netwerk.

Wilt u de standaardlocatie wijzigen waar Job Jackets worden opgeslagen, ga dan naar het paneel Job Jackets in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), klik op Selecteer het pad, klik op de Selecteer-knop en ga naar de doeldirectory.

Gedeelde Job Jackets

Een ingesloten Job Jackets-structuur kan slechts worden gebruikt door één project: het project waar het is ingesloten. Maar een los Job Jackets-bestand kan worden gedeeld voor meer dan een project. (Of beter gezegd: een gedeeld Job Jackets-bestand kan resourcedefinities bieden voor orderbriefjes die door meer dan een project worden gebruikt.)

Via een gedeeld Job Jackets-bestand kunnen meerdere projecten resources delen.

Wanneer twee projecten een Job Jackets-bestand delen, kunnen ze alle resources synchroniseren die voorkomen in hun orderbriefjes. Als bijvoorbeeld de maker van Project 1 dus een kleurdefinitie wijzigt die voorkomen in beide orderbriefjes, kan de kleurdefinitie automatisch worden bijgewerkt in Project 2.

Kijk voor meer informatie over gedeelde Job Jackets bij "Samenwerken met gedeelde Job Jackets."

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een voorbeeld van een workflow met Job Jackets

In deze paragraaf wordt een voorbeeld van een workflow met Job Jackets nader uit de doeken gedaan. Bedenk wel dat dit niet de enig mogelijke workflow is; het is gewoon een voorbeeld om u te laten zien hoe Job Jackets kunnen worden gebruikt. De volgende definities worden gebruikt:

  • Orderbegeleider Degene die weet hoe de drukorder in elkaar zit bijvoorbeeld wat betreft aantal pagina's, formaat, kleuren enzovoort.

  • Drukspecialist: Degene die weet hoe een drukorder moet worden gemaakt en geconfigureerd om ervoor te zorgen dat deze correct van de doelpers afkomt.

  • Ontwerper Degene die in feite de opmaak in QuarkXPress maakt.

De geplande workflow voor Job Jackets werkt als volgt:

  1. Een drukspecialist en een ordervoorbereider zetten samen de uitvoerspecificaties en regels op die moeten zorgen voor een correcte afwerking van de drukorder (of voor een reeks bij elkaar horende drukorders), met zaken als paginaformaat, aantal pagina's, lijst met kleuren, overlapinstellingen, typogrammen, dikte van de lijnen en geldige kleurruimten voor geïmporteerde illustraties.

  2. De ordervoorbereider gebruikt deze specificaties en regels om een orderbriefjessjabloon in een Job Jackets-bestand te maken. Het orderbriefjessjabloon beschrijft een specifiek project, en kan bestaan uit verschillende specificaties en regels voor iedere opmaak in dat project (in dit geval gaan we ervanuit dat in het orderbriefjessjabloon slechts één opmaak is gedefinieerd). Wanneer het Job Jackets-bestand compleet is, geeft de ordervoorbereider het bestand aan de ontwerper.

  3. De ontwerper maakt een project van het orderbriefjessjabloon met behulp van de opdracht Archief/Bestand → Nieuw → Project uit orderbriefje. QuarkXPress maakt automatisch een orderbriefje aan de hand van het orderbriefjessjabloon aan en legt een relatie tussen het orderbriefje en het project. QuarkXPress leest het orderbriefje en voegt automatisch alle resources van het orderbriefje in het project in (zoals kleuren, typogrammen en kleurbeheerinstellingen). QuarkXPress maakt ook automatisch eventuele opmaken die in het orderbriefje zijn gedefinieerd.

  4. Met het orderbriefje als uitgangspunt gaat de ontwerper de opmaak in elkaar zetten. De ontwerper kiest af en toe Archief/Bestand → Job Jackets → Evalueer opmaak om te verifiëren dat hij of zij binnen de richtlijnen blijft die zijn gedefinieerd in het orderbriefje. Wanneer hij of zij dat doet, kunnen via het dialoogvenster alle ontwerpelementen die niet voldoen aan de regels in het orderbriefje worden geïdentificeerd (en naar het probleem gaan). Hierdoor kan de ontwerper problemen meteen oplossen, zonder dit over te laten aan de afdeling prepress.

  5. Wanneer een opmaak klaar is, stuurt de ontwerper deze naar de uitdraai-afdeling. Hierbij worden verschillende methoden gehanteerd, waaronder rechtstreeks printen, Verzamel voor servicebureau of via exporteren naar PDF of PDF/X. Omdat de opmaak is ontwikkeld binnen de specificaties in het orderbriefjessjabloon, is de opmaak correct wanneer het document naar de pers gaat.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Voordelen van Job Jackets

Job Jackets bieden de volgende voordelen:

  • Omdat de ordervereisten zijn vastgelegd aan het begin van de procedure, blijven ze gehandhaafd zelfs als de order wordt afgewerkt door iemand die oorspronkelijk niet voor de order was ingedeeld.

  • Als wijzigingen in specificaties nodig zijn nadat de ontwerper al bezig is met een project, kunnen deze wijzigingen worden gemaakt in het orderbriefje van het project. Vervolgens kan de ontwerper gewoon gebruik maken van de opdracht Archief/Bestand → Job Jackets → Evalueer opmaak om te zien of de wijzigingen ook invloed hebben gehad op zijn werk.

  • Als meer dan één ontwerper werkt aan projecten die een relatie hebben, kan een Job Jackets-bestand dat die projecten beschrijft worden gezet op een gedeelde locatie op het netwerk en gelijktijdig worden geopend door alle ontwerpers die dat willen. Als één ontwerper een resource in een project bijwerkt, kan dat worden toegepast op de andere projecten die gebruik maken van het Job Jackets-bestand.

  • Drukkers kunnen proactief Job Jackets ontwikkelen die de mogelijkheden van hun drukpersen beschrijven — inclusief kleurbeheerprofielen — en die Job Jackets geven aan alle ontwerpers die deze drukpersen willen gebruiken. Zelfs als de hele order niet wordt vastgelegd in een orderbriefje, kan de ontwerper in ieder geval een paar van de belangrijkste valkuilen vermijden door gebruik te maken van de broninstellingen, uitvoerinstellingen en uitvoerspecificaties van de drukker.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met Job Jackets

Wanneer en waarom zou een orderbegeleider een nieuw Job Jackets-bestand maken? Er zijn geen vaste regels voor het beantwoorden van die vraag: als u dat wilt, kunt u orderbriefjes voor al uw drukorders in één groot Job Jackets-bestand zetten. Hier zijn echter een paar richtlijnen die aangeven wanneer u het beste kunt werken met aparte Job Jackets.

  • Als u van plan bent een aantal drukorders te maken die dezelfde resources (zoals kleuren, typogrammen, overlapinstellingen, kleurbeheerinstellingen en paginaformaten) delen, kunt u het best één Job Jackets-bestand maken voor al die drukorders. Als u bijvoorbeeld een ontwerpbedrijf bent met verscheidene klanten, die ieder zijn eigen identiteit heeft, is het wijsheid om voor iedere klant één Job Jackets-bestand te maken.

  • Als u de leiding hebt over een ontwerpafdeling en u wilt er zeker van zijn dat iedere ontwerper die bezig is aan een specifiek project (bijvoorbeeld een promotiecampagne), precies dezelfde resources gebruikt, is het een goed idee een Job Jackets-bestand en een orderbriefjessjabloon te maken, en dat alle ontwerpers dat Job Jackets-bestand delen.

  • Bent u een drukker en hebt u een specifieke drukpers met specifieke eisen, dan kunt u een Job Jackets-bestand maken waarin de eisen van die pers voor uw klanten zijn vastgelegd (wat dus helpt bij het permanent voldoen aan die eisen). U zou zelfs een Job Jackets-bestand met de eisen van deze drukpers kunnen downloaden via de fabrikant van deze drukpers.

Er zijn twee manieren om Job Jackets te maken: Basismodus en geavanceerde modus

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Job Jackets: Basismodus en geavanceerde modus
Job Jackets maken: de basismodus
Job Jackets maken: de geavanceerde modus
Resources toevoegen aan een Job Jackets-bestand: de geavanceerde modus
Een Job Jackets wijzigen
Samenwerken met gedeelde Job Jackets
Het standaard Job Jackets-bestand
Het standaard Job Jackets-bestand bewerken
Het vergrendelen van Job Jackets
Job Jackets: Printen met JDF-uitvoer
Uitvoerspecificaties gebruiken bij het uitdraaien van de order


Job Jackets: Basismodus en geavanceerde modus

Het dialoogvenster Job Jackets Manager (Functies-menu) biedt een uniforme interface aan de hand waarvan een orderbegeleider Job Jackets en componenten kan maken en configureren.

Standaard toont het dialoogvenster Job Jackets Manager de Job Jackets in de standaard Job Jackets-map (zie "De locatie van resources specificeren: de geavanceerde modus") en de Job Jackets die zijn gekoppeld aan geopende projecten. Het (eventueel aanwezige) actieve project wordt vet weergegeven samen met een asterisk.

Het dialoogvenster Job Jackets Manager heeft twee modi:

  • Basismodus is voor ontwerpers en ordervoorbereiders die niet gebruik hoeven te maken van de geavanceerde JDF-mogelijkheden van Job Jackets. De basismodus biedt alle opties die nodig zijn om Job Jackets te maken, te beheren of te delen.

  • Geavanceerde modus is voor productiebeheerders die JDF willen gebruiken voor het automatiseren en integreren van delen van hun workflow. De geavanceerde modus gebruikt een andere gebruikersinterface die toegang geeft tot alles in de basismodus plus extra resources, zoals regels en specifieke JDF-resources, zoals specificaties voor het binden en inslagschema's bijvoorbeeld.

Wilt u de geavanceerde modus gebruiken, dan opent u het dialoogvenster Job Jackets Manager (Functies-menu) en klikt u op de knop Geavanceerde instellingen. Om te wisselen met de basismodus, klikt u op de knop Basisinstellingen.

Via het dialoogvenster Job Jackets Manager (Functies-menu) kan een orderbegeleider werken met Job Jackets en zijn componenten. Dit dialoogvenster heeft een basismodus (links) en een geavanceerde modus (rechts).

In QuarkXPress Help eindigen onderwerpen die alleen van toepassing zijn op de geavanceerde modus op "de geavanceerde modus" terwijl onderwerpen die alleen van toepassing zijn op de basismodus de toevoeging "de basismodus" hebben gekregen.

N.B.: De stappen die horen bij het gebruik van de basismodus versus de geavanceerde modus worden in de onderwerpen over Job Jackets afzonderlijk behandeld. We raden u aan te proberen uw doel te bereiken via de basismodus en pas over te schakelen naar de geavanceerde modus als u vindt dat u dat doel niet kunt bereiken in de basismodus.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Job Jackets maken: de basismodus

We gaan als volgt een nieuw Job Jackets-bestand maken in de basismodus:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt er meer dan één keuzemenu in het dialoogvenster, klik dan op Basisinstellingen om het basispaneel weer te geven.

  3. Klik op de knop Nieuw Job Jacket [image] . Het dialoogvenster Nieuw Job Jacket verschijnt.

  4. Voer in het Naam-veld een naam voor het Job Jackets-bestand in. Omdat het de bedoeling is dat in een Job Jackets-bestand orderbriefjessjablonen aanwezig zijn voor een heleboel aan elkaar gerelateerde projecten, moet u een naam kiezen moet u een naam kiezen die alle projecten beschrijft die zijn gebaseerd op dit Job Jackets-bestand. Als dit Job Jackets-bestand bijvoorbeeld wordt gebruikt voor alle projecten voor Bryns Big Loud Guitars, zou u daar "Bryns Job Jacket" kunnen invullen.

  5. Als u van plan bent om meerdere gebruikers dit Job Jackets-bestand te laten delen, kruist u het vakje Deel deze Job Jacket aan. Als u dit vakje niet aankruist, wordt het Job Jackets-bestand in het (eventueel) actieve project ingesloten. U zult zien dat als u het Job Jackets-bestand nu niet deelt, u dat later nog kunt doen via het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu); zie "Samenwerken met gedeelde Job Jackets".

  6. Geef op waar het Job Jackets-bestand moet worden opgeslagen door een optie te kiezen in het keuzemenu Bewaar in:

    • Wilt u de standaardlocatie gebruiken (zie "Gekoppelde en ingesloten Job Jackets"), dan kiest u Standaard Jacket-map.

    • Wilt u het Job Jackets-bestand opslaan in dezelfde map als het actieve project, dan kiest u Projectmap.

    • Wilt u het gedeelde Job Jackets-bestand ergens anders opslaan, dan kiest u Ander en bladert u naar een doeldirectory (zoals een volme dat in het netwerk staat en dat beschikbaar is voor alle ontwerpers).

  7. Klik op de regeloptie Instellingen om de tabbladen Orderbriefjes, Opmaakinstellingen, Contacten en Opmaakspecificatie te tonen.

  8. Gebruik het tabblad Orderbriefjes om orderbriefjessjablonen toe te voegen aan het Job Jackets-bestand. Kijk voor meer informatie bij "Een orderbriefjessjabloon maken: de basismodus."

  9. Gebruik het tabblad Opmaakinstellingen om resources toe te voegen aan het Job Jackets-bestand. U kunt met behulp van de optie Voeg toe uit resources op projectniveau toevoegen vanuit een heleboel bronnen:

    • Wilt u resources toevoegen vanuit de programmastandaarden, dan klikt u op Programma.

    • Wilt u resources toevoegen vanuit een projectbestand of vanuit een ander Job Jackets-bestand, dan klikt u op Ander en vervolgens op Selecteer en ga naar het doelbestand.

      Wilt u resources kopiëren naar het Job Jackets-bestand, gebruik dan de drie schuiflijsten onderin het dialoogvenster. Kies een resourcetype in de eerste schuiflijst en kies vervolgens specifieke resources in de tweede schuiflijst en klik op de [image] -knop om deze resources te kopiëren naar de derde schuiflijst (die de resources van dit type in het Job Jackets-bestand toont).

      Wilt u resources verwijderen uit het Job Jackets-bestand, dan kiest u een resourcetype in de eerste schuiflijst en vervolgens specifieke resources in de derde schuiflijst, waarna u klikt op de Verwijder-knop.

  10. Contactpersonen kunnen het voor iedereen die werkt met een QuarkXPress-bestand gemakkelijker maken om contact op te nemen met de ordervoorbereider als er problemen optreden. Wilt u JFD-informatie toevoegen aan het Job Jackets-bestand, dan klikt u op het tabblad Contacten en vervolgens op de knop Nieuw item [image] om een contact toe te voegen. Klik op het pictogram naast het nieuwe contact om de velden zichtbaar te maken en vul vervolgens voor elk veld de details in.

  11. U kunt een opmaakspecificatie gebruiken om specificaties te specificeren als paginaformaat en aantal pagina's voor automatisch gegenereerde opmaken. Wilt u een opmaakspecificatie toevoegen aan het Job Jackets-bestand, dan klikt u op het tabblad Opmaakspecificatie en vervolgens op de knop Nieuw item [image] om een opmaakspecificatie toe te voegen. Klik op het pictogram links van de nieuwe opmaakspecificatie om zijn velden te laten zien en voer vervolgens voor elk veld de details in.

  12. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Job Jackets maken: de geavanceerde modus

We gaan als volgt een nieuw Job Jackets-bestand maken in de geavanceerde modus:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Klik op de knop Nieuw Job Jacket [image] . Het dialoogvenster Nieuw Job Jacket verschijnt.

  4. Voer een naam in voor het Job Jackets-bestand, ga naar de doeldirectory en klik op Bewaar. Als u van plan boven om meerdere ontwerpers te laten werken aan hetzelfde Job Jackets-bestand kunt u beter een directory kiezen waar alle ontwerpers het Job Jackets-bestand via het netwerk kunnen openen.

  5. Voeg resources toe aan het Job Jackets-bestand, zoals beschreven in "Resources toevoegen aan een Job Jackets-bestand: de geavanceerde modus."

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Resources toevoegen aan een Job Jackets-bestand: de geavanceerde modus

De volgende procedure is handig als u een Job Jackets-bestand wilt maken aan de hand van de resources in een bestaand project. Als u bijvoorbeeld nog een exemplaar hebt van het brochureproject van vorig jaar en u wilt alle typogrammen, kleuren enzovoort in een nieuw Job Jackets-bestand zetten, kunt u dit doen via onderstaande procedure. U kunt deze procedure ook toepassen om resources te kopiëren van het ene naar het andere Job Jackets-bestand.

We gaan als volgt resources toevoegen aan een Job Jackets-bestand in de geavanceerde modus:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Specificeer van waaruit u resources wilt kopiëren:

    • Wilt u resources kopiëren vanuit een Job Jackets-structuur, een orderbriefjessjabloon of orderbriefje, dan selecteert u het bronitem in de schuiflijst aan de linkerkant.

    • Wilt u resources kopiëren vanuit een open project, dan selecteert u het project in de keuzelijst aan de linkerkant.

    • Wilt u resources kopiëren vanuit de standaard programmainstellingen, dan klikt u op de knop Laad programmaresources

  4. Selecteer een resourcecategorie in de schuiflijst rechts boven.

  5. Sleep individuele resources vanuit de schuiflijst rechts onder op het doel-Job Jackets-symbool in de schuiflijst aan de linkerkant.

N.B.: U kunt ook resources slepen op een orderbriefje of project.

Kijk voor informatie over het wijzigen van de locaties van resources in een orderbriefje bij "De locatie van resources specificeren: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met resources: de geavanceerde modus


Een Job Jackets wijzigen

Er zijn twee manieren om een Job Jacket te wijzigen: Basismodus en geavanceerde modus

Een Job Jacket wijzigen in basismodus

We gaan als volgt een Job Jacket-bestand wijzigen in de modus Basisinstellingen:

  1. Kies Functies → Job Jackets Manager. Het dialoogvenster Job Jackets Manager verschijnt.

  2. Verschijnt er meer dan één keuzelijst in het dialoogvenster, klik dan op Basisinstellingen om het basispaneel weer te geven.

  3. Selecteer het Job Jackets en klik op [image]. Het dialoogvenster Wijzig Job Jacket verschijnt.

  4. Maak de noodzakelijke wijzigingen. Kijk voor meer informatie over de opties in dit dialoogvenster onder "Job Jackets maken: de basismodus".

  5. Klik op OK om terug te gaan naar het dialoogvenster Job Jackets Manager.

  6. Klik op Bewaar.

Een Job Jackets wijzigen in geavanceerde modus

We gaan als volgt een Job Jackets-bestand wijzigen in de modus Geavanceerde instellingen:

  1. Kies Functies → Job Jackets Manager. Het dialoogvenster Job Jackets Manager verschijnt.

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Maak de noodzakelijke wijzigingen in de resources in de Job Jackets en orderbriefjes in het paneel aan de linkerkant. Kijk voor informatie over het werken met resources bij "Werken met resources: de geavanceerde modus".

  4. Klik op OK om terug te gaan naar het dialoogvenster Job Jackets Manager.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Job Jackets: Basismodus en geavanceerde modus


Samenwerken met gedeelde Job Jackets

De resources in een gedeeld Job Jackets-bestand kan worden gedeeld door alle projecten die orderbriefjes gebruiken in dat Job Jackets-bestand. Wanneer in één project een gedeelde resource bijwerkt, kan de wijziging automatisch worden doorgegeven aan alle andere projecten die gebruik maken van die resource.

Stel dat bijvoorbeeld twee ontwerpers, Andrea en Hector, ieder apart werken aan twee projecten. Elk project gebruikt een orderbriefje dat staat in een Job Jackets-bestand met de naam "Bryn's Job Jacket". (Het geeft niet of de twee orderbriefjes wel of niet zijn gebaseerd op hetzelfde orderbriefjessjabloon, zoals beide orderbriefjes maar in "Bryn's Job Jacket" staan.)

Stel nu dat in beide orderbriefjes een typogram staat met de naam "Subkopje logo". Omdat dit typogram is opgenomen in een orderbriefje, is de typogramdefinitie opgeslagen in het Job Jackets-bestand. En omdat de orderbriefjes van beide ontwerpers dit typogram bevatten, kunnen beide projecten gebruik maken van de typogramdefinitie die is opgeslagen in het gedeelde Job Jackets-bestand. Dus als Andrea, de hoofdontwerper, besluit het font te wijzigen in het typogram "Subkopje logo" kan deze wijziging automatisch worden gecommuniceerd naar de opmaak waarmee Hector bezig is en het font voor zijn kopie van het typogram wijzigt dus ook. Met andere woorden: de typogramresource "Subkopje logo" kan worden gesynchroniseerd tussen de beide projecten.

In een gedeeld Job Jackets-bestand kan er voor een resource maar één definitie zijn, ongeacht hoeveel orderbriefjes gebruik maken van die resource. Als de orderbriefjes voor twee projecten dus gebruik maken van dezelfde resource (in dit geval een typogram), kan die resource automatisch tussen die projecten worden gesynchroniseerd.

Het is belangrijk om te zien dat de kopie van een resource in een projectbestand is gekoppeld aan, maar gescheiden van, de kopie van die resource in het orderbriefje. Als de kopie van een resource in een project dus wijzigt als Andrea bijvoorbeeld een wijziging aanbrengt in het typogram "Subkopje logo werkt QuarkXPress niet automatisch de kopie van de resource in Hectors project bij, tenzij tussen de projecten van Andrea en Hector samenwerking is ingeschakeld (Archief/Bestand → Samenwerkingsinstellingen]. Als voor Andrea samenwerking is ingeschakeld, geeft QuarkXPress automatisch de wijziging vanuit Andrea's project door aan het actieve orderbriefje, waardoor de kopie van de resource in "Bryns Job Jacket" automatisch wordt bijgewerkt. Is samenwerking ook actief voor Hector, dan leest zijn exemplaar van QuarkXPress de bijgewerkte definitie vanuit "Bryns Job Jacket" en voegt de nieuwe definitie in zijn project in.

Wanneer Andrea de definitie van de resource van het gedeelde typogram wijzigt, stuurt haar exemplaar van QuarkXPress die wijziging (via het actieve orderbriefje van het project) naar het gedeelde Job Jackets-bestand. Vervolgens leest Hectors exemplaar van QuarkXPress het bijgewerkte typogram in via het Job Jackets-bestand en werkt de definitie in zijn project bij.

De instellingen die bepalen wanneer het bijwerken plaatsvindt, kunt u vinden in het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu).

In het tabblad Bijwerken bepalen de vakjes Bij Openen, Vóór uitvoer en Tijdens werken hoe het project zijn resourcedefinities bijwerkt vanuit het gedeelde Job Jackets-bestand wanneer het project wordt geopend, voordat het naar de drukker wordt gestuurd en terwijl u bezig bent met het project.

Om te bepalen hoe vaak de wijzigingen in gedeelde resources moet worden weggeschreven naar en ingelezen door het gedeelde Job Jackets-bestand, gebruikt u het tabblad Bijwerken in het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu).

Het tabblad Job Jackets in dit dialoogvenster toont de naam van de Job Jackets-structuur van het actieve project, de status (gedeeld of niet-gedeeld), het (eventuele) pad naar het Job Jackets-bestand en de naam van het orderbriefje van het actieve project. Onderin het tabblad vindt u de volgende knoppen:

  • Wijzig Jacket: Gebruik deze knop om dit project te koppelen aan een orderbriefje in een ander Job Jackets-bestand.

  • Wijzig orderbriefje: Gebruik deze knop om dit project te koppelen aan een ander orderbriefje.

  • Haal op update: Als de automatische bijwerkopties bovenin dit dialoogvenster zijn uitgeschakeld, kunt u met deze knop handmatig bijwerken.

  • Delen inschakelen / Delen uitschakelen: Gebruik deze knop om het actieve project te ontkoppelen van het gedeelde Job Jackets-bestand. Het orderbriefje van het project wordt verplaatst naar een ingesloten Job Jackets-structuur binnen het projectbestand.

U kunt het delen voor de Job Jackets-structuur voor het actieve project regelen in het tabblad Job Jacket in het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu).

Het is belangrijk dat u onthoudt dat een koppeling tussen twee orderbriefjes niet betekent dat alle resources automatisch worden gesynchroniseerd tussen de projecten die gebruik maken van die orderbriefjes. Een resource wordt alleen automatisch gesynchroniseerd tussen twee projecten als aan de drie volgende voorwaarden wordt voldaan:

  • De resource is aanwezig in beide projecten.

  • De resource is aanwezig in de orderbriefjes van beide projecten.

  • De orderbriefjes van beide projecten staan in hetzelfde Job Jackets-bestand.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Een bestaand project koppelen aan een Job Jackets-bestand


Het standaard Job Jackets-bestand

Wanneer QuarkXPress wordt geïnstalleerd, wordt ook een standaard Job Jackets-bestand (met daarin een standaard orderbriefjessjabloon) met de naam "DefaultJacket.xml" geïnstalleerd en wel op de locatie die u hebt gespecificeerd in het paneel Job Jackets in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Wanneer u een project maakt via Archief/Bestand → Nieuw → Project, gebeurt het volgende:

  • QuarkXPress maakt een kopie van dit standaard Job Jackets-bestand (met de naam "Default Job Jacket") en sluit dit in het nieuwe project in. De ingesloten Job Jackets-structuur krijgt de naam "[bestandsnaam] Job Jacket".

  • In de ingesloten Job Jackets-structuur maakt QuarkXPress een orderbriefje vanuit het standaard orderbriefjessjabloon (met de naam "Default Job Ticket"). Het nieuwe orderbriefje krijgt de naam "[bestandsnaam] Ticket."

  • QuarkXPress koppelt het orderbriefje in de ingesloten Job Jackets-structuur aan het nieuwe project.

U kunt het standaard Job Jackets-bestand gebruiken om te bepalen welke resources zullen worden gebruikt in nieuwe QuarkXPress-projecten. U kunt ook het standaard orderbriefjessjabloon bewerken dat wordt gebruikt door projecten die zijn gemaakt via Archief/Bestand → Nieuw → Project.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Het standaard orderbriefjessjabloon bewerken
Het standaard Job Jackets-bestand bewerken


Het standaard Job Jackets-bestand bewerken

U kunt het standaard Job Jackets-bestand gebruiken om te bepalen welke resources moeten worden gebruikt in nieuwe QuarkXPress-projecten. We gaan als volgt het standaard Job Jackets-bestand bewerken:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Klik op de knop Open Jacket, ga naar het standaard Job Jackets-bestand en klik op Open.

  3. Selecteer de Job Jackets-structuur met de naam "Default Job Jacket" in de schuiflijst.

  4. Gebruik de regelopties in het dialoogvenster Job Jackets Manager om de standaard Job Jackets-structuur te configureren.

  5. Klik op OK.

Kijk voor informatie over het werken met resources bij"Werken met resources: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Het standaard orderbriefjessjabloon bewerken


Het vergrendelen van Job Jackets

Om te voorkomen dat twee personen tegelijkertijd proberen een resource te wijzigen, vergrendelt QuarkXPress gedeelde Job Jackets-bestanden onder de volgende omstandigheden:

  • Wanneer de gebruiker van een project dat een Job Jackets-bestand deelt het dialoogvenster Wijzig orderbriefje (Archief/Bestand → Job Jackets → Wijzig orderbriefje) opent, vergrendelt QuarkXPress dat Job Jackets-bestand.

  • Wanneer een gebruiker het dialoogvenster Job Jackets Manager (Functies-menu) opent, vergrendelt QuarkXPress alle Job Jackets-bestanden die worden weergegeven in het dialoogvenster Job Jackets Manager.

  • Wanneer de gebruiker van een project dat een Job Jackets-bestand deelt een resource maakt, dupliceert, bewerkt of wist dat voorkomt in het gedeelde Job Jackets-bestand, vergrendelt QuarkXPress het Job Jackets-bestand. Als Tara bijvoorbeeld bezig is met een project dat het Job Jackets-bestand "Productoverzicht" deelt en ze kiest Wijzig/Bewerk → Kleuren, waarna ze begint met het bewerken van een kleur die aanwezig is in het orderbriefje van het project, vergrendelt QuarkXPress alle gedeelde resources in het Job Jackets-bestand "Productoverzicht", zodat alleen Tara deze kan bewerken.

Wanneer een Job Jackets-bestand is vergrendeld, kunt u het volgende niet doen:

  • U kunt geen nieuw project maken via een orderbriefjessjabloon in dat Job Jackets-bestand.

  • U kunt geen project koppelen aan het Job Jackets-bestand.

  • U kunt het dialoogvenster Wijzig orderbriefje (Archief/Bestand → Job Jackets → Wijzig orderbriefje) niet openen voor een project dat het Job Jackets-bestand deelt.

  • U kunt het dialoogvenster Job Jackets Manager (Functies-menu), wel openen, maar u kunt het vergrendelde Job Jackets-bestand of een van diens orderbriefjes niet bewerken.

  • U kunt een gedeelde resource niet bewerken in het orderzakbestand. Als Tara bijvoorbeeld het Job Jackets-bestand "Productoverzicht" heeft vergrendeld en Sam kiest Wijzig/Bewerk → Kleuren en hij probeert een kleur te wijzigen die deel uitmaakt van het orderbriefje van het project, wordt de desbetreffende kleur grijs weergegeven en is pas beschikbaar wanneer Tara het Job Jackets-bestand ontgrendelt.

  • U kunt geen opmaak toevoegen aan of de naam van een bestaande opmaak wijzigen in een project dat het Job Jackets-bestand deelt.

  • U kunt geen regel bewerken via het dialoogvenster Opmaakevaluatie (Archief/Bestand → Job Jackets → Evalueer opmaak).

  • U kunt geen Composition Zones toevoegen aan de opmaak.

Een vergrendeld Job Jackets-bestand wordt ontgrendeld op de volgende punten:

  • Wanneer de gebruiker met de vergrendeling het dialoogvenster Wijzig orderbriefje sluit.

  • Wanneer de gebruiker met de vergrendeling het dialoogvenster Job Jackets Manager sluit.

  • Wanneer de gebruiker met de vergrendeling klaar is met het bewerken van een resource in het gedeelde Job Jackets-bestand. Aan de hand van bovenstaand voorbeeld is dat het geval wanneer Tara in het dialoogvenster Kleuren op Bewaar of Annuleer klikt nadat de gedeelde kleur is gewijzigd.

N.B.: Door de vergrendeling van Job Jackets is het belangrijk het dialoogvenster Wijzig orderbriefje en Job Jackets Manager alleen te openen wanneer dat nodig is en ze te sluiten zodra u klaar bent met hetgeen u moest doen.

N.B.: Als u het dialoogvenster Job Jackets Manager Functies-menu) opent en ziet dat u het Job Jackets-bestand dat bij uw project hoort niet kunt bewerken, is dat Job Jackets-bestand waarschijnlijk vergrendeld door een andere gebruiker.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Job Jackets: Printen met JDF-uitvoer

Wanneer u een project naar de printer stuurt, kunt u nu aangeven dat een JDF-bestand moet worden gegenereerd en opgeslagen op de plaats waar het uitvoerbestand wordt opgeslagen. (N.B.: Als u rechtstreeks naar het uitvoerapparaat afdrukt, wordt er geen JDF-bestand gegenereerd.)

Wilt u bij de uitvoer een JDF-bestand genereren, open dan het paneel JDF in het dialoogvenster Print (Archief/Bestand-menu), dan kruist u JDF-uitvoer aan en kiest u een Contacten-resource in het keuzemenu Inclusief contactpersoon Job Jackets.

Er gaat altijd een JDF-bestand mee wanneer u een order wegstuurt naar de drukker via Order uitdraaien (Archief/Bestand-menu).

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Voorkeuren - Project - Job Jackets


Uitvoerspecificaties gebruiken bij het uitdraaien van de order

Een uitvoerspecificatie kan exacte regels bevatten voor de manier waarop een order naar de pers moet worden gestuurd, met onder andere regels die moeten worden geëvalueerd en aanwijzingen voor de manier waarop de order naar de pers moet. Een uitvoerspecificatie kan bijvoorbeeld zowel aangeven dat in een opmaak geen afbeeldingen mogen staan met een resolutie lager dan 150 dpi en dat deze opmaak moet worden uitgedraaid in PDF-structuur.

Als in de Job Jackets-structuur van de actieve opmaak een uitvoerspecificatie staat (zie "Een uitvoerspecificatie maken: de geavanceerde modus), kunt u die uitvoerspecificatie gebruiken om een order naar de drukker te sturen. Dit doet u als volgt:

  1. Kies Archief/Bestand → Order uitdraaien. Het dialoogvenster Order uitdraaien verschijnt.

  2. Selecteer een uitvoerspecificatie.

  3. Klik op Uitvoer.

Er gaat altijd een JDF-bestand mee wanneer u een order naar de drukker stuurt via Order uitdraaien (Archief/Bestand-menu).

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met orderbriefjes

Een orderbriefje is een set resources (specificaties en regels), dat kan worden toegekend aan een QuarkXPress-project. Elk orderbriefje heeft een naam en wordt bewaard in een specifieke Job Jackets-structuur. Een orderbriefje bevat zowel resources op projectniveau (zoals kleuren, typogrammen en kleurbeheerinstellingen) als resources op opmaakniveau (zoals opmaakspecificaties en opmaakdefinities).

Er zijn drie soorten orderbriefjes:

  • Een orderbriefjessjabloon is een definitie van een "basis"orderbriefje. In sommige opzichten is een orderbriefjessjabloon identiek aan een sjabloonbestand in QuarkXPress.

  • Een actief orderbriefje is een kopie van een orderbriefjessjabloon dat is gekoppeld aan een specifiek project.

  • Een uitgesteld orderbriefje is een kopie van een orderbriefjessjabloon dat was gekoppeld aan project, maar dat niet meer is (als bijvoorbeeld het project werd gesloten zonder dat het is bewaard).

Wanneer en waarom zou een orderbegeleider een nieuw orderbriefjessjabloon maken? Hier zijn een paar richtlijnen:

  • Hebt u een steeds terugkerende drukorder, zoals een nieuwsbrief of tijdschrift, dan is het verstandig een orderbriefjessjabloon te maken voor die order.

  • Als u van plan bent diverse soorten opmaak te maken (zoals een poster, briefkaart en website) dat alle zijn gebaseerd op één campagne of thema, dan is het een goed idee een orderbriefjessjabloon te maken voor iedere opmaak en al deze orderbriefjessjablonen opslaan in één Job Jackets-bestand. Op die manier kunnen alle opmaken dezelfde typogrammen, kleuren enzovoort delen. U kunt zelfs verscheidene verschillende opmaakdefinities opslaan in hetzelfde orderbriefje.

  • Als u een standaardstructuur hebt die wordt gebruikt door een aantal verschillende personen, zoals een advertentiestructuur, kunt u het beste een orderbriefjessjabloon gebruiken om uw klanten te helpen bij het opzetten van hun advertentie overeenkomstig de richtlijnen.

  • Als een groep ontwerpers er zeker van wil zijn dat ze allemaal werken met dezelfde typogrammen, kleuren of andere resources en deze resources gesynchroniseerd willen houden tussen de ontwerpers als de resources mochten wijzigen, kunt u deze resources beter opslaan in een orderbriefjessjabloon. Dit sjabloon kan dan via een gedeeld Job Jackets-bestand worden gebruikt door alle ontwerpers. Deze benadering kan u helpen bij het handhaven van de bedrijfsstandaarden binnen een grote organisatie.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Een orderbriefjessjabloon maken: de basismodus
Een orderbriefje wijzigen: de basismodus
Werken met resources in een orderbriefje: de basismodus
Een orderbriefjessjabloon maken: de geavanceerde modus
 Werken met resources in een orderbriefje: de geavanceerde modus
Een opmaakdefinitie toevoegen aan een orderbriefje: de geavanceerde modus
Een orderbriefjessjabloon toekennen aan een project
Een project maken vanuit een orderbriefjessjabloon
Een bestaand project koppelen aan een Job Jackets-bestand
De relaties in een orderbriefje
Een opmaakdefinitie toepassen op een project
Orderbriefjessjablonen exporteren en importeren
Het standaard orderbriefjessjabloon bewerken


Een orderbriefjessjabloon maken: de basismodus

Om een orderbriefjessjabloon toe te voegen aan een Job Jackets-structuur in de basismodus gaat u als volgt te werk:

  1. Open het dialoogvenster Job Jackets Manager (Functies → Job Jackets Manager). Verschijnt er meer dan één keuzelijst in het dialoogvenster, klik dan op Basisinstellingen om het basispaneel weer te geven.

  2. Selecteer de Job Jackets-structuur waarin het orderbriefjessjabloon terechtkomt.

  3. Klik op de knop Nieuw orderbriefjessjabloon [image] . Het dialoogvenster Nieuw orderbriefje verschijnt.

  4. Configureer het nieuwe orderbriefjessjabloon zoals beschreven in "Werken met resources in een orderbriefje: de basismodus."

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een orderbriefje wijzigen: de basismodus

U kunt diverse redenen hebben om het orderbriefje van het actieve project te wijzigen, zoals de volgende:

  • Als het actieve project resources bevat die u graag zou willen toevoegen aan de Job Jackets-structuur, kan dat door die resources toe te voegen aan het actieve orderbriefje van het project. (Wanneer u resources toevoegt aan een orderbriefje, wordt die resource automatisch toegevoegd aan de ouder van het orderbriefje in de Job Jackets-structuur.)

  • Als het actieve orderbriefje van het project in een Job Jackets-structuur staat met daarin de resource die u nodig hebt, maar die resource is op dit moment opgenomen in het actieve orderbriefje, kunt u de resource toevoegen aan het actieve orderbriefje.

U kunt het orderbriefje van een actief project bewerken op de volgende manieren:

  • Open het project en kies vervolgens Archief/Bestand → Job Jackets → Wijzig orderbriefje.

  • Open het dialoogvenster Job Jackets Manager (Functies-menu), selecteer het orderbriefje van het project in de schuiflijst en klik vervolgens op Wijzig.

Iedere methode u gebruikt, opent het dialoogvenster Wijzig orderbriefje. Kijk voor informatie over de manier waarop u het dialoogvenster Wijzig orderbriefje gebruikt bij "Werken met resources in een orderbriefje: de basismodus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met resources in een orderbriefje: de basismodus

In dit onderwerp wordt beschreven hoe resources aan een orderbriefje moeten worden toegevoegd of daaruit verwijderd via het dialoogvenster Nieuw orderbriefje of Wijzig orderbriefje. Deze twee dialoogvensters zijn in principe gelijk, alleen ziet het dialoogvenster Wijzig orderbriefje voor orderbriefjes er iets anders uit dan voor orderbriefjessjablonen.

We gaan als volgt resources toekennen via het dialoogvenster Nieuw orderbriefje of Wijzig orderbriefje:

  1. Wilt u resources op projectniveau toevoegen of verwijderen, gebruik dan de regelopties in het tabblad Opmaakinstellingen (voor orderbriefjessjablonen) of in het tabblad Projectinstellingen (voor actieve en uitgestelde orderbriefjes). U kunt resources op projectniveau toevoegen vanuit een heleboel bronnen via het keuzemenu Voeg toe uit:

    • Wilt u resources toevoegen vanuit de ouder-Job Jackets-structuur van een orderbriefje, dan kiest u Huidig Jacket.

    • Wilt u resources toevoegen vanuit het actieve project, dan kiest u Gekoppeld project.

    • Wilt u resources toevoegen vanuit de programmastandaard, dan kiest u Programma.

    • Wilt u resources toevoegen vanuit een projectbestand of vanuit een Job Jackets-bestand, dan kiest u Blader, waarna u naar het doelbestand gaat.

  2. Wilt u resources kopiëren naar het orderbriefje, dan gebruikt u de drie schuiflijsten onderin het dialoogvenster. Kies een resourcetype in de eerste schuiflijst en kies vervolgens specifieke resources in de tweede schuiflijst en klik op de knop [image] om deze resources te kopiëren naar de derde schuiflijst (waarin de resources van dit type in het orderbriefje worden getoon).

  3. Wilt u resources verwijderen uit het orderbriefje, dan kiest u een resourcetype in de eerste schuiflijst, waarna u in derde schuiflijst specifieke resources kiest en op de knop Verwijder klikt.

  4. De aanwezigheid van een opmaakdefinitie betekent dat QuarkXPress automatisch een opmaak produceert wanneer dit orderbriefje wordt toegekend aan een project. Bij het maken van een opmaakdefinitie kunt u een opmaakspecificatie (met informatie als paginaformaat en aantal pagina's), een mediumtype (Print, Web of Interactief), sets met regels en uitvoerspecificaties opgeven. Wilt u een opmaakdefinitie toevoegen aan het orderbriefje, dan klikt u op het tabblad Opmaakinstellingen, waarna u klikt op de [image] knop; er wordt een nieuwe opmaakdefinitie toegeveogdaan de schuiflijst. Om de geselecteerde opmaakdefinitie te configureren, klikt u eerst op de regelaar Opmaakeigenschappen om de regelaars met opmaakeigenschappen weer te geven, waarna u het volgende doet:

    • Om de opmaakdefinitie een naam te geven, voert u in het veld Opmaaknaam een naam in. Deze naam wordt toegekend aan de automatisch gegenereerde opmaak.

    • Om informatie op te geven als paginaformaat en aantal pagina's, kiest u een optie in het keuzemenu Opmaakspecificatie. (Let wel: er moet wel een opmaakspecificatie aanwezig zijn in de Job Jackets-structuur voordat u hier de opmaakspecificatie kunt kiezen; zie "Job Jackets maken" voor meer informatie.)

    • Wilt u aangeven welk type opmaak automatisch moet worden gemaakt voor deze opmaakdefinitie, dan kiest u een optie in het keuzemenu Mediumtype.

    • Wilt u regelsets en uitvoerspecificaties kopiëren vanuit de ouder-Job Jackets-structuur naar de opmaakdefinitie, gebruikt u de drie schuiflijsten onderin in het dialoogvenster. Kies een resourcetype in de eerste schuiflijst, en kies vervolgens specifieke resources in de tweede schuiflijst en klik op de knop om die resources te kopiëren naar de derde schuiflijst (die de resources van dit type in de opmaakdefinitie weergeeft).

  5. Wilt u een opmaakdefinitie wissen, dan moet u deze selecteren en klikken op de knop [image].

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met resources in een orderbriefje: de geavanceerde modus


Een orderbriefjessjabloon maken: de geavanceerde modus

We gaan als volgt een orderbriefjessjabloon toevoegen aan een Job Jackets-structuur aan de hand van de geavanceerde modus:

  1. Open het dialoogvenster Job Jackets Manager (Functies → Job Jackets Manager). Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  2. Wilt u aangeven waar het nieuwe orderbriefjessjabloon moet worden opgeslagen, maakt of selecteert u een Job Jackets-symbool/pictogram in de schuiflijst aan de linkerkant.

  3. Klik op de knop Nieuw orderbriefjessjabloon [image] . Een nieuw orderbriefjessjabloon wordt toegevoegd aan de geselecteerde Job Jackets-structuur.

  4. Configureer het orderbriefjessjabloon zoals beschreven in "Werken met resources in een orderbriefje: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met resources in een orderbriefje: de geavanceerde modus

Er zijn verscheidene situaties waarin u moet werken met resources in een orderbriefje:

  • U kunt deze procedure gebruiken als u een orderbriefjessjabloon wilt maken aan de hand van de resources in een bestaand project. Als u bijvoorbeeld nog een exemplaar hebt van het brochureproject van vorig jaar en u wilt alle typogrammen, kleuren enzovoort in een nieuw orderzakbestand zetten, kunt u dit doen via deze procedure.

  • U kunt deze procedure gebruiken om resources te kopiëren van het ene naar het andere orderbriefje.

  • U kunt deze procedure gebruiken om resources te kopiëren vanuit een Job Jackets-structuur of een project naar een orderbriefje.

We gaan resources toevoegen aan een Job Jackets-structuur aan de hand van de geavanceerde modus:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Specificeer van waaruit u resources wilt kopiëren:

    • Wilt u resources kopiëren vanuit een Job Jackets-structuur, een orderbriefjessjabloon of orderbriefje, dan selecteert u het bronitem in de schuiflijst aan de linkerkant.

    • Wilt u resources kopiëren vanuit een open project, dan selecteert u het project in de schuiflijst aan de linkerkant.

    • Wilt u resources kopiëren vanuit de standaard programmainstellingen, dan klikt u op de knop Laad programmaresources

  4. Selecteer een resourcecategorie in de schuiflijst rechts boven.

  5. Sleep individuele resources vanuit de schuiflijst rechts onder op het doelorderbriefjessjabloon of -orderbriefje in de schuiflijst aan de linkerkant. U kunt ook meerdere gelijktijdig geselecteerde resources van hetzelfde type daar naartoe slepen.

Kijk voor informatie over het wijzigen van de locaties van resources in een orderbriefje bij "De locatie van resources specificeren: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met resources in een orderbriefje: de basismodus


Een opmaakdefinitie toevoegen aan een orderbriefje: de geavanceerde modus."

Een opmaakdefinitie is een reeks specificaties die als geheel een opmaak beschreven. Een opmaakdefinitie bevat resources, zoals medium(uitvoer)type (Print, Web), uitvoerspecificaties en sets met regels.

When you create a new project from a Job Ticket template, QuarkXPress automatically creates a new layout for each layout definition in the Job Ticket template. Als in een opmaakdefinitie geen opmaakspecificatie aanwezig is, opent QuarkXPress het dialoogvenster Nieuw project, zodat u het paginaformaat, de marges enzovoort kunt specificeren.

When you add a layout definition to an active Job Ticket, a layout is created from that layout definition and automatically added to the corresponding project.

To add a layout definition to a Job Ticket template or Job Ticket:

  1. Open the Job Jackets Manager dialog box (Utilities menu) and select the target Job Ticket in the left list.

  2. Om de resourceregelaars weer te geven, klikt u op de knop Geavanceerde instellingen.

  3. Selecteer Opmaken in de keuzelijst rechts boven. Any layout definitions in the Job Ticket display in the bottom right list.

  4. Klik op de knop Nieuw item boven [image] de keuzelijst rechts onder. Een nieuwe opmaakdefinitie met de naam "Opmaken" wordt toegevoegd. (De naam die u aan een opmaakdefinitie geeft, is de naam die wordt toegekend aan de werkelijke opmaak wanneer u een project gaat maken. Om de opmaakdefinitie een andere naam te geven, dubbelklikt u op zijn naam, waarna u een nieuwe naam invoert.)

  5. Click the icon to the left of the layout definition name to display the fields of the layout definition.

  6. Specificeer een waarde voor alle velden die u wilt gebruiken of voer een waarde in.

  7. Klik op Bewaar.

N.B.: If you drag a Resource to a Job Jacket or Job Ticket that already contains a Resource with the same name but a different definition, a dialog box is displayed. You can use this dialog box to choose the existing version of the Resource, choose the dragged version of the Resource, or rename the dragged version of the Resource.

Zie "Een opmaakdefinitie toepassen op een project" voor meer informatie over het gebruik van opmaakdefinities.

Verwante onderwerpen:

Understanding Job Jackets


Een orderbriefjessjabloon toekennen aan een project

U kunt op twee manieren een orderbriefjessjabloon toekennen aan een project:

  • Maak een nieuw project vanuit het orderbriefjessjabloon.

  • Koppel een bestaand project aan een orderbriefjessjabloon.

In beide gevallen wordt een nieuw orderbriefje gemaakt vanuit het orderbriefjessjabloon en een kopie van het nieuwe orderbriefje wordt toegekend aan het nieuwe project.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Een project maken vanuit een orderbriefjessjabloon
Een bestaand project koppelen aan een Job Jackets-bestand


Een project maken vanuit een orderbriefjessjabloon

Wanneer u een nieuw project maakt vanuit een orderbriefjessjabloon, maakt QuarkXPress altijd eerst een orderbriefje aan de hand van dat orderbriefjessjabloon. U kunt kiezen waar u het orderbriefje wilt opslaan: in een gedeeld Job Jackets-bestand, of in een ingesloten Job Jackets-structuur in het projectbestand.

Een project vanuit een orderbriefjessjabloon wordt als volgt gemaakt:

  1. Kies Archief/Bestand → Nieuw → Project uit orderbriefje. Het dialoogvenster Nieuw project uit orderbriefje verschijnt.

  2. Als de gewenste Job Jackets-structuur niet wordt weergegeven, klikt u op Blader, waarna u naar het Job Jackets-bestand gaat en vervolgens op Open klikt.

  3. Selecteer het doelorderbriefjessjabloon in het keuzemenu. (Merk op dat u ook een uitgesteld orderbriefje kunt selecteren; als u dat doet, wordt het nieuwe project gekoppeld aan dat orderbriefje.)

  4. Kruis het vakje Deel Jacket aan of schakel het uit als volgt:

    • Wilt u het actieve orderbriefje van dit project opslaan in een extern Job Jackets-bestand, zodat het orderbriefje resources kan delen met andere gebruikers van dat Job Jackets-bestand, dan kruist u Deel Jacket aan. (Zie "Samenwerken met gedeelde Job Jackets" voor meer informatie.)

    • Wilt u het orderbriefje van dit project opslaan in een ingesloten Job Jackets-structuur in het projectbestand, dan deseleceert u Deel Jacket.

  5. Klik op Selecteer. Het nieuwe project krijgt de projectinstellingen van het orderbriefjessjabloon, terwijl QuarkXPress automatisch nieuwe opmaken produceert voor alle opmaakdefinities in het orderbriefjessjabloon.

N.B.: Als u een nieuw project maakt vanuit een orderbriefjessjabloon dat in de standaard Job Jackets-structuur staat en u kruist Deel Jacket aan, zal u worden gevraagd een nieuw Job Jackets-bestand te bewaren in het bestandssysteem.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een bestaand project koppelen aan een Job Jackets-bestand

Wanneer u een bestaand project koppelt aan een Job Jackets-bestand, wordt het actieve orderbriefje van het project uitgesteld, en wordt het project gekoppeld aan een nieuw orderbriefje dat is gemaakt vanuit een orderbriefjessjabloon in dat Job Jackets-bestand. U kunt hiervoor kiezen als u, bijvoorbeeld, een bestaand project wilt koppelen aan een Job Jackets-bestand waar een andere ontwerper een actief orderbriefje heeft, en op die manier sommige of alle resources synchroniseert die jullie allebei gebruiken. (Kijk voor bijzonderheden bij "Samenwerken met gedeelde Job Jackets.")

We gaan als volgt een orderbriefje toekennen aan een bestaand project:

  1. Maak of open het project.

  2. Kies Archief/Bestand → Job Jacket → Koppel project. Het dialoogvenster Koppel project verschijnt.

  3. Als het gewenste Job Jackets-bestand niet wordt weergegeven, klikt u op Blader en gaat u naar het bestand, waarna u klikt op Open.

  4. Selecteer het doelorderbriefjessjabloon in de schuiflijst.

  5. Selecteer of deselecteer het vakje Deel Jacket en wel als volgt:

    • Om het orderbriefje van dit project op te slaan in het Job Jackets-bestand met het doelorderbriefjessjabloon, kruist u Deel Jacket aan.

    • Om het orderbriefje van dit project op te slaan in een ingesloten Job Jackets-structuur in het projectbestand, deselecteert u Deel Jacket.

  6. Klik op Koppel. Het project erft de instellingen van het orderbriefjessjabloon, er worden automatisch nieuwe opmaken geproduceerd voor alle opmaakdefinities in het orderbriefjessjabloon, en nieuwe opmaakdefinities voor alle opmaken in het project worden automatisch gemaakt in het orderbriefje van het project.

N.B.: Als u gebruik maakt van een orderbriefjessjabloon in de standaard Job Jackets-structuur en u kruist Deel Jacket aan, zal u worden gevraagd een nieuw Job Jackets-bestand te bewaren in het bestandssysteem. Dit komt omdat u een orderbriefje niet kunt opslaan in de standaard Job Jackets-structuur.

N.B.: U kunt ook een bestaand project koppelen aan een uitgesteld orderbriefje.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Een project maken vanuit een orderbriefjessjabloon


De relaties in een orderbriefje

U kunt de relatie tussen Job Jackets, orderbriefjessjablonen en orderbriefjes en projecten bekijken in het dialoogvenster Job Jackets Manager (Functies-menu). In dit dialoogvenster ziet u de volgende symbolen (pictogrammen):

  • Job Jackets-structuur (gekoppeld)

  • Job Jackets-structuur (ingesloten)

  • Orderbriefjessjabloon

  • Actief of uitgesteld orderbriefje

  • Project (een vette projectnaam geeft aan dat het project actief is)

Een project dat is gekoppeld aan een actief orderbriefje wordt als volgt weergegeven:

Een uitgesteld orderbriefje heeft een [image] -pictogram, maar is niet gekoppeld aan een project. Dit kan inhouden dat het project is verplaatst, gewist of nooit is opgeslagen.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een opmaakdefinitie toepassen op een project

Een opmaakdefinitie is een reeks instellingen die gecombineerd een opmaak beschrijven. Deze instellingen kunnen een mediumtype (Print, Web of Interactief), regelsets, uitvoerspecificaties en een kleurbeheerinstellingen bevatten. Een opmaakdefinitie kan ook een opmaakspecificatie bevatten, met informatie als paginaformaat en aantal pagina's (merk op dat opmaakspecificaties moeten worden gemaakt op Job Jackets-niveau).

Wanneer u tussen een project en een orderbriefjessjabloon een relatie legt, maakt QuarkXPress automatisch een opmaak voor iedere opmaakdefinitie in dat orderbriefjessjabloon. Dergelijke opmaken hebben dezelfde naam als de opmaakdefinities waarop ze zijn gebaseerd. Tegelijkertijd maakt QuarkXPress automatisch een opmaakdefinitie in het orderbriefje van het project voor iedere opmaak in het projeect waarvoor geen overeenkomende opmaakdefinitie in het orderbriefjessjabloon aanwezig is.

U kunt een opmaakdefinitie op twee manieren toepassen op een project:

  • Maak een nieuw project vanuit een orderbriefje met de opmaakdefinitie, zoals beschreven in "Een project maken vanuit een orderbriefjessjabloon".

  • Koppel het orderbriefje aan het actieve project nadat het project is gemaakt, zoals beschreven in "Een bestaand project koppelen aan een Job Jackets-bestand."

Welke benadering u ook kiest, de gedefinieerde opmaken worden automatisch gemaakt.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Het standaard orderbriefjessjabloon bewerken

Het standaard orderbriefjessjabloon wordt gebruikt voor nieuwe projecten die zijn gemaakt via Archief/Bestand → Nieuw → Project. Er zijn twee manieren om het standaard orderbriefjessjabloon te bewerken.

We gaan als volgt het standaard orderbriefjessjabloon bewerken via het Archief/Bestand-menu:

  1. Sluit alle geopende projecten.

  2. Wilt u het standaard orderbriefjessjabloon openen in het dialoogvenster Wijzig orderbriefje dan kiest u Archief/Bestand → Job Jackets → Wijzig orderbriefje.

  3. Gebruik de regelopties in het dialoogvenster Wijzig orderbriefje om het standaard orderbriefjessjabloon te configureren.

  4. Klik op OK.

Wilt u het standaard orderbriefjessjabloon wijzigen via het dialoogvenster Job Jackets Manager dan gaat u als volgt te werk:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Klik op de knop Open Jacket [image], ga naar het standaard orderbriefjessjabloonbestand en klik op Open.

  3. Vouw de Job Jackets-structuur open en selecteer het standaard orderbriefjessjabloon met de naam "Default Job Ticket" in de schuiflijst.

  4. Klik op de Wijzig-knop [image]. Het dialoogvenster Wijzig orderbriefje verschijnt.

  5. Gebruik de regelopties in het dialoogvenster Wijzig orderbriefje om het standaard orderbriefjessjabloon te configureren.

  6. Klik op OK.

Het volgende project dat u maakt via Archief/Bestand → Nieuw → Project zal gebruik maken van het gewijzigde standaard orderbriefjessjabloon.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Het standaard Job Jackets-bestand bewerken


Orderbriefjessjablonen exporteren en importeren

Er kunnen zich situaties voordoen waarin een ordervoorbereider een orderbriefjessjabloon of orderbriefje moet kopiëren van het ene naar het andere Job Jackets-bestand, of alle orderbriefjessjablonen in een Job Jackets-structuur moet importeren in een andere Job Jackets-structuur. U kunt dit allemaal doen met de exporteer- en importeerfuncties van orderbriefjes.

Een orderbriefjessjabloon exporteren

Een orderbriefjessjabloon wordt als volgt geëxporteerd vanuit een Job Jackets-structuur:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu) en selecteer het doelorderbriefjessjabloon.

  2. Klik op de Exporteer orderbriefje-knop [image] boven de linkerschuiflijst. Het dialoogvenster Nieuwe Job Jacket verschijnt.

  3. Geef een naam en locatie op en klik op Bewaar. Het geselecteerde orderbriefjessjabloon wordt bewaard in een Job Jackets-bestand met de opgegeven bestandsnaam, samen met eventuele resources.

Een orderbriefjessjabloon importeren

Een orderbriefjessjabloon wordt als volgt geïmporteerd in een Job Jackets-structuur:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu) en selecteer het doel-Job Jackets-symbool/pictogram.

  2. Klik op de Importeer-knop boven de linkerkeuzelijst. Het dialoogvenster Selecteer Job Jackets-bestand verschijnt.

  3. Selecteer een Job Jackets-bestand en klik op Open. Alle orderbriefjessjablonen in het geselecteerde bestand worden geïmporteerd in de geselecteerde Job Jackets-structuur, samen met eventuele resources.

N.B.: Als een geïmporteerd orderbriefjessjabloon een resource bevat met dezelfde naam als een bestaande resource, maar met een andere definitie, verschijnt een dialoogvenster. U kunt dit dialoogvenster gebruiken om de bestaande versie van de resource te kiezen, of om de geïmporteerde versie van de resource te kiezen, of de geïmporteerde versie van de resource een andere naam geven.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met resources: de geavanceerde modus

“Resources” is een algemene categorie waarin de meeste componenten worden beschreven waaruit Job Jackets en orderbriefjes zijn samengesteld. Resources omvatten alles vanaf typogrammen tot paginaformaatspecificaties. De onderstaande deelonderwerpen beschrijven hoe u resources moet selecteren, maken en bijwerken in het geavanceerde paneel in het dialoogvenster Job Jackets Manager (Functies-menu):

  • Resources selecteren: de geavanceerde modus

  • Resources configureren: de geavanceerde modus

  • De locatie van resources specificeren: de geavanceerde modus

N.B.: Orderbegeleiders zullen deze procedures vaak voor diverse doeleinden gebruiken. Ontwerpers hebben deze procedures waarschijnlijk helemaal niet nodig.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Resources configureren: de geavanceerde modus

Bent u eenmaal aangeland bij een resource in het dialoogvenster Job Jackets Manager (Functies-menu), dan kunt u die resource configureren. Er zijn in dit dialoogvenster verschillende opties beschikbaar voor verschillende resources:

  • U kunt een locatie (in het project, in het orderbriefje of in de Job Jackets-structuur) specificeren voor de meeste resources.

  • U kunt iedere resource verwijderen uit een Job Jacket, een orderbriefje of uit een orderbriefjessjabloon. (Let op: Wanneer u een resource wist uit het orderbriefje van een project en die resource wordt niet gebruikt in het project, wordt de resource ook uit het project verwijderd.)

  • U kunt bepaalde resourcetypes maken en wijzigen, maar andere moeten worden gemaakt en gewijzigd met behulp van andere mogelijkheden in de gebruikersinterface van QuarkXPress.

  • U kunt in een Job Jackets-structuur opmaakdefinities, uitvoerspecificaties, opmaakspecificaties, orderbeschrijvingen, contacten, regels en regelsets maken, wissen en configureren.

Als een resource dat toestaat, kunt u die resource maken en configureren in het dialoogvenster Job Jackets Manager en wel als volgt:

  1. Wilt u een nieuwe resource maken van het type dat u hebt geselecteerd in de schuiflijst aan de rechterkant, klik dan op de knop Nieuw item [image] in de schuiflijst rechts onder. Wilt u de resource een andere naam geven, dan moet u klikken op zijn naam.

  2. Als een resource een uitvouwsymbool heeft, klik dan op dat symbool om de resource uit te vouwen en configureer vervolgens de velden die dan tevoorschijn komen. Sommige resourcevelden hebben een keuzemenu, terwijl u in andere handmatig waarden kunt invoeren.

  3. Als een resource een [image] -knop heeft aan de rechterkant, klik dan op die knop om extra kopieën van de resource te maken. Als u bijvoorbeeld een opmaakspecificatie maakt, kunt u klikken op deze knop op de resource Steunkleur om extra steunkleuren te maken.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Resources selecteren: de geavanceerde modus


Resources selecteren: de geavanceerde modus

Voordat u aan de gang kunt met een resource, moet u deze eerst nog te pakken zien te krijgen. Een resource wordt als volgt geselecteerd:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Ga naar de schuiflijst aan de linkerkant en open [image] of maak [image] een Job Jackets-bestand. De resourcecategorieën in het Job Jackets-bestand staan in alfabetische volgorde in de schuiflijst helemaal rechts boven.

  4. Wilt u werken met resources die specifiek zijn voor een Job Jackets-structuur, dan selecteert u de doel-Job Jackets-structuur in de schuiflijst aan de linkerkant. Merk op dat de grijze resourcecategorieën aangeven dat er resources moeten worden gespecificeerd op orderbriefjesniveau.

  5. Wilt u werken met resources die specifiek zijn voor een orderbriefje, dan vouwt u de Job Jackets-structuur uit; maak [image] , dupliceer [image] of importeer [image] een orderbriefje; en zorg er vervolgens voor dat het doelorderbriefje is geselecteerd in de schuiflijst aan de linkerkant. Merk op dat de grijze resourcecategorieën aangeven dat er resources moeten worden gespecificeerd op orderbriefjesniveau.

  6. Selecteer een resourcetype in de keuzelijst rechts bovenaan. Bestaande resources van het geselecteerde type staan in de schuiflijst rechts onder.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


De locatie van resources specificeren: de geavanceerde modus

Resources kunnen in verscheidene locaties staan:

  • In Jacket: Opgeslagen in een Job Jackets-structuur, maar niet gebruikt in een van de orderbriefjessjablonen of orderbriefjes in die Job Jackets-structuur.

  • In orderbriefj: Opgeslagen in een Job Jackets-structuur en gekoppeld aan een orderbriefjessjabloon of orderbriefje. Als een "In orderbriefje"-resource in een orderbriefjessjabloon zit dat is gekoppeld aan een project, is die resource ook beschikbaar in het project.

  • In project: Opgeslagen in een project, maar NIET gekoppeld aan een Job Jackets-structuur of orderbriefje.

N.B.: Als u een resource verwijdert uit het orderbriefje van een project en die resource wordt niet gebruikt in het project, wordt de resource ook verwijderd uit het project.

N.B.: Als een Job Jackets-structuur is geselecteerd in de schuiflijst aan de linkerkant in het dialoogvenster Job Jackets Manager worden alle resources in de lijst weergegeven als In Jacket, zelfs als ze worden gebruikt door een of meer orderbriefjes.

U kunt de locatie van resources als volgt specificeren:

  1. Selecteer een resource via het dialoogvenster Job Jackets Manager, zoals beschreven in "Resources selecteren: de geavanceerde modus.

  2. Selecteer de resource in de schuiflijst rechts onderaan.

  3. Kies een locatie in het keuzemenu in de Status-kolom:

    • Als het item dat in de linkerschuiflijst is geselecteerd in een Job Jackets-structuur staat, worden alle resources weergegeven als In Jacket, zelfs als ze worden gebruikt door een of meer orderbriefjes.

    • Als het item dat in de linkerschuiflijst is geselecteerd een orderbriefjessjabloon of een orderbriefje is, kunt u specificeren of de resource wel of niet wordt gekoppeld met dat orderbriefjessjabloon of orderbriefje door In Jacket of In orderbriefje te kiezen. Let op: Als u de status van een projectresource wijzigt van "In orderbriefje" naar "In Jacket," en die resource wordt niet gebruikt in het project, wordt de resource verwijderd uit het project.

    • Als het item dat in de linkerschuiflijst is geselecteerd een project is, kunt u specificeren of de resource alleen in het project wordt gedefinieerd (Status = In project) of dat gebruik wordt gemaakt van de definitie in het actieve orderbriefje van het project (Status = In orderbriefje).

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met resources: de geavanceerde modus


Werken met opmaakspecificaties

Via een opmaakspecificatie kunt u opmaakspecifieke informatie definiëren, zoals paginaformaat, aantal pagina's, marges, uitvouwinformatie, afloopinformatie, bindinformatie enzovoort. Hebt u eenmaal een opmaakspecificatie gemaakt, dan kunt u de opmaakspecificatie koppelen aan een opmaak via het orderbriefjessjabloon of het orderbriefje.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een opmaakspecificatie maken: de geavanceerde modus

Opmaakspecificaties zijn resources en moeten dus worden gemaakt in het dialoogvenster Job Jackets Manager (Functies-menu), zoals beschreven in "Werken met resources: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een opmaakspecificatie toepassen op een opmaak

U kunt op twee manieren een relatie leggen tussen een opmaakspecificatie en een opmaak: door de opmaak te creëren via een orderbriefjessjabloon of door de opmaakspecificatie toe te passen op een actief orderbriefje van een bestaande opmaak.

Een orderbegeleider zal meestal een opmaakspecificatie toevoegen aan een opmaakdefinitie in een Job Jackets-bestand voordat het echte project en de echte opmaak zijn gemaakt. Omdat een uitvoerspecificatie een resource is, voegt u deze op dezelfde manier toe aan een opmaakdefinitie als iedere andere resource (zie "Werken met resources: de basismodus"" en "Werken met resources in een orderbriefje: de geavanceerde modus".)

Een ontwerper kan een opmaakspecificatie toekennen aan het actieve orderbriefje van een opmaak nadat het project en de opmaak zijn gemaakt via het dialoogvenster Wijzig orderbriefje (Archief/Bestand → Job Jackets → Wijzig orderbriefje). Wilt u een opmaakspecificatie toevoegen aan een actief orderbriefje, dan klikt u op het tabblad Opmaakinstellingen, selecteert u de opmaak in de schuiflijst met opmaken en kiest u een optie in het keuzemenu Opmaakspecs.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met uitvoerspecificaties

Met een uitvoerspecificatie kunt u uitvoerspecifieke informatie opgeven, zoals het kleurmodel en de resolutie van afbeeldingen, de beeldbestandsstructuur, inktdekking, halftoonraster, PostScript-niveau, wel of niet PDF/X-voorbereid enzovoort. Net als regels zijn uitvoerspecificaties eigenlijk testen, die worden uitgevoerd op de actieve opmaak wanneer een ontwerper Archief/Bestand → Job Jackets → Evalueer opmaak kiest.

De standaardprocedure voor het werken met uitvoerspecificaties is als volgt:

  1. Een uitvoerspecificatie maken: Dit is een onderdeel van de order dat meestal wordt uitgevoerd door een ordervoorbereider die werkt met een uitvoerspecialist.

  2. Koppel de uitvoerspecificatie aan een opmaak via een opmaakdefinitie in het orderbriefjessjabloon. Dit kan worden gedaan door de ordervoorbereider of door de ontwerper, maar is eigenlijk de taak van de ordervoorbereider.

  3. Gebruik de uitvoerspecificatie bij ht uitdraaien (via Archief/Bestand → Order uitdraaien) om te garanderen dat de order correct wordt uitgevoerd. Kijk voor meer informatie bij "Uitvoerspecificaties gebruiken bij het uitdraaien van de order".

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Een uitvoerspecificatie maken: de geavanceerde modus
Een uitvoerspecificatie toepassen op een opmaak


Een uitvoerspecificatie maken: de geavanceerde modus

Uitvoerspecificaties zijn resources en moeten dus worden gemaakt via het dialoogvenster Job Jackets Manager (Functies-menu), zoals beschreven in "Werken met resources: de geavanceerde modus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Een uitvoerspecificatie toepassen op een opmaak

U kunt op twee manieren een relatie leggen tussen een uitvoerspecificatie en een opmaak: door een opmaak te creëren via een orderbriefjessjabloon of door de uitvoerspecificatie toe te passen op het actieve orderbriefje van een bestaande opmaak.

Een orderbegeleider zal meestal een uitvoerspecificatie toevoegen aan een opmaakdefinitie in een Job Jackets-bestand voordat het echte project en de echte opmaak zijn geproduceerd. Omdat een uitvoerspecificatie een resource is, voegt u deze op dezelfde manier toe aan een opmaakdefinitie als iedere andere resource (zie "Werken met resources: de geavanceerde modus".)

Wilt u een orderbriefjessjabloon zodanig configureren dat automatisch een nieuwe opmaak wordt gemaakt met een specifieke uitvoerspecificatie, koppel dan de uitvoerspecificatie aan de opmaakdefinitie via het dialoogvenster Job Jackets Manager (Functies-menu).

Een ontwerper kan een relatie leggen tussen een uitvoerspecificatie en een opmaak nadat het project en de opmaak zijn gemaakt. Kijk voor meer informatie over de manier waarop u dit moet doen bij "Een orderbriefje wijzigen: de basismodus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Werken met regels en regelsets

Een regel is een test die wordt uitgevoerd op de actieve opmaak wanneer u Archief/Bestand → Job Jackets → Evalueer opmaak kiest.

Iedere regel kan één voorwaarde testen. Een regel kan bijvoorbeeld verklaren dat alle teksttekens op overdrukken moeten worden ingesteld. Regels kunnen ook beschrijvingen, beleidslijnen (om de ontwerper te vertellen of een bepaalde voorwaarde verplicht, aanbevolen of verboden is) en aanwijzingen voor het oplossen van problemen omvatten.

De standaardprocedure voor het werken met regels en regelsets is als volgt:

  1. Maak regels en voeg deze toe aan een regelset. Dit wordt meestal gedaan door een ordervoorbereider, eventueel in samenwerking met een uitvoerspecialist.

  2. Koppel de regelset aan een opmaak via een orderbriefjessjabloon. Dit wordt meestal gedaan door de ordervoorbereider.

  3. Gebruik de regelset om de opmaak te evalueren. Dit wordt meestal gedaan door een ontwerper.

N.B.: Regels kunnen worden gemaakt door XTensions-software.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Regels maken: de geavanceerde modus
Regels toevoegen aan een regelset: de geavanceerde modus
Een regelset toepassen op een opmaak
Een opmaak evalueren


Regels maken: de geavanceerde modus

Wilt u een regel maken, ga dan eerst naar de regelresources in het dialoogvenster Job Jackets Manager, zoals beschreven in "Werken met resources: de geavanceerde modus". Vervolgens gebruikt u de regelwizard en wel als volgt:

  1. Klik op de Nieuw-knop . Het dialoogvenster Bewerk regel verschijnt (het eerste deel van de regelwizard).

  2. Voer in het Naam-veld een naam in voor de regelset.

  3. Wilt u aangeven op welk object de regel van toepassing is, dan kiest u een optie in het keuzemenu Onderwerp. Beschikbare onderwerpen zijn alle kaders, tekstkaders, illustratiekaders, lettertekens, lijnen, tekstpaden, illustraties en fonts.

  4. Als u wilt aangeven wat de regel moet controleren, kruist u onder Voorwaarden een optie aan. Welke voorwaarden beschikbaar zijn, hangt af van het geselecteerde onderwerp. Herhaal deze stap voor iedere voorwaarde die u in de regel wilt opnemen. De voorwaarden worden gecombineerd met een logische AND operator. Om bijvoorbeeld een regel te maken die specificeert dat tekstkaders een achtergrond moeten hebben van 50% blauw, kiest u Tekstkaders, waarna u zowel Achtergrond als Tint aanvinkt.

  5. Klik op Volgende om het volgende dialoogvenster van de regelwizard te openen. In dit dialoogvenster moet u de voorwaarden opgeven die de regel in gang zet (bijvoorbeeld "is niet Overdrukken" of "is kleiner dan 10pt"). Wilt u iedere voorwaarde configureren, klik dan op het uitvouwsymbool om het item in de schuiflijst uit te vouwen en kies vervolgens opties en voer waarden in de daartoe bestemde velden in. Als bij een voorwaarde een [image] -knopje staat, kunt u daarop klikken om aan de voorwaarden extra bepalingen toe te voegen. De bepalingen worden gecombineerd met een logische OR operator. Om bijvoorbeeld op te geven dat het aangegeven item een kleur moet hebben die óf een CMYK-kleur óf een steunkleur is, moet u de eerste regel configureren om te controleren op CMYK, en dan een tweede regel toevoegen die u configureert als Steunkleurinkt.

  6. Klik op Volgende om het derde en laatste dialoogvenster van de regelwizard te openen. Gebruik dit dialoogvenster om een Beschrijving voor de regel, een Beleid (dat bepaalt welk symbool moet worden weergegeven als een regel wordt gebroken) en Aanwijzingen om het probleem op te lossen, te specificeren. De informatie die u invoert in Aanwijzingen wordt weergegeven wanneer een ontwerper Archief/Bestand → Evalueer opmaak kiest als de regel is gebroken.

Verwante onderwerpen:

Wat u moet weten van Job Jackets


Regels toevoegen aan een regelset: de geavanceerde modus

Regels moeten in regelsets worden gezet, die verzamelingen of regels worden genoemd. Eem orderbegeleider kan een of meer regelsets in een opmaakdefinitiei in een orderbriefjessjabloon opnemen. Een ontwerper die in een opmaak bezig is die is gebaseerd op die opmaakdefinitie kan vervolgens de opmaak evalueren met behulp van de regels in die regelsets (zie "Een opmaak evalueren"). Een regel wordt als volgt toegevoegd aan een regelset:

  1. Open het dialoogvenster Job Jackets Manager (Functies-menu).

  2. Verschijnt slechts één keuzelijst in het dialoogvenster klik dan op Geavanceerde instellingen om het geavanceerde paneel weer te geven.

  3. Maak of selecteer een Job Jackets-structuur.

  4. Selecteer Regelsets in de schuiflijst rechts boven.

  5. Klik op de Nieuw-knop [image] om een nieuwe regelset te maken. Het dialoogvenster Bewerk regelset verschijnt.

  6. Voer in het Naam-veld een naam in voor de regelset.

  7. Selecteer de gewenste regels in de schuiflijst Beschikbaar en klik op de knop [image] of klik op Inclusief alle om alle regels in de schuiflijst Beschikbaar toe te voegen aan de actieve regelset.

  8. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met regels en regelsets
Een opmaak evalueren


Een regelset toepassen op een opmaak

Is een regelset eenmaal gekoppeld aan een kopie van het orderbriefjessjabloon van de opmaak, dan kan de ontwerper de opmaak evalueren aan de hand van de regelset (zie "Een opmaak evalueren"). U kunt op twee manieren een relatie leggen tussen een regelset en een opmaak.

  • Een orderbegeleider zal meestal een regelset toevoegen aan een opmaakdefinitie in een Job Jackets-bestand voordat het echte project en de echte opmaak zijn geproduceerd. Omdat een regelset een resource is, voegt u deze net zo toe aan een opmaakdefinitie als ieder andere resource (zie "Werken met resources: de geavanceerde modus").

  • Een ontwerper kan een regelset toevoegen aan een opmaak nadat het project en de opmaak zijn gemaakt. Kijk voor informatie over de manier waarop u dit moet doen bij "Werken met resources in een orderbriefje: de basismodus".

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met regels en regelsets
Een opmaak evalueren


Een opmaak evalueren

Regelsets, opmaakspecificaties en uitvoerspecificaties zijn tests die kunnen worden geëvalueerd om te bepalen of een opmaak zich houdt aan de specificaties van de ordervoorbereider. Met de opdracht Evalueer opmaak kunt u die tests uitvoeren en vaststellen of (en waar) er problemen zijn. Deze opdracht vergelijkt de opmaak ook met zijn opmaakdefinitie, ter controle van het mediumtype (Print of Web) en de kleurbeheerinstellingen. Zijn deze eenmaal geïdentificeerd, dan kan een ontwerper eventueel besluiten wat eraan moet worden gedaan.

N.B.: Voordat u gaat proberen een opmaak te evalueren, moet u ervoor zorgen dat het project is gekoppeld aan een orderbriefje waarin de regelsets of uitvoerspecificaties voor de actieve opmaak aanwezig zijn.

N.B.: De functie Evalueer opmaak is bedoeld om opmaakproblemen te accentueren en aan te geven hoe ze kunnen worden opgelost. Er kan echter niet worden voorkomen dat een ontwerper wijzigingen maakt die inbreuk maken op de specificaties en regels die zijn gedefinieerd in een orderbriefje.

Een opmaak wordt als volgt geëvalueerd:

  1. Kies Archief/Bestand → Job Jackets → Evalueer opmaak. Het dialoogvenster Opmaakevaluatie verschijnt, met de juiste regelsets, opmaakspecificaties en uitvoerspecificaties. Om de weergaven van een regelset, opmaakspecificatie of uitvoerspecificatie uit te breiden om zijn componentregels te zien, moet u klikken op het desbetreffende symbool.

  2. Om de geselecteerde regel te wijzigen, klikt u op zijn naam waarna u klikt op de knop Bewerk regel. Eventuele wijzigingen in de regel worden weggeschreven naar het Job Jackets-bestand en worden toegepast op alle andere projecten die gebuik maken van dit orderbriefje.

  3. Om aan te geven dat een regel moet worden gecontroleerd, kruist u het vakje naast die regel aan. Om aan te geven dat alle regels in een regelset, opmaakspecificatie of uitvoerspecificatie moeten worden gecontroleerd, kruist u het vakje naar de naam van de regelset, opmaakspecificatie en uitvoerspecificatie aan.

  4. Om de opmaak te evalueren aan de hand van de aangekruist regels, klikt u op Evalueer. De kolom Gevallen wordt bijgewerkt om aan te geven of het document wel door iedere regelcontrole komt.

  5. Om meer details te zien betreffende een geschonden regel, klikt u op zijn naam waarna u de vakjes Aanwijzingen en Details aankruist. Het vak Aanwijzingen toont alle aanwijzingen die door de regelcreator zijn geschreven, terwijl het vak Details informatie over het project geeft (bijvoorbeeld of het sinds de laatste evaluatie nog is gewijzigd).

  6. Om in de opmaak te bladeren naar de plaatsen waar regels zijn geschonden, klikt u op de knoppen Toon geval. Dit vergemakkelijkt de reparatie van geschonden regels. (Let op: Deze functionaliteit is niet beschikbaar voor alle regelschendingen; er is bijvoorbeeld geen "locatie" voor een onjuist mediumtype.)

N.B.: U kunt QuarkXPress zodanig configureren dat iedere opmaak automatisch worden geëvalueerd wanneer het project wordt geopend, wordt opgeslagen, wordt gesloten en wanneer de opmaak naar de printer of drukker wordt gestuurd. Kijk voor meer informatie bij "Voorkeuren - Project - Job Jackets."

Verwante onderwerpen:

Wat u moet weten van Job Jackets
Werken met regels en regelsets


Wat u moet weten van tabellen

Of u nu werkt met traditionele tabelgegevens zoals gegevens voor een jaarrapport, een planning of een bestelformulier of gewoon een snelle manier wilt om illustraties weer te geven als een drieluik van Andy Warhol, de tabelfuncties in QuarkXPress komen altijd van pas. De tabelfuncties bieden alle ontwerpopties en precisie die u kunt verwachten van QuarkXPress, met alles d’rop en d’ran variërend van individuele celkleuren, tekst- of illustratiecellen, en rand/stramienlijnopmaak tot aan het manipuleren van geïmporteerde tekst- of Microsoft Excel-bestanden.

In QuarkXPress is een tabel een onmiskenbaar item, net zoals een tekstkader, illustratiekader, tekstpad of lijn. Net als bij deze andere items kunt u de stapelvolgorde van tabellen wijzigen, een tabel groeperen met andere items, de tabelspecificaties wijzigen, een tabel roteren en vergroten/verkleinen en de tabelinhoud bewerken. En u kunt, net zoals bij andere items, de inhoud (tekst en illustraties) bewerken met het inhoudgereedschap en de itemspecificaties (zoals afmetingen, plaatsing enzovoort) wijzigen met het verplaatsgereedschap. In één opzicht wijken tabellen echter enigszins af van andere standaarditems. Een tabel is al op zichzelf al een soort groep, in die zin dat een tabel bestaat uit een reeks rechthoekige, gegroepeerde kaders die we cellen noemen. Wanneer u werkt met tabellen, kunt u een cel eigenlijk beschouwen als een individueel illustratiekader, tekstkader of als een kader met als inhoud Geen, terwijl u cellen op bijna dezelfde manier kunt manipuleren als die andere items. Wilt u werken met de elementen van de tabel zelf zoals rijen en kolommen gebruik dan het Tabel-menu.

Sinds QuarkXPress 5 hebt u tabellen kunnen maken met tekst- en illustratiecellen, terwijl u altijd veel plezier hebt kunnen beleven aan de volledige reeks vormgevingsopties. De tabelfuncties zijn nog eens verbeterd in QuarkXPress 6 en werden verder verfijnd in QuarkXPress 7 met krachtige, geavanceerde regelaars voor het maken, bijwerken en vormgeven van tabellen. Tabellen kunnen nu worden gekoppeld aan andere tekstelementen, ze kunnen worden geroteerd, kunnen doorlopen naar andere plaatsen in een document en kunnen worden “uitgerust” met gesynchroniseerde kop- en voetregels.

Verwante onderwerpen:

Tabellen maken
Tabellen tekenen
Tekst converteren naar tabellen
Excel-tabellen importeren
Excel-tabellen inplakken
Excel-grafieken en afbeeldingen importeren
Tekst en illustraties toevoegen aan tabellen
Tekst toevoegen aan tabelcellen
Illustraties importeren in tabelcellen
Werken met tabeltekst
Tabeltekst bewerken
Knippen/kopiëren en plakken van tabelinhoud
Tabelcellen koppelen
Tabeltekst vormgeven
Een Excel-tabel bijwerken
Tabellen vormgeven
Tabellen van een rand voorzien
Tabelachtergronden maken
De tabeltransparantie specificeren
De vormgeving van raster/stramienlijnen in een tabel
Cellen, rijen en kolommen in een tabel vormgeven
Tabellen aanpassen
Positioneren van tabellen op de pagina
Rijen en kolommen toevoegen in een tabel
 Rijen en kolommen uit een tabel verwijderen
 Tabelcellen combineren
 De tabelgeometrie handhaven
 Automatisch rijen en kolommen passend maken voor de tekst
 De afmetingen van tabellen, rijen en kolommen numeriek wijzigen
 De afmetingen van tabellen, rijen en kolommen handmatig wijzigen
 Tabellen weer converteren naar tekst
 Werken met tabellen en groepen
 Vervolgtabellen op andere plaatsen
 Een tabeleinde specificeren
 Vervolgtabellen scheiden in twee afzonderlijke tabellen
Kopregel- en voetregelrijen toevoegen aan tabellen
 Contextmenu's gebruiken met tabellen
Tabellen maken in een Web-opmaak
 Tabellen - Tips


Tabellen maken

QuarkXPress biedt drie opties voor het maken van tabellen: een tabel trekken vanuit het niets en daarna de gegevens toevoegen, bestaande tekst converteren naar een tabel en gegevens importeren via Microsoft Excel. Welke optie u kiest, is afhankelijk van de gegevensbron:

  • Een tabel tekenen is een goede optie als u uitgaat van geschreven kopij waarvan u de gegevens invoert, als u gegevens importeert die niet van elkaar zijn gescheiden, of als de tabel voornamelijk zal bestaan uit illustraties.

  • Het converteren van tekst naar een tabel werkt prima als de gegevens al op een bepaalde manier los van elkaar staan (of van elkaar zijn gescheiden bijvoorbeeld door middel van tabs) om de kolommen en rijen aan te geven.

  • Het importeren van gegevens vanuit Excel is de natuurlijke keuze als het gaat om gegevens die oorspronkelijk in Excel zijn aangemaakt, met name door de optie dat de gegevens in geïmporteerde tabellen automatisch worden bijgewerkt.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tekst converteren naar tabellen
 Tabellen tekenen
Excel-tabellen importeren
Excel-tabellen inplakken
Excel-grafieken importeren


Tekst converteren naar tabellen

Als u de informatie die u in een tabel wilt opnemen al is geïmporteerd of ingetikt in een QuarkXPress-tekstkader, kunt u die tekst converteren naar een tabel. Dit werkt het beste met tekst met scheidingstekens om aan te geven hoe de informatie moet worden opgedeeld tussen kolommen en rijen. Meestal geven tabtekens de nieuwe kolommen aan en de harde returns de nieuwe rijen.

Het converteren van tekst naar een tabel is vaak de eenvoudigste en snelste manier om een tabel te maken. Bovendien blijven bij deze aanpak alle relevante tekst- en alineaspecificaties behouden. De instellingen in de tabbladen Tabspecificaties en Alinealijnen in het dialoogvenster Alineaspecificaties (Opmaak→Alineaspecificaties) worden niet gehandhaafd, omdat deze instellingen niet relevant zijn voor tabelcellen.

Het succes van het converteren van tekst naar een tabel hangt af van de voorbereidingen zelf. Het is belangrijk dat alinea's, tabs, spaties of komma's (de tekens die QuarkXPress kan converteren) in een tekstblok consequent worden gebruikt, omdat deze tekens bij de tabelconversie worden gebruikt bij het definiëren van rijen en kolommen. Gebruikers nemen vaak hun toevlucht tot meerdere tabstops in een tekstverwerker om kolommen met gegevens uit te lijnen in plaats van dat ze gebruik maken van de juiste tabstopinstellingen. Als het tekstblok dat u converteert veel van dergelijke onjuist geplaatste tabstops heeft, staat in het tekstblok waarschijnlijk een aantal overbodige tabstops tussen de kolommen met gegevens. U moet in dat geval de tabs instellen zoals het technisch hoort voordat u de tekst naar een tabel gaat converteren.

Tekst wordt als volgt naar een tabel geconverteerd:

  1. Importeer de tekst in een tekstkader of voer deze in. Kies Beeld → Onzichtbare tekens om de scheidingstekens weer te geven en om te zien hoe de informatie nu van elkaar wordt gescheiden. Schoon eventueel het tekstblok op door overbodige tekens te verwijderen en foutieve tekens te verplaatsen (vervang bijvoorbeeld twee tabstops door één tabstop of vervang geforceerde nieuwe regels door harde returns).

  2. Selecteer met het inhoudgereedschap alle tekst die u wilt converteren naar een tabel.

  3. Kies Tabel → Converteer tekst naar tabel om het dialoogvenster Converteer tekst naar tabel te openen.

  4. Gebaseerd op de geselecteerde tekst probeert QuarkXPress min of meer te schatten welke tekens moeten worden gebruikt bij Rijscheiding met en bij Kolomscheiding met, en hoeveel Rijen en Kolommen er in het ergste geval in de geselecteerde tekst nodig zijn. Meestal klopt dit allemaal aardig en kunt u gewoon doorgaan. Indien nodig kunt u als volgt nog wijzigingen maken:

    • De velden Rijen en Kolommen: Als deze waarden niet juist zijn, kunt u ze wijzigen. (Als u dat doet nadat u de tabel hebt gemaakt, moet u controleren of de informatie nog steeds klopt.) U kunt deze waarden ook verhogen door als plaatsbepalers rijen aan het eind van de tabel in te voegen of extra kolommen aan de rechterkant van de tabel.

    • Rijscheiding met, Kolomscheiding met: Als de rijen niet correct van elkaar zijn gescheiden, kunt u de opties wijzigen in deze keuzemenu's. Als u niet weet wat u moet selecteren, kijk dan eerst goed naar de brontekst met Onzichtbare tekens (Beeld-menu) ingeschakeld.

    • Als de standaardwaarden in het dialoogvenster Converteer tekst naar tabel niet correct zijn, wijst dat vaak op een probleem in de tekst, zoals een foutieve tabstop die ervoor zorgt dat er meer kolommen komen dan gewenst. U kunt dan klikken op Annuleer, de tekst repareren en vervolgens opnieuw Tabel → Converteer tekst naar tabel kiezen.

  5. Standaard krijgt u met Converteer tekst naar tabel cellen waarin het grootste tekstblok in de tekstselectie past. De celafmeting blijft dan gelijk totdat u deze wijzigt. U kunt echter via de regelaars onder AutoPassend cellen definiëren die meelopen met de tekst.

    • Kruis het vakje Rijen aan om automatisch de celhoogte aan te passen aan de extra tekst.

    • Kruis het vakje Kolommen aan om automatisch de celbreedte aan te passen aan de extra tekst.

    • Als u zowel Rijen als Kolommen aankruist, worden de cellen eerst breder, totdat de breedte de maximumwaarde bereikt die is gespecificeerd in het tabblad Cel in het dialoogvenster Wijzig (Item-menu).

  6. Als u wilt dat de informatie in de tabel anders gaat lopen, als bijvoorbeeld de waarden op dit moment in aflopende volgorde staan, maar ze in oplopende volgorde meer zeggingskracht hebben kunt u dat wijzigen. Kies daartoe een optie in de keuzelijst Volgorde celvulling (de standaardinstelling is Van links naar rechts, Van boven naar beneden).

  7. Klik op OK. Er ontstaat een nieuwe tabel, rechts onder het originele tekstkader. Let op: De brontekst blijft op de pagina staan, achter de nieuwe tabel; u kunt dan beter de brontekst, het tekstkader of beide wissen.

Hebt u eenmaal tekst geconverteerd naar een tabel, dan kunt u de tabel net zo bewerken en vormgeven als iedere andere tabel. Wil u de gegevens ophalen vanuit de tabel, kijk dan bij "Tabellen weer converteren naar tekst."

N.B.: Kijk voor meer informatie over AutoPassend bij "Automatisch rijen en kolommen passend maken voor de tekst."

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen maken


Tabellen tekenen

In QuarkXPress kunt u met de muis een rechthoek tekenen die ongeveer net zo groot is als de gewenste tabel en meer komt daar eigenlijk niet bij kijken. Zodra u de muisknop loslaat, verschijnt het dialoogvenster Tabeleigenschappen met opties voor het naar smaak aanpassen van de tabel. We trekken als volgt de tabel met de muis, waarna we zijn eigenschappen gaan specificeren:

  1. Selecteer het gereedschap Tabellen in het Gereedschap-palet.

  2. Sleep tot u een rechthoek krijgt die ongeveer net zo groot is als de definitieve tabel. Om de rechthoek te beperken tot een vierkant, moet u tijdens het slepen de Shift-toets ingedrukt houden.

  3. Wanneer u de muisknop loslaat, verschijnt het dialoogvenster Tabeleigenschappen. Als het dialoogvenster Tabeleigenschappen niet verschijnt, trek de rechthoek dan opnieuw met het vakje Toon aanmaakdialoogvenster aangekruist in de gereedschapvoorkeuren voor het tabellengereedschap. Om daar te komen, moet u dubbelklikken op het tabellengereedschap, de opdracht Wijzig kiezen, waarna u klikt op het paneel Aanmaken.

  4. Specificeer het aantal horizontale rijen in het Rijen-veld en het aantal verticale kolommen in het Kolommen-veld. U kunt later altijd nog rijen en kolommen toevoegen en wissen. QuarkXPress berekent automatisch de breedte van de eerste rij en de hoogte van de eerste kolom aan de hand van de afmetingen van de door u getrokken rechthoek.

  5. Wilt u het standaardceltype specificeren, klik dan op Tekstcellen of Illustratiecellen onder Celtype. Klik op de optie die in de tabel straks het meest voorkomt. U kunt later altijd nog specifieke cellen selecteren en het inhoudstype converteren.

  6. Als u tekstcellen wilt maken die meelopen met de ingetikte tekst, moet u de regelaars onder AutoPassend gebruiken. Door het vakje Rijen aan te kruisen, loopt automatisch de celhoogte mee, terwijl als u het vakje Kolommen aankruist, de celbreedte automatisch met de ingetikte tekst meeloopt. Als u beide vakjes aankruist, loopt de celbreedte net zolang mee totdat de maximumwaarden zijn bereikt die zijn gespecificeerd in het Cel-paneel in het dialoogvenster Wijzig (Item-menu). Zie voor meer informatie over AutoPassend het onderwerp "Automatisch rijen en kolommen passend maken voor de tekst."

  7. Als u nog een voorkeur hebt voor het verplaatsen binnen de cellen in een tabel wanneer u drukt op Control+Tab, dan kunt u daarvoor een optie kiezen in de keuzelijst Tabsvolgorde.

  8. Als u tekstcellen wilt koppelen zodat geïmporteerde tekst netjes in de gespecificeerde cellen loopt - hetzelfde systeem als bij gekoppelde ofte wel verbonden tekstkaders - moet u het vakje Koppel cellen aankruisen. Als u cellen niet op deze manier koppelt, kunt u ze later nog koppelen met behulp van het verbindgereedschap of via de opdracht Koppel tekstcellen (Tabel-menu). Los gezien daarvan kunt u, zelfs als u de tekstcellen niet koppelt, nog steeds Control+Tab gebruiken om van cel naar cel te springen tijdens het invoeren of bewerken van gegevens.

  9. Als u het vakje Koppel cellen aankruist, kunt u kiezen in welke volgorde de tekstcellen moeten worden gekoppeld via de keuzelijst Koppelingsvolgorde. U kunt bijvoorbeeld een koppelingsvolgorde specificeren als u weet dat de gegevens die u importeert waarden zijn die oplopen van links naar rechts, en u denkt dat de gegevens meer impact hebben als ze werden weergegeven in aflopende volgorde.

  10. Als u van plan bent gegevens in te voeren via Excel, kruis dan het vakje Koppeling naar externe data aan. Kijk voor meer informatie bij "Excel-tabellen importeren."

  11. Klik op OK om de tabel te maken.

Als de standaardwaarden in het dialoogvenster Tabeleigenschappen voor uw reguliere projecten niet geschikt zijn - als uw hele tabel bijvoorbeeld is opgebouwd uit illustratiecellen of als al uw tabellen een 2-punts rand hebben - kunt u de voorkeursinstellingen voor het tabellengereedschap wijzigen. Dubbelklik op het tabellengereedschap om naar de Gereedschapvoorkeuren te gaan.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen maken


Excel-tabellen importeren

Tabelgegevens komen vaak uit een spreadsheetprogramma zoals Excel, terwijl u tabelgegevens net zo kunt importeren als illustraties. Hoewel de techniek iets anders is, zijn de resultaten gelijk: de tabel in QuarkXPress wordt gekoppeld aan het Excel-bestand voor het bijhouden van de bijgewerkte gegevens. De koppeling is eigenlijk iets geavanceerder dan illustratiekoppelingen, aangezien iedere tabelcel in QuarkXPress is gekoppeld aan zijn overeenkomstige cel in Excel.

Hoewel u tabellen net als illustraties kunt bijwerken moet u het volgende in de gaten houden:

  • Als u in het dialoogvenster Tabelkoppeling het vakje Inclusief vormgeving aankruist wanneer u voor de eerste keer een Excel-tabel importeert, blijft de opmaak van de Excel-tabel in QuarkXPress (zoveel mogelijk) bewaard. Als u de tabel later bijwerkt, wordt lokale opmaak die u op de tabel in QuarkXPress hebt toegepast, verwijderd en vervangen door de opmaak vanuit het Excel-bestand.

  • Als u het vakje Inclusief vormgeving in het dialoogvenster Tabelkoppeling niet aankruist wanneer u de eerste keer een Excel-tabel importeert, wordt de Excel-opmaak genegeerd. Als u later dan de tabel gaat bijwerken, probeert QuarkXPress de lokale vormgeving die u op de tabel in QuarkXPress hebt toegepast, te bewaren.

Een Excel-tabel wordt als volgt geïmporteerd, waarbij de koppeling in QuarkXPress gehandhaafd blijft:

  1. Als u Excel hebt, open dan eerst het bestand in Excel en kijk wat u wilt gaan importeren. Wilt u bijvoorbeeld meer dan één werkblad importeren, of wilt u alleen een paar cellen in een specifiek werkblad importeren? Als u weet wat u wilt importeren, sluit u het bestand.

  2. Trek met het tabellengereedschap een tabel van ongeveer de afmetingen die u nodig hebt.

  3. Als u de muisknop loslaat, verschijnt het dialoogvenster Tabeleigenschappen. Kruis Koppeling naar externe data aan. (Als het dialoogvenster Tabeleigenschappen niet verschijnt, kruis dan het vakje Toon aanmaakdialoogvenster bij Gereedschapvoorkeuren voor het tabellengereedschap aan. Om daar te komen, moet u dubbelklikken op het tabellengereedschap, Wijzig kiezen, waarna u klikt op het paneel Aanmaken.

  4. Als u nog een voorkeur hebt voor het verplaatsen binnen de cellen in een tabel wanneer u drukt op Control+Tab, dan kunt u daarvoor een optie kiezen in het keuzemenu Tabsvolgorde.

  5. Als u wilt dat de tekst automatisch in de cellen past met name als u ervoor kiest niet gebruik te maken van de tabelgeometrie in Excel gebruik dan de regelaars onder AutoPassend. Door het vakje Rijen aan te kruisen, loopt automatisch de celhoogte mee, terwijl als u het vakje Kolommen aankruist, de celbreedte automatisch met de ingetikte tekst meeloopt. Als u beide vakjes aankruist, loopt de celbreedte net zolang mee totdat de maximumwaarden zijn bereikt die zijn gespecificeerd in het Cel-paneel in het dialoogvenster Wijzig (Item-menu).

  6. Klik op OK om het dialoogvenster Tabelkoppeling te openen.

  7. Klik op Blader om een Excel-bestand te selecteren dat moet worden geïmporteerd.

  8. Als er in het bestand meerdere werkbladen staan, kiest u er één in het keuzemenu Blad. U kunt slechts één werkblad tegelijk importeren.

  9. Als u slechts een deel van de gegevens wilt importeren, kunt u een celbereik specificeren in het veld Bereik of een bereik kiezen in het keuzemenu.

  10. Kruis onder Opties de attributen aan die u wilt importeren:

    • Inclusief verborgen rijen en Inclusief verborgen kolommen: Importeert rijen en/of kolommen die zijn verborgen via de opdracht Opmaak → Rij → Verbergen of Opmaak →Kolom → Verbergen in Excel.

    • Inclusief vormgeving: Importeert tekst met vormgeving, zoals font, kleur en uitlijning zoals dat is gespecificeerd in de Opmaakwerkbalk (Beeld-menu) in Excel.

    • Inclusief geometrie: Importeert cellen in de grootte die ze in Excel hebben. Deselecteer deze optie om de Excel-tabel aan te passen aan de tabelafmetingen zoals u die in QuarkXPress hebt getrokken.

    • Inclusief typogram(men): Importeert profielen die zijn toegekend aan tekst en die zijn gedefinieerd in het dialoogvenster Opmaakprofiel (Opmaak-menu) in Excel. Naamconflicten met geïmporteerde profielen in Excel behandelt u op dezelfde manier als conflicten met Wordprofielen.

  11. Klik op OK.

Excel-informatie wordt als volgt geïmporteerd in QuarkXPress:

  • Tabelranden worden indien mogelijk QuarkXPress-lijnstijlen; als dat niet mogelijk is, worden tabelranden geïmporteerd als egale 1-punts lijnen.

  • De onderstreepstijlen Enkel, Dubbel, Enkel financieel en Dubbel financieel worden geconverteerd naar de tekststijl Onderstrepen.

  • Rotatiewaarden in cellen worden gehandhaafd.

  • Hyperlinks worden geïmporteerd en weergegeven in het Hyperlinks-palet (Venster-menu).

  • Samengevoegde cellen worden geïmporteerd als gecombineerde tabelcellen.

  • Formules en verwijzingen worden niet geïmporteerd. In plaats daarvan worden de definitieve uitkomsten van formules en waarden van verwijzingen geïmporteerd.

  • Ingevoegde illustraties worden niet geïmporteerd.

  • Tekst met daaraan Auto Filter of Uitgebreid filter (Gegevens → Filteren) toegekend wordt geïmporteerd als statische tekst.

  • Kleuren die in het werkblad worden gebruikt, worden toegevoegd aan het QuarkXPress-document.

N.B.: Om Excel-tabellen en -grafieken in QuarkXPress te kunnen importeren, moet de Table XTensions-software geladen zijn.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software
Excel-grafieken en afbeeldingen importeren


Excel-tabellen inplakken

Een snelle manier om een tabel te maken van Excel-gegevens zonder de brontabel te koppelen aan het QuarkXPress-project voor updates is kopiëren en plakken. Selecteer hiertoe een deel van de gegevens in een Excel-werkblad en kopieer de geselecteerde gegevens. Schakel dan gewoon over naar QuarkXPress en kies Wijzig/Bewerk → Plak. QuarkXPress maakt een tabel waar alle gegevens inpassen en voegt de tekst in. De tabel weerspiegelt de geometrie van de Excel-tabel.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen maken


Excel-grafieken en afbeeldingen importeren

Als u een Excel-bestand hebt met grafieken of afbeeldingen (gemaakt via Invoegen → Grafiek, Invoegen → Afbeelding → Uit bestand, of Invoegen →Afbeelding → Clip Art in Excel) die u wilt gebruiken in een QuarkXPress-opmaak, dan kunt u die grafieken en afbeeldingen op dezelfde manier importeren als andere afbeeldingen. We doen dit als volgt:

  1. Selecteer een illustratiekader.

  2. Kies Archief/Bestand → Illustratie importeren. Het dialoogvenster Illustratie importeren verschijnt.

  3. Selecteer een Excel-bestand met een grafiek.

  4. Klik op het tabblad Grafiek.

  5. Kies de naam van een grafiek of afbeelding in het keuzemenu Grafieknaam.

  6. Klik op Open.

N.B.: Grafieken en afbeeldingen die vanuit Excel worden geïmporteerd, worden, net als “gewone” afbeeldingen, nauwkeurig bijgehouden in het Illustraties-paneel in het dialoogvenster Gebruikte (Functies-menu).

Verwante onderwerpen:

Wat u moet weten van tabellen
Wat u moet weten van XTensions-software
Excel-tabellen importeren


Tekst en illustraties toevoegen aan tabellen

Wanneer u bezig bent met tabellen, denk dan dat een tabelcel gewoon een tekst- of illustratiekader is. Elk kader heeft inhoud: tekst die wel of niet kan zijn gekoppeld met de volgende cel, een individuele illustratie of helemaal niet (misschien alleen een kleurverloop). U kunt daarom aan tabellen op dezelfde manier inhoud toevoegen als aan kaders gewoon door de tekst in te tikken of te importeren of illustraties te importeren.

U kunt op de volgende manieren tekst en illustraties toevoegen aan een tabel:

  • Tekst toevoegen aan tabelcellen

  • Illustraties importeren in tabelcellen

N.B.: Net als illustratiekaders en tekstkaders kunnen illustratiecellen en tekstcellen worden vergrendeld. Wilt u de inhoud van een illustratiecel of tekstcel vergrendelen, selecteer dan de tekst met het inhoudgereedschap en kies een optie in het submenu Item → Vergrendel.

Verwante onderwerpen:

Wat u moet weten van tabellen


Tekst toevoegen aan tabelcellen

U hebt twee mogelijkheden om tekst toe te voegen aan tabelcellen: tekst intikken in cellen of tekst importeren in gekoppelde cellen. (U kunt ook tekst importeren in individuele cellen, hoewel dat een zeer tijdrovende manier is om een tabel te vullen.) U begint met het kiezen van het inhoudgereedschap, waarna u in een cel klikt:

  • Begin met het handmatig invoeren van tekst. Wanneer u alle noodzakelijke tekst in een cel hebt ingevoerd, drukt u op Control+Tab om naar de volgende cel te gaan of op Control+Shift+Tab om terug te gaan naar de vorige cel.

  • Kies Archief/Bestand → Tekst importeren om tekst te importeren. Als u het vakje Koppel cellen in het dialoogvenster Tabeleigenschappen hebt aangekruist, of de cellen hebt gekoppeld met het verbindgereedschap, loopt de geïmporteerde tekst in de cellen in overeenstemming met wat u hebt gespecificeerd als Koppelingsvolgorde. Het importeren van tekst in gekoppelde tabelcellen is hetzelfde als het importeren van tekst in gekoppelde tekstkaders; net als bij gekoppelde tekstkaders ziet u aan de pijlen hoe de koppelingsvolgorde van de cellen is.

N.B.: Net als bij gekoppelde tekstkaders vult ook hier de tekst eerst iedere gekoppelde cel voordat naar de volgende cel wordt gegaan. U kunt het beste het volgende-kolomteken (Enter op het numerieke toetsenbord) gebruiken om tekst naar de volgende gekoppelde cel te verplaatsen. Als u werkt met tekst met scheidingstekens met bijvoorbeeld tabstops tussen kolommen en harde returns tussen rijen importeer de tekst dan in een tekstkader en gebruik Converteer tekst naar tabel (Tabel-menu) in plaats van dat u de tekst in een kant-en-klare tabel importeert.

Verwante onderwerpen:

Wat u moet weten van tabellen
Illustraties importeren in tabelcellen


Illustraties importeren in tabelcellen

Wanneer u een tabel maakt, hebt u in het dialoogvenster Tabeleigenschappen de gelegenheid om Illustratiecellen te maken. Hoewel dit handig is voor tabellen waarin in iedere cel een illustratie staat, is het niet een veel voorkomend scenario. Uw tabel zal eerder beginnen met tekstcellen met hier en daar in de tabel een illustratiecel.

Tekstcellen converteren naar illustratiecellen is hetzelfde als het converteren van een tekstkader naar een illustratiekader. Selecteer alle cellen die u wilt converteren en kies Item → Inhoud → Illustratie. U importeert en bewerkt illustraties in tabelcellen op dezelfde manier als illustraties in illustratiekaders. Selecteer eerst de illustratiecel met het inhoudgereedschap en gebruik vervolgens het dialoogvenster Illustratie importeren (Archief/Bestand-menu) om de illustratie te importeren. Wilt u de illustratie vormgeven, gebruik dan het tabblad Illustraties in het dialoogvenster Wijzig (Item-menu), het Opmaak-menu en het palet Afbeeldingseffecten (Venster-menu).

N.B.: Naast het importeren van illustraties, kunt u in een tabelcel ook een illustratie in lage resolutie plakken.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tekst toevoegen aan tabelcellen


Werken met tabeltekst

Werken met tekst in tabellen is hetzelfde als werken met tekst in kaders. De enige verschillen zitten in de manier waarop u zich tussen de cellen verplaatst en hoe u tekst in cellen selecteert. Wanneer u werkt met tabellen die zijn geïmporteerd vanuit Excel, kunt u automatisch bewerkingen toekennen die zijn gemaakt in Excel door de tabel bij te werken. Gebruik de volgende procedures om tabeltekst te bewerken en vorm te geven:

  • Tabeltekst bewerken

  • Knippen/kopiëren en plakken van tabelinhoud

  • Tabelcellen koppelen

  • Tabeltekst vormgeven

  • Een Excel-tabel bijwerken

  • Wat u moet weten van het koppelingsgedrag in tabellen

  • Automatische tekstcelkoppeling toepassen

  • Koppeling van tekstcellen handmatig specificeren

  • Tekstcelkoppelingen verwijderen

Verwante onderwerpen:

Wat u moet weten van tabellen


Tabeltekst bewerken

Twee belangrijke dingen die u moet weten over het bewerken van tekst in tabellen zijn de manier waarop u tussen cellen moet navigeren en hoe u tekst moet selecteren die u wilt gaan vormgeven. Net als bij het werken met tekst, moet u ook hier eerst het inhoudgereedschap selecteren.

Navigeren

Het navigeren door een tabel gaat als volgt in zijn werk:

  • Klik in een cel waarin u tekst wilt invoeren of importeren.

  • Druk op Control+Tab om naar de volgende cel te gaan.

  • Druk op Control+Shift+Tab om naar de vorige cel te gaan.

  • Druk op de pijltoetsen om u te verplaatsen in de tekst in een cel en om van cel naar cel te gaan.

N.B.: Wilt u een tabstop in een tekstcel invoeren, dan drukt u op Tab. Wilt u een rechtsuitlijnende tab invoeren, dan drukt u op Option+Tab/Shift+Tab. Als u getallen in een tabel wilt uitlijnen op de decimale komma of op een ander letterteken, kunt u tabs invoegen in iedere tabelcel en vervolgens de juiste Uitlijnen op-tabstops specificeren (Opmaak →Tabspecificaties).

Selecteren van tekst in cellen

Het selecteren van tekst in cellen gaat als volgt in zijn werk:

  • Teneinde tekst in een cel te selecteren, sleept u de cursor binnen die cel.

  • Klik tweemaal om een woord te selecteren, driemaal om een regel te selecteren en viermaal om een alinea te selecteren.

  • Wilt u alle tekst in een cel of gekoppelde cellen selecteren, klik dan vijf keer of kies Wijzig/Bewerk → Selecteer alles.

Selecteren van tekst in rijen en kolommen

Het selecteren van tekst in rijen en kolommen gaat als volgt in zijn werk:

  • Wilt u alle tekst in een rij selecteren, klik dan ter hoogte van de rij buiten de rechter- of linkerkant van de tabel.

  • Wilt u alle tekst in een kolom selecteren, dan klikt u bovenaan of onderaan op de tabel.

  • Wilt u tekst selecteren in verscheidene rijen of kolommen tegelijk, dan sleept u met de cursor langs een zijkant van de tabel.

  • Wilt u tekst selecteren in niet aan elkaar grenzende rijen of kolommen, dan Shift+klikt u op de desbetreffende rijen of kolommen.

  • Wilt u tekst selecteren in diverse rijen en kolommen, dan gebruikt u de opties in het Selecteer-submenu in het Tabel-menu. Deze opties zijn Cel, Rij, Oneven rijen, Even rijen, Kolom, Oneven kolommen, Even kolommen, Alle cellen, Kopregelrijen, Voetregelrijen en Celtekstrijen.

N.B.: De Selecteer-opdrachten in het Tabel-menu zijn handig voor het toekennen van verschillende vormgeving aan afwisselende rijen of kolommen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Werken met tabeltekst
Knippen/kopiëren en plakken van tabelinhoud
Tabelcellen koppelen
Tabeltekst vormgeven
Een Excel-tabel bijwerken


Knippen/kopiëren en plakken van tabelinhoud

U kunt tekst en illustraties in tabelcellen net zo knippen/kopiëren en plakken als andere inhoud. Cellen worden als volgt in cellen geknipt/gekopieerd en geplakt:

  • Selecteer de rijen, kolommen of de cellen met behulp van het inhoudgereedschap en kies vervolgens Wijzig/Bewerk → Knip of Wijzig/Bewerk → Kopieer.

  • Selecteer met het inhoudgereedschap de rijen, kolommen of cellen waarin u de geknipte of gekopieerde inhoud wilt plakken.

  • Kies Wijzig/Bewerk → Plak om de inhoud in te plakken.

Hierbij moet u het volgende in de gaten houden:

  • U kunt slechts één illustratiecel tegelijk kopiëren. Als u meerdere illustratiecellen selecteert, zijn de opdrachten Knip, Kopieer en Plak (Wijzig/Bewerk-menu niet beschikbaar.

  • Als u meer tekstcellen kopieert dan er passen in de doeltabel of -cellen, worden de cellen (in dezelfde volgorde als in de oorspronkelijke tabel) van links naar rechts van boven naar beneden geplakt totdat het plakgebied helemaal is opgevuld. De resterende tekstcellen worden niet ingeplakt

  • Als u cellen selecteert met een gemengde inhoud (met andere woorden: sommige cellen met illustraties, sommig cellen met tekst en weer andere cellen met als inhoud Geen), zijn de opdrachten Knip, Kopieer en Plak (Wijzig/Bewerk-menu) niet beschikbaar.

Verwante onderwerpen:

Wat u moet weten van tabellen
Werken met tabeltekst
Tabeltekst bewerken
Tabelcellen koppelen
Tabeltekst vormgeven
Een Excel-tabel bijwerken


Tabelcellen koppelen

Tabelcellen kunnen met elkaar worden gekoppeld (verbonden) net zoals dat het geval is bij tekstkaders en tekstpaden. Wanneer cellen zijn gekoppeld, vult tekst die in een cel wordt ingetikt, geïmporteerd of geplakt de eerste tekstcel in het gekoppelde artikel en loopt dan door naar de achtereenvolgens gekoppelde cel. Net als bij tekst in gekoppelde kaders, is ook hier het volgende-kolomteken (Enter op het numerieke toetsenbord) handig voor het regelen van het tekstverloop in gekoppelde cellen. Naast het onderling koppelen van tabelcellen kunt u cellen ook koppelen met tekstkaders en tekstpaden en omgekeerd.

Voor het koppelen van tabelcellen hebt u verscheidene mogelijkheden:

  • Wilt u alle cellen in een tabel koppelen, dan kruist u het vakje Koppel cellen in het dialoogvenster Tabeleigenschappen aan wanneer u een tabel gaat maken. U kunt ook de Koppelingsvolgorde specificeren, wat u later weer kunt wijzigen in het Tabellen-paneel in het dialoogvenster Wijzig (Item-menu).

  • Wilt u geselecteerde cellen in een tabel koppelen, dan kiest u Tabel → Koppel tekstcellen. Alle cellen moeten leeg zijn, behalve de eerste cel in de selectie. Net als bij tekstkaders en tekstpaden kunt u niet koppelen aan items waarin al tekst staat.

  • Wilt u tabelcellen handmatig koppelen, dan gebruikt u het verbindgereedschap. Net als bij het koppelen van tekstkaders, klikt u eerst om de begincel te selecteren en vervolgens op de volgende cel die u wilt toevoegen. Om de richting van bestaande koppelingen te wijzigen, Shift+klikt u met het verbindgereedschap. Bij het handmatig koppelen van cellen, kunt u ze in iedere gewenste volgorde koppelen.

  • Wilt u tabelcellen ontkoppelen (verbreken), dan gebruikt u het verbreekgereedschap waarmee u klikt op het stompe einde van de pijl tussen gekoppelde cellen. Wanneer u cellen ontkoppelt, loopt eventueel resterende tekst terug naar de eerste cel in de keten. Als de tekst niet past, verschijnt het overloopsymbool.

  • Gebruik het verbindgereedschap om tabelcellen te koppelen aan tekstkaders of tekstpaden.

N.B.: Als u gekoppelde tekstcellen combineert (Tabel → Combineer cellen), worden de gecombineerde cellen verwijderd uit de tekstketen; de resterende koppelingen worden niet beïnvloed. Als een gecombineerde cel wordt gesplitst (Tabel →Cel splitsen), blijven de koppelingen gehandhaafd en loopt de tekst in overeenstemming met de gespecificeerde Koppelingsvolgorde.

Verwante onderwerpen:

Wat u moet weten van tabellen
Werken met tabeltekst
Tabeltekst bewerken
Knippen/kopiëren en plakken van tabelinhoud
Tabeltekst vormgeven
Een Excel-tabel bijwerken


Tabeltekst vormgeven

Het vormgeven van de tekst in een tabel werkt net zo als het vormgeven van reguliere tekst: selecteer de tekst met het inhoudgereedschap en pas de opties in het Opmaak-menu toe, inclusief alinea- en teksttypogrammen. Om tekst in geselecteerde cellen te positioneren, gebruikt u het Tekst-paneel in het dialoogvenster Wijzig (Item-menu).

Verwante onderwerpen:

Wat u moet weten van tabellen
Werken met tabeltekst
Tabeltekst bewerken
Knippen/kopiëren en plakken van tabelinhoud
Tabelcellen koppelen
Een Excel-tabel bijwerken


Een Excel-tabel bijwerken

Als u een tabel importeert vanuit Excel met behulp van de functie Koppeling naar externe data in het dialoogvenster Tabeleigenschappen zal het tabelgebruik net zo worden bijgehouden als de gebruikte illustraties. Dit zorgt ervoor dat u bericht krijgt als de brontabel wordt gewijzigd en dat u kunt beschikken over de meest recente tabelgegevens wanneer u de opmaak uitdraait, of u deze nu afdrukt, verzamelt voor servicebureau, bewaart als een PDF of deze exporteert naar HTML. Wilt u de status van een tabel controleren, dan kiest u Functies → Gebruikte, waarna u op het Tabellen-paneel klikt.

Net als bij illustraties, toont het Tabellen-paneel een overzicht met gebruikte tabellen in de opmaak en geeft als status OK, Gewijzigd of Ontbreekt. Integenstelling tot wat er gebeurt bij illustraties hoeft u zich echter geen zorgen te maken over de uitdraai wanneer een tabel de status Ontbreekt heeft. QuarkXPress draait de tabel gewoon uit zoals deze in de opmaak wordt weergegeven. Een Gewijzigd-status kan echter betekenen dat de tabelgegevens zijn gewijzigd. In dat geval moet u, als u de nieuwe gegevens wilt importeren, de tabel in het Tabellen-paneel selecteren en klikken op Bijwerken. Tijdens het bijwerken kunt u het volgende verwachten:

  • Als u bij het maken van de tabel in het dialoogvenster Tabelkoppeling het vakje Inclusief vormgeving hebt aangekruist, blijft alle opmaak vanuit de Excel-tabel, inclusief de extra rijen voor kop- en voetregels, bewaard.

  • Als de structuur van de Excel-tabel is gewijzigd, bijvoorbeeld door het toevoegen of wissen van rijen, worden dergelijke structuurwijzigingen niet verdisconteerd in de bijgewerkte tabel. Alleen de cellen in de oorspronkelijke tabelstructuur worden bijgewerkt. Als u gebruik maakt van een tabel waarvan de structuur in Excel is gewijzigd, kunt u beter de tabel uit de QuarkXPress-opmaak verwijderen en de gewijzigde Excel-tabel opnieuw importeren.

  • Als een cel uit het Excel-bestand is verwijderd, komt in die cel in de QuarkXPress-tabel een nulwaarde te staan.

  • Tekst- of tabelgeometriespecificaties die zijn opgegeven in QuarkXPress kunnen bij het bijwerken van de tabel worden overschreven, afhankelijk van de opties die waren geselecteerd toen de tabel de eerste keer werd geïmporteerd.

N.B.: Onder Windows kunt u, wanneer u een project opent, automatisch alle tabellen in de opmaak met de status Gewijzigd bijwerken door te Ctrl+klikken op de Open-knop in het dialoogvenster Open (Bestand-menu).

Verwante onderwerpen:

Wat u moet weten van tabellen
Werken met tabeltekst
Tabeltekst bewerken
Knippen/kopiëren en plakken van tabelinhoud
Tabelcellen koppelen
Tabeltekst vormgeven


Wat u moet weten van het koppelingsgedrag in tabellen

Wanneer tabelcellen worden gecombineerd, wordt tekstkoppeling niet gehandhaafd en loopt de tekst in de eerste cel van de reeks gecombineerde cellen. Om de tekstkoppeling te herstellen, moet u het verbindgereedschap gebruiken om de tekstcellen handmatig te koppelen.

Als een gecombineerde cel wordt gesplitst, blijft de tekstkoppeling gehandhaafd; de tekst loopt in de gesplitste cellen gebaseerd op de tabsvolgorde die is gespecificeerd in het dialoogvenster Tabeleigenschappen of Wijzig.

Verwante onderwerpen:

Werken met tabeltekst
Automatische tekstcelkoppeling toepassen
Koppeling van tekstcellen handmatig specificeren
Tekstcelkoppelingen verwijderen


Automatische tekstcelkoppeling toepassen

Tekstcellen in een tabel worden als volgt automatisch gekoppeld:

  1. Selecteer het tabelgereedschap en teken een tabel. Wanneer u de muisknop loslaat, verschijnt het dialoogvenster Tabeleigenschappen.
  2. Klik op Tekstcellen om een tabel met tekstcellen te maken.
  3. Klik op Koppel cellen om automatisch de tekstcellen in de tabel te koppelen.
  4. Wanneer Koppel cellen is aangekruist, is het menu Koppelvolgorde beschikbaar. Maak uw keuze uit vier opties:
    • Kiest u Van links naar rechts, Van boven naar beneden dan worden tekstcellen gekoppeld te beginnen met de meest linkse cel in de bovenste rij tot en met de meest rechtse cel in die rij; die cel wordt vervolgens gekoppeld aan de meest linkse cel in de tweede rij en dat gaat zo door van links naar rechts in de rij.
    • Kiest u Van rechts naar links, Van boven naar beneden dan worden tekstcellen gekoppeld te beginnen met de meest rechtse cel in de bovenste rij tot en met de meest linkse cel in die rij; die cel wordt vervolgens gekoppeld aan de meest rechtse cel in de tweede rij en dat gaat zo door van rechts naar links in de rij.
    • Kiest u Van boven naar beneden, Van links naar rechts dan worden tekstcellen gekoppeld te beginnen met de meest linkse cel in de bovenste rij tot en met de meest linkse cel in de onderste rij; die cel wordt vervolgens gekoppeld aan de tweede meest linkse cel in de bovenste rij en dat gaat zo door van boven naar beneden in de kolom.
    • Kiest u Van beneden naar boven, Van rechts naar links dan worden tekstcellen gekoppeld te beginnen met de meest rechtse cel in de bovenste rij tot en met de meest rechtse cel in de onderste rij; die cel wordt vervolgens gekoppeld aan de tweede meest rechtse cel in de bovenste rij en dat gaat zo door van boven naar beneden in de kolom.

U kunt Tabel → Koppel tekstcellen kiezen voor automatisch geselecteerde tekstcellen nadat u een tabel hebt gemaakt. U kunt ook Tabel → Koppel tekstcellen kiezen via het contextmenu.

Wilt u de koppelingsvolgorde van de cellen wijzigen, gebruik dan de schuiflijst in het keuzemenu Koppelingsvolgorde dat beschikbaar is in het tabblad Tabel in het dialoogvenster Wijzig (Item → Wijzig).

Verwante onderwerpen:

Werken met tabeltekst
Koppeling van tekstcellen handmatig specificeren
Tekstcelkoppelingen verwijderen
Wat u moet weten van het koppelingsgedrag in tabellen


Koppeling van tekstcellen handmatig specificeren

Wilt u handmatig tekstcellen met elkaar koppelen of tekstcellen koppelen aan een ander tekstkader of tekstpad in iedere willekeurige vorm in een QuarkXPress-project, dan doet u het volgende:

  1. Selecteer het verbindgereedschap en klik in de eerste tekstcel in de tabel.

  2. Klik op de tekstcel waaraan u wilt koppelen. Of klik op het tekstkader of tekstpad waaraan u wilt koppelen.

Verwante onderwerpen:

Werken met tabeltekst
Automatische tekstcelkoppeling toepassen
Tekstcelkoppelingen verwijderen
Wat u moet weten van het koppelingsgedrag in tabellen


Tekstcelkoppelingen verwijderen

Tekstcelkoppelingen in een tabel worden als volgt verwijderd:

  1. Selecteer met het inhoudgereedschap de tabel met de tekstcellen die u wilt ontkoppelen.

  2. Selecteer het verbreekgereedschap.

  3. Klik op het achtereind van het verbreekgereedschap tussen de gekoppelde tekstcellen of -kaders.

  4. De tekst is ontkoppeld. Ontkoppelde tekst vloeit in de eerste tekstcel of het eerste tekstkader in de keten; als de cel of het kader geen tekst kan bevatten, verschijnt het overloopsymbool [image].

Verwante onderwerpen:

Werken met tabeltekst
Automatische tekstcelkoppeling toepassen
Koppeling van tekstcellen handmatig specificeren
Wat u moet weten van het koppelingsgedrag in tabellen


Tabellen vormgeven

Net als dat bij andere items in QuarkXPress het geval is, hebben tabellen hun eigen versie van het dialoogvenster Wijzig (Item-menu) voor het vormgeven van de tabelspecificaties. Welke panelen beschikbaar zijn in het dialoogvenster Wijzig hangt af van wat u hebt geselecteerd: u kunt bijvoorbeeld de hele tabel selecteren met het verplaatsgereedschap; individuele cellen of groepen cellen selecteren met het inhoudgereedschap; of specifieke stramienlijnen, illustratiecellen of tekstcellen selecteren. De opties in het Parameter- en Kleuren-palet geven ook weer welke tabelselecties hebben plaatsgevonden, zodat u ook daar bepaalde aanpassingen kunt doen.

N.B.: In het dialoogvenster Wijzig zijn de opties in het paneel Omloop en Slagschaduw identiek voor tabellen en andere items. In de hieronder vermelde onderwerpen worden de specificaties behandeld die specifiek zijn voor tabellen.

Volg voor het vormgeven van tabellen de volgende procedures:

  • Tabellen van een rand voorzien

  • Tabelachtergronden maken

  • De tabeltransparantie specificeren

  • De vormgeving van raster/stramienlijnen in een tabel

  • Cellen, rijen en kolommen in een tabel vormgeven

  • De kleur van het standaard tabelkader wijzigen

  • De kleur van de tabelkaderrand wijzigen

  • De kleur van de rasterlijnen wijzigen

N.B.: Veel vormgevingshandelingen kunnen worden verricht via het Parameter-palet.

Verwante onderwerpen:

Wat u moet weten van tabellen


Tabellen van een rand voorzien

Wanneer een hele tabel is geselecteerd met het verplaatsgereedschap kunt u het Kaderrand-paneel in het Wijzig-paneel gebruiken om de breedte, lijnstijl, kleur en tussenruimtekleur van de tabelrand te specificeren. Voor de kleuren kunt u een tint en dekkingspercentage opgeven. Tabelranden komen altijd buiten de tabelgrenzen te staan.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen vormgeven
Tabelachtergronden maken
De tabeltransparantie specificeren
De vormgeving van raster/stramienlijnen in een tabel
Cellen, rijen en kolommen in een tabel vormgeven


Tabelachtergronden maken

In QuarkXPress kan een hele tabel zijn eigen achtergrond of kleurverloop hebben. U kunt deze achtergrond echter alleen zien als de individuele tabelcellen de kleur Geen hebben of een Dekking-waarde die onder de 100% ligt, waardoor de cellen transparant worden. Anders bedekt de achtergrond in de tabelcel zelf de tabelachtergrond. Om voor de geselecteerde tabel een achtergrond te specificeren, gebruikt u het tabblad Tabel in het dialoogvenster Wijzig.

Illustraties gebruiken als tabelachtergronden

Om een illustratie te gebruiken als achtergrond voor een hele tabel, zet u een tabel vóór een illustratiekader met de desbetreffende illustratie. Om te zorgen dat de illustratie door de tabel zichtbaar is, moeten de cellen transparant zijn. Kies onder Kleur in het paneel Cellen (Item → Wijzig), de optie Geen of voer voor de geselecteerde cellen een waarde bij Dekking in die onder 100% ligt.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen vormgeven
Tabellen van een rand voorzien
De tabeltransparantie specificeren
De vormgeving van raster/stramienlijnen in een tabel
Cellen, rijen en kolommen in een tabel vormgeven


De tabeltransparantie specificeren

U kunt de dekking ofte wel transparantie/opaciteit van een hele tabel wijzigen, inclusief zijn achtergronden, kaderrand, stramienlijnen en inhoud. Gebruik hiervoor het veld Tabelopaciteit in het dialoogvenster Wijzig. Deze opaciteitswaarde wordt toegekend naast andere opaciteits- of dekkingswaarden die zijn gespecificeerd voor tabelelementen en de inhoud in de tabel, zoals celachtergronden, stramienlijnen, tekst en illustraties.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen vormgeven
Tabellen van een rand voorzien
Tabelachtergronden maken
De vormgeving van raster/stramienlijnen in een tabel
Cellen, rijen en kolommen in een tabel vormgeven


De vormgeving van raster/stramienlijnen in een tabel

Stramienlijnen of rasterlijnen zijn de horizontale lijnen tussen de rijen en de verticale lijnen tussen kolommen. Het is gebruikelijk om stramienlijnen verschillend vorm te geven: u kunt bijvoorbeeld direct boven een kopregel in een tabel een zwaardere stramienlijn gebruiken. Wanneer stramienlijnen zijn geselecteerd, kunt u het Stramien-paneel in het dialoogvenster Wijzig gebruiken om de lijnstijl, dikte, kleur, tussenruimtekleur, tinten en dekkingspercentages tespecificeren.

  1. Wilt u stramienlijnen vormgeven, dan moet u ze eerst als volgt selecteren:

    • Klik voor een individuele stramienlijn op de stramienlijn met het inhoudgereedschap.

    • Wilt u meerdere stramienlijnen selecteren, dan Shift+klikt u op iedere stramienlijn.

    • Wilt u alle horizontale of alle verticale stramienlijnen in de hele tabel selecteren, dan selecteert u de tabel met het verplaatsgereedschap. U kunt dan een selectie specificeren in het dialoogvenster Wijzig.

    • Kies een optie in het Selecteer-submenu in het Tabel-menu: Horizontale stramienen, Verticale stramienen, Rand of Alle stramienen.

  2. Hebt u eenmaal de van toepassing zijnde stramienlijnen geselecteerd, dan kiest u Item → Wijzig, waarna u klikt op het tabblad Stramien.

  3. Zijn er geen stramienlijnen geselecteerd in de actieve tabel, klik dan op een van de knoppen rechts van het Voorvertoning-gebied. Van boven naar beneden selecteren deze knoppen de optie Alle stramienlijnen, Horizontale stramienlijnen of Verticale stramienlijnen.

  4. Wijzig de waarden in het Stramien-paneel en gebruik daarbij het Voorvertoning-gebied en de Pas toe-knop om u te helpen bij uw beslissingen.

N.B.: Het Parameter-palet heeft ook een paneel voor het vormgeven van geselecteerde stramienlijnen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen vormgeven
Tabellen van een rand voorzien
Tabelachtergronden maken
De tabeltransparantie specificeren
Cellen, rijen en kolommen in een tabel vormgeven


Cellen, rijen en kolommen in een tabel vormgeven

QuarkXPress biedt precisiegereedschappen voor het vormgeven van iedere cel in een tabel. Om een rij of kolom op te maken, selecteert u gewoon alle cellen in die rij of kolom. Om cellen te selecteren die moeten worden gewijzigd, gebruikt u het inhoudgereedschap om het volgende te doen:

  • Wilt u één cel selecteren, dan moet u erin klikken.

  • Wilt u alle cellen in een tabel selecteren, dan klikt u in een cel en kiest u Tabel → Selecteer → Alle cellen.

  • Wilt u een individuele rij of kolom selecteren, dan zet u de aanwijzer buiten de tabel totdat een selectiepijl verschijnt. Klik met het pijltje om die rij of kolom te selecteren. U kunt ook kiezen Tabel → Selecteer → Rij of Tabel → Selecteer → Kolom.

  • Wilt u verschillende aangrenzende rijen of kolommen selecteren, dan sleept u de pijlaanwijzer langs de zijkant van de tabel om de selectie uit te breiden.

  • Wilt u tekst selecteren in niet aan elkaar grenzende rijen of kolommen, dan Shift+klikt u met de pijlaanwijzer.

  • Wilt u een bepaald rij- of kolompatroon selecteren, dan kiest u een optie in het Selecteer-submenu in het Tabel-menu: Oneven rijen, Even rijen, Oneven kolommen of Even kolommen. Als u werkt met kopregelrijen en voetregelrijen in een vervolgtabel, kunt u ook nog kiezen voor Kopregelrijen, Voetregelrijen of Celtekstrijen.

N.B.: Door een bepaald rij- of kolompatroon te selecteren, kunt u gemakkelijk een afwisselende vormgeving toepassen zoals iedere andere rij een tint geven om een tabel leesbaarder te maken.

Wanneer cellen zijn geselecteerd, kunt u het Cellen-tabblad in het dialoogvenster Wijzig gebruiken om de achtergrond van iedere cel te wijzigen. Gebruik de regelaars onder Cel en Verloop om een kleur, verloop en dekkingspercentage voor de cellen te specificeren. Iedere achtergrondkleur of elk verloop die c.q. dat u binnen een cel toekent, wordt gelegd over de achtergrond die voor de tabel zelf is gespecificeerd. Als de cellen bijvoorbeeld transparant zijn, kunt u de tabelachtergrond erdoorheen zien.

N.B.: Ook in het Kleuren-palet (Venster-menu) kunt u achtergrondkleuren en kleurverlopen toekennen aan geselecteerde cellen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen vormgeven
Tabellen van een rand voorzien
Tabelachtergronden maken
De tabeltransparantie specificeren
De vormgeving van raster/stramienlijnen in een tabel


Een standaardkleur specificeren voor tabelcellen

Standaard zijn tabelcellen wit. We kunnen als volgt de standaardkleur van tabelcellen wijzigen:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Selecteer in het Gereedschap-paneel het tabelgereedschap en klik op Wijzig.

  3. Kies in het tabblad Cel in het dialoogvenster Wijzig onder Cel een kleur, tint en dekking in het keuzemenu Kleur, via de Tint-schuifregelaar en de Dekking-schuifregelaar. Klik op OK.

N.B.: U kunt de kleur van tabelcellen ook wijzigen via het Parameter -palet (tabblad Klassiek).

Verwante onderwerpen:

Tabellen vormgeven


De kleur van het standaard tabelkader wijzigen

Standaard heeft het tabelkader (het grote kader waarin alle tabelcellen staan) de kleur Geen. U kunt de kleur van het tabelkader wijzigen via het dialoogvenster Wijzig, het Kleuren-palet en het Parameter-palet.

We gaan als volgt de kleur van het tabelkader wijzigen via het dialoogvenster Wijzig:

  1. Selecteer de tabel met het verplaatsgereedschap.

  2. Kies Item → Wijzig. (U kunt ook het contextmenu gebruiken.)

  3. Kies in het tabblad Tabel een kleur, tint en dekking in resp. het keuzemenu Kleur, via de Tint-schuifregelaar en de Dekking-schuifregelaar onder Kader. Klik op OK.

We gaan als volgt de kleur van het tabelkader wijzigen via het Kleuren-palet:

  1. Kies Venster → Kleuren om het Kleuren-palet te openen.

  2. Selecteer de tabel met het verplaatsgereedschap.

  3. Klik op een kleur in het Kleuren-palet.

N.B.: Het Parameter-palet gebruikt dezelfde regelaars als het dialoogvenster Wijzig voor het wijzigen van de kleur van een tabelkader.

N.B.: Wilt u de standaardvoorkeuren voor het tabelkader wijzigen, doe dat dan via het tabelgereedschap in het paneel Gereedschappen in het dialoogvenster Voorkeuren. (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Tabellen vormgeven


De kleur van de tabelkaderrand wijzigen

Standaard is de kleur van de rand van het tabelkader zwart. U kunt de rand van een tabel wijzigen in iedere gewenste kleur, behalve Geen. U kunt het dialoogvenster Wijzig, het Kleuren-palet en het Parameter-palet gebruiken om de kleur van de tabelrand te wijzigen.

We gaan als volgt de kleur wijzigen via het dialoogvenster Wijzig:

  1. Selecteer de tabel met het verplaatsgereedschap.

  2. Kies Item → Wijzig. Kies in het tabblad Kaderrand onder Kaderrand een kleur, tint en dekking via resp. het keuzemenu Kleur, de Tint-schuifregelaar en de Dekking-schuifregelaar. Klik op OK.

U kunt ook een kleur aan de rand van het tabelkader toekennen via het Kleuren-palet. Dit doet u als volgt:

  1. Kies Venster → Kleuren om het Kleuren-palet te openen.

  2. Selecteer de tabel met het verplaatsgereedschap.

  3. Klik op de kaderrandknop in het Kleuren-palet en selecteer een kleur in de kleurenlijst. Of u kunt, na het selecteren van de tabel met het inhoudgereedschap, klikken op een kleurstaal in het Kleuren-palet en deze op de kaderrand slepen.

N.B.: Het Parameter-palet gebruikt dezelfde regelaars als het dialoogvenster Wijzig voor het wijzigen van de kleur van de tabelkaderrand.

N.B.: Wilt u de standaardvoorkeuren voor de tabelkaderrand wijzigen, doe dat dan via het tabelgereedschap in het paneel Gereedschappen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Tabellen vormgeven


De kleur van de rasterlijnen wijzigen

U kunt de rasterlijnen (stramien) van een tabel iedere denkbare kleur geven (inclusief de kleur Geen) via het dialoogvenster Wijzig, het Opmaak-menu, het Kleuren-palet en het Parameter-palet.

We gaan als volgt de kleur van een individuele rasterlijn wijzigen via het dialoogvenster Wijzig:

  1. Shift+klik de rasterlijn met het inhoudgereedschap .

  2. Kies Item → Wijzig (u kunt ook het contextmenu gebruiken). Kies in het tabblad Basis(stramien) onder Lijn een kleur, tint en dekking via resp. het keuzemenu Kleur, de Tint-schuifregelaar en de Dekking-schuifregelaar. Klik op OK.

U kunt ook het Opmaak-menu gebruiken om kleur toe te kennen aan een individuele rasterlijn. Dit doet u als volgt:

  1. Shift+klik de rasterlijn met het inhoudgereedschap.

  2. Kies Opmaak → Kleur en selecteer een kleur in de schuiflijst.

U kunt ook een kleur aan een individuele rasterlijn toekennen via het Kleuren-palet. Dit doet u als volgt:

  1. Kies Venster → Kleuren om het Kleuren-palet te openen.

  2. Klik op een kleurstaal in het Kleuren-palet en sleep deze op de rasterlijn.

U kunt ook de kleur van alle rasterlijnen in een tabel wijzigen:

  1. Selecteer de tabel.

  2. Kies Item → Wijzig. Kies in het tabblad Basis een kleur, tint en dekking in resp. het keuzemenu Kleur, via de Tint-schuifregelaar en de Dekking-schuifregelaar onder Lijn. Klik op OK.

N.B.: Het Parameter-palet gebruikt dezelfde regelaars als het dialoogvenster Wijzig voor het wijzigen van de kleur van de rasterlijn.

N.B.: Wilt u de standaardvoorkeuren voor het stramien wijzigen, doe dat dan via het tabelgereedschap in het paneel Gereedschappen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Tabellen vormgeven


Tabellen aanpassen

QuarkXPress-tabellen zijn flexibel, zodat u dus de positie van een tabel op de pagina, het aantal rijen en kolommen, de breedte en hoogte van de kolommen en meer op eenvoudige wijze kunt wijzigen. U kunt cellen combineren en splitsen als dat nodig is om plaats te maken voor meer gegevens, ervoor zorgen dat de tabelafmetingen gelijk blijven en automatisch tekst in rijen en kolommen laten passen.

Wilt u tabellen aanpassen, volg dan de volgende procedures:

  • Positioneren van tabellen op de pagina

  • Rijen en kolommen toevoegen in een tabel

  • Rijen en kolommen uit een tabel verwijderen

  • Tabelcellen combineren

  • De tabelgeometrie handhaven

  • Automatisch rijen en kolommen passend maken voor de tekst

  • De afmetingen van tabellen, rijen en kolommen numeriek wijzigen

  • De afmetingen van tabellen, rijen en kolommen handmatig wijzigen

  • Tabellen weer converteren naar tekst

  • Rasterlijnen verwijderen

  • Rasterlijnen magnetisch maken

  • De tabsvolgorde specificeren in tabelcellen

  • Tabellen converteren naar groepen

Verwante onderwerpen:

Wat u moet weten van tabellen


Positioneren van tabellen op de pagina

Net als bij andere items kunnen tabellen worden verplaatst en geroteerd via gereedschappen of uit de vrije hand. U kunt een tabel selecteren en nieuwe waarden invoeren voor X (Linkerzijkant), Y (Bovenkant), of Roteer in het tabblad Klassiek in het Parameter-palet of in het tabblad Tabel in het dialoogvenster Wijzig. Of u kunt een tabel verplaatsen door de tabel te slepen met het verplaats- of roteergereedschap. Zie “Vervolgtabellen op andere plaatsen” als de tabel waarmee u bezig bent groter is dan één pagina of uitvouw.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Rijen en kolommen toevoegen in een tabel

U kunt overal in de tabel rijen en kolommen toevoegen ofte wel invoegen. Klik gewoon in een cel die direct boven of onder de plaats staat waar u een nieuwe rij wilt invoegen. Of klik in een cel rechts of links van de plaats waar u een nieuwe kolom wilt invoegen. Kies vervolgens Tabel → Invoegen → Rij of Tabel → Invoegen → Kolom.

Voer in het dialoogvenster Tabelrijen invoegen of Tabelkolommen invoegen dat verschijnt het aantal rijen c.q. kolommen in dat u wilt invoegen. Klik voor rijen op Invoegen boven selectie of Invoegen onder selectie om aan te geven waar de nieuwe rijen moeten worden ingevoegd; klik op Invoegen links van selectie of Invoegen rechts van selectie. Als u wilt dat de nieuwe rijen of kolommen dezelfde specificaties hebben zoals celachtergronden en vormgeving van het kolomstramien als de geselecteerde rij of kolom, moet u het vakje Bewaar specificaties aankruisen. Werkt u met gekoppelde cellen, dan kunt u het verbindgereedschap gebruiken om koppelingen naar nieuwe cellen te verleggen. Net zoals u dat doet bij het opnieuw koppelen van tekstkaders, Shift+klikt u om koppelingen te verleggen.

N.B.: Als in het Tabel-menu het vakje Handhaaf geometrie is aangekruist, worden de afmetingen van de bestaande kolommen of rijen zodanig aangepast dat alle ingevoegde rijen of kolommen in de tabel passen. Is Handhaaf geometrie niet aangekruist, dan wordt de tabel breder of hoger om de nieuwe kolommen c.q. rijen plaats te kunnen bieden.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Rijen en kolommen uit een tabel verwijderen

U kunt niet alleen tabelrijen of -kolommen invoegen, maar ook daaruit verwijderen. Hierdoor verdwijnen uit de desbetreffende cellen ook alle tekst of illustraties, tenzij die cellen waren gekoppeld aan andere cellen die wel in de tabel blijven staan. U kunt geen individuele cellen in een tabel wissen, aangezien dit anders ten koste zou gaan van de tabelsymmetrie.

Om rijen of kolommen te selecteren die u wilt wissen, sleept u de pijlaanwijzer over een zijkant van de tabel, waarna u Shift+klikt met de pijlaanwijzer, of u gebruikt de opdrachten in het Selecteer-submenu of het Tabel-menu (zoals Oneven rijen). Kies vervolgens Tabel → Wis → Rij of Tabel → Wis → Kolom.

N.B.: Als in het Tabel-menu het vakje Handhaaf geometrie is aangekruist, worden de afmetingen van de bestaande kolommen of rijen zodanig aangepast dat de ruimte die ontstaat door de gewiste kolommen of rijen netjes wordt opgevuld. Is Handhaaf geometrie niet aangekruist, dan wordt de tabel zoveel kleiner als nodig is.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Tabelcellen combineren

U kunt een rechthoekige selectie van naastliggende tabelcellen inclusief hele rijen of kolommen combineren tot één cel. U kunt bijvoorbeeld een tabelkop hebben die over drie cellen loopt in plaats van één cel. Als u gekoppelde tekstcellen combineert, loopt de tekst door in de resterende cellen. Als u niet-gekoppelde cellen met daarin tekst of illustraties met elkaar combineert, blijft de inhoud van de cel in de linkerbovenhoek in de selectie in de gecombineerde cel staan.

Om cellen te combineren, Shift+klikt u met het inhoudgereedschap op een rechthoekige selectie met cellen. Kies Tabel → Combineer cellen. Om deze handeling terug te draaien omdat dat beter past in de rest van de tabel, selecteert u de gecombineerde cellen, waarna u Tabel → Cellen splitsen kiest.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


De tabelgeometrie handhaven

Wanneer u rijen of kolommen invoegt of wist, kunt u zelf aangeven of de wijzigingen wel of niet de breedte en hoogte van de tabel moeten beïnvloeden. Om te voorkomen dat de breedte en hoogte van een tabel veranderen, selecteert u de tabel en kruist u in het Tabel-menu of in het tabblad Tabel in het dialoogvenster Wijzig (Item-menu) het vakje Handhaaf geometrie aan. Wanneer Handhaaf geometrie is aangekruist, worden de afmetingen van de rijen en kolommen in de tabel proportioneel aangepast aan de wijzigingen. Is Handhaaf geometrie niet aangekruist, dan wordt de tabel groter of kleiner naarmate er meer rijen en kolommen wijzigen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Automatisch rijen en kolommen passend maken voor de tekst

Als u tekst invoert of importeert in cellen, is het misschien handig als cellen automatisch ruimte maken om plaats te maken voor alle tekst die wordt ingevoerd. Met de AutoPassend-functie kunt u dit specificeren voor geselecteerde rijen, kolommen of de hele tabel. Wanneer u AutoPassend toepast, worden cellen groter naarmate er meer tekst wordt ingevoerd of als het corps wordt vergroot; cellen worden niet kleiner als er dan weer tekst wordt gewist of als het corps weer kleiner wordt gemaakt. AutoPassend wordt als volgt gespecificeerd:

  • Wanneer u een tabel maakt met het tabellengereedschap, kunt u AutoPassend inschakelen door het vakje Rijen en/of Kolommen onder AutoPassend in het dialoogvenster Tabeleigenschappen aan te kruisen.

  • Voor een bestaande tabel kunt u AutoPassend inschakelen voor geselecteerde rijen, geselecteerde kolommen of voor de hele tabel. Kies hiertoe Item → Wijzig → Cellen-tabblad. Kruis onder Breedte en/of Hoogte het vakje AutoPassend aan.

  • Wanneer AutoPassend is aangekruist, kunt u waarden invoeren in de velden Maximum voor de Hoogte van de rijen en/of de Breedte van kolommen. Hebben cellen eenmaal automatisch hun maximaal gespecificeerde hoogte en breedte bereikt, dan zal de tekst overlopen.

  • Als u het vakje AutoPassend aankruist voor zowel rijen als kolommen, wordt de kolombreedte als eerste aangepast. Cellen krijgen eerst de maximale breedtewaarde, gevolgd door de maximale hoogtewaarde.

Iedere keer als u de manier moet veranderen waarop AutoPassend werkt, kunt de instellingen bij AutoPassend of Maximum onder Hoogte en Breedte in het tabblad Cellen (Item → Wijzig) wijzigen.

N.B.: Als u werkt met gekoppelde cellen zal tekst die niet in één cel past doorlopen naar de volgende gekoppelde cel, waarbij de afmeting van de cel niet AutoPassend wordt gemaakt.

N.B.: U kunt geen Jabberwocky-tekst genereren in een tabelcel waarvoor AutoPassend is geselecteerd.

N.B.: U kunt AutoPassend niet selecteren voor een tabel waarvoor Handhaaf geometrie is geselecteerd.

N.B.: De functie AutoPassend is niet compatibel met tekst die is geroteerd onder een hoek die geen veelvoud is van 90 graden.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


De afmetingen van tabellen, rijen en kolommen numeriek wijzigen

U kunt de afmetingen van tabellen, rijen en kolommen exact wijzigen door, net als bij andere items, de hoogte en breedte te specificeren. Als u bijvoorbeeld de afmetingen van verscheidene kolommen in een tabel handmatig hebt gewijzigd en u de breedte van alle kolommen identiek wilt hebben, kunt u dat automatisch doen.

Wilt u voor een geselecteerde tabel een waarde voor de Hoogte en Breedte invoeren, dan moet u gebruik maken van het Tabel-tabblad in het dialoogvenster Wijzig. De afmetingen van kolommen en rijen kunnen automatisch worden gewijzigd in overeenstemming met de nieuwe tabelafmetingen. Wilt u de afmetingen van geselecteerde rijen en kolommen wijzigen, dan gebruikt u als volgt de regelaars in het tabblad Cellen in het dialoogvenster Wijzig:

  1. Selecteer de rijen of kolommen waarvan u de afmetingen wilt aanpassen.

  2. Kies Item → Wijzig → Cellen-tabblad.

    • Wilt u een vaste afmeting voor de geselecteerde rijen of kolommen specificeren, dan moet u in het Hoogte- c.q. Breedte-veld een waarde invoeren.

    • Wilt u rijen of kolommen maken van gelijke afmetingen die passen binnen het geselecteerde gebied, dan klikt u op Gelijk verdelen.

  3. Klik op Pas toe om uw wijzigingen te bekijken, waarna u klikt op OK.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


De afmetingen van tabellen, rijen en kolommen handmatig wijzigen

Net als bij andere items in QuarkXPress kunt u de afmetingen van rijen, kolommen en tabellen al slepend aanpassen. Om de afmetingen van een rij of kolom te wijzigen, klikt u op een stramienlijn zodat het afmetingsymbool verschijnt. Sleep de aanwijzer naar boven of naar beneden om de afmetingen van een rij te wijzigen en naar links of rechts om datzelfde voor een kolom te doen. Wilt u de hele tabel schalen, dan moet u een afmetinghandvat slepen. Voor verschillende resultaten kunt ook drukken op een van de volgende toetsopdrachten terwijl u een afmetinghandvat sleept.

Effect op tabel | Mac OS-opdracht | Windows-opdracht
Inhoud geschaald samen met de cellen | Command | Ctrl
Tabel beperkt tot vierkant | Shift | Shift
Cellen en inhoud proportioneel geschaald | +Option+Shift | Ctrl+Alt+Shift

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Tabellen weer converteren naar tekst

Als u de huidige gegevens vanuit een tabel moet exporteren om bijvoorbeeld de gegevens als een Word-bestand te bewaren, kunt u de informatie converteren naar tekst. De tekst wordt buiten de tabel gekopieerd naar een tekstkader dat net zo groot is als de tabel zelf. Wanneer u een tabel converteert, kiest u de scheidingstekens die tussen de kolom- en rijgegevens in de tabel komen te staan, terwijl u de volgorde aangeeft waarin de gegevens moeten worden opgehaald. Een tabel wordt als volgt naar tekst geconverteerd:

  1. Met behulp van het verplaatsgereedschap of het inhoudgereedschap selecteert u een tabel.

  2. Kies Tabel → Converteer tabel → Naar tekst om het dialoogvenster Converteer tabel naar tekst te openen.

  3. Kies een optie in het keuzemenu Kolomscheiding met om het letterteken te specificeren dat tussen iedere kolom wordt ingevoegd (dit is meestal het tabteken).

  4. Kies een optie in het keuzemenu Rijscheiding met om het letterteken te specificeren dat aan het eind van iedere rij wordt ingevoegd (dit is meestal een harde return).

  5. Kies een optie in het keuzemenu Volgorde tekst om de volgorde te specificeren waarin de tekst uit de tabel wordt opgehaald (standaard is dit Van links naar rechts, van boven naar beneden).

  6. Wilt u de tabel wissen nadat deze naar tekst is geconverteerd, dan kruist u het vakje Wis tabel aan. Als u de tabel in de opmaak wilt houden, moet u deze optie deselecteren.

  7. Klik op OK. Er wordt een tekstkader met de geconverteerde tekst gemaakt, rechts onder de oorspronkelijke tabel.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Rasterlijnen verwijderen

U kunt nu rasterlijnen verwijderen, zodat tabelcellen dicht tegen elkaar kunnen komen te liggen. Rasterlijnen voor de hele cel worden als volgt verwijderd:

  1. Selecteer de tabel met het verplaatsgereedschap.

  2. Kies Item → Wijzig.

  3. Voer in het Breedte-veld in het tabblad Basis in het dialoogvenster Wijzig de waarde 0 in.

  4. Klik op OK. Een stippellijn geeft de celbegrenzingen aan; deze lijn wordt niet geprint.

U kunt rasterlijnen ook afzonderlijk uitzetten. Dit doet u als volgt:

  1. Shift+klik om een rasterlijn te selecteren met het inhoudgereedschap.

  2. Kies Item → Wijzig.

  3. Voer in het Breedte-veld in het tabblad Basis in het dialoogvenster Wijzig de waarde 0 in.

  4. Klik op OK. Een stippellijn geeft de celbegrenzingen aan; deze lijn wordt niet geprint.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Rasterlijnen magnetisch maken

We gaan een rasterlijn als volgt magnetisch maken:

  1. Kies Beeld → Stramien magnetisch. Wanneer Stramien magnetisch is ingeschakeld (aangevinkt), wordt iedere rasterlijn die wordt verplaatst binnen de Stramien magnetisch-afstand automatisch aan de dichtstbijzijnde hulplijnen vastgeklikt.

  2. Wilt u de Stramien magnetisch-afstand wijzigen, dan kiest u QuarkXPress/Bewerken → Voorkeuren en klikt u op Algemeen om het paneel Algemeen te openen, waarna u een nieuwe waarde invoert in het veld Magn. sterkte.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


De tabsvolgorde specificeren in tabelcellen

U kunt het keuzemenu Tabsvolgorde gebruiken om de tabsvolgorde in de cellen te specificeren. Deze zogenaamde tabsvolgorde geeft aan naar welke cel het tekstinvoegpunt springt wanneer u drukt op Control+Tab/Ctrl+Tab om naar de volgende cel te springen; op Control+Shift+Tab/Ctrl+Shift+Tab om naar de voorgaande cel te springen en de daarin aanwezige tekst te selecteren; of wanneer u gebruik maakt van de pijltoetsen om van cel naar cel te springen.

Wanneer u een tabel maakt, bevat het dialoogvenster Tabeleigenschappen het keuzemenu Tabsvolgorde:

  • Kiest u Van links naar rechts, Van boven naar beneden dan begint de tabsvolgorde met de meest linkse cel in de bovenste rij tot en met de meest rechtse cel in die rij; die cel wordt vervolgens gekoppeld aan de meest linkse cel in de tweede rij en dat gaat zo door van links naar rechts in de rij.

  • Kiest u Van rechts naar links, Van boven naar beneden dan begint de tabsvolgorde met de meest rechtse cel in de bovenste rij tot en met de meest linkse cel in die rij; die cel wordt vervolgens gekoppeld aan de meest rechtse cel in de tweede rij en dat gaat zo door van rechts naar links in de rij.

  • Kiest u Van boven naar beneden, Van links naar rechts dan begint de tabsvolgorde met de meest linkse cel in de bovenste rij tot en met de meest linkse cel in de onderste rij; die cel wordt vervolgens gekoppeld aan de tweede meest linkse cel in de bovenste rij en dat gaat zo door van boven naar beneden in de kolom.

  • Kiest u Van boven naar beneden, Van rechts naar links dan begint de tabsvolgorde met de meest rechtse cel in de bovenste rij tot en met de meest rechtse cel in de onderste rij; die cel wordt vervolgens gekoppeld aan de tweede meest rechtse cel in de bovenste rij en dat gaat zo door van boven naar beneden in de kolom.

U kunt de tabsvolgorde ook specificeren nadat u een tabel hebt gemaakt. Selecteer daartoe de tabel en kies Item → Wijzig. Kies in het tabblad Tabel een optie in het keuzemenu Tabsvolgorde. Klik op OK. De inhoud blijft staan in de oorspronkelijke cel.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Tabellen converteren naar groepen

U kunt een tabel converteren naar een groep kaders die een relatie met elkaar hebben. U zou dat bijvoorbeeld kunnen doen wanneer u een opmaak bewaart waarin functies voorkomen die niet worden ondersteund in voorgaande versies van QuarkXPress. Een tabel wordt als volgt geconverteerd naar een groep:

  1. Selecteer de tabel.

  2. Kies Tabel → Converteer tabel → Naar groep. U kunt een tabel ook converteren naar een groep door de tabel te selecteren en Tabel → Converteer tabel → Naar groep te kiezen in het contextmenu.

  3. De tabelcellen worden nu geconverteerd naar een groep kaders. Deze groep vervangt de oorspronkelijke tabel en wist de rasterlijnen.

N.B.: Als u een tabel converteert naar een groep, wordt de optie Degroepeer in het Item-menu ingeschakeld. Gebruik deze optie om uw tabelcellen te degroeperen en ze te converteren naar afzonderlijke items.

N.B.: Wanneer u een opmaak exporteert in 6.0-structuur (Archief/Bestand → Exporteer → Opmaken als project), worden tabellen geconverteerd naar groepen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen aanpassen


Werken met celspecificaties

Cellen en rasterlijnen kunnen nu de specificaties krijgen van de naastliggende cellen. Dit is handig wanneer u rijen of kolommen moet invoegen die dezelfde vormgeving hebben als de daarnaast liggende rijen en kolommen.

We gaan als volgt rijen of kolommen invoegen die dezelfde specificaties hebben als de naastliggende rijen of kolommen:

  1. Selecteer een rij of kolom met het inhoudgereedschap.

  2. Kies Tabel → Voeg in → Rij of Tabel → Voeg in → Kolom. Of open het contextmenu en kies Tabel → Voeg in → Rij of Tabel → Voeg in → Kolom.

  3. Kruis in het dialoogvenster Tabelrijen invoegen of Tabelkolommen invoegen het vakje Bewaar specificaties aan. Wanneer Bewaar specificaties is aangekruist, krijgen de cellen en rasterlijnen dezelfde specificaties als de naastliggende rij of kolom:

    • Indien u de optie Invoegen boven selectie kiest, krijgt de ingevoegde rij dezelfde specificaties als de rij daaronder.

    • Indien u de optie Invoegen onder selectie kiest, krijgt de ingevoegde rij dezelfde specificaties als de rij daarboven.

    • Indien u de optie Invoegen links van selectie kiest, krijgt de ingevoegde kolom de specificaties van de kolom rechts daarvan.

    • Indien u de optie Invoegen rechts van selectie kiest, krijgt de ingevoegde kolom de specificaties van de kolom links daarvan.

De volgende specificaties worden gekopieerd: tekstspecificaties als typogrammen en lokale alineavormgeving; illustratiespecificaties, zoals hoek, schuinzetten en afstand; en eventuele instellingen in het tabblad Cel of Tekst in het dialoogvenster Wijzig.

Verwante onderwerpen:

Wat u moet weten van tabellen


Vervolgtabellen op andere plaatsen

Omdat tabellen niet altijd op één pagina of uitvouw passen of binnen de ruimte die er in een ontwerp aan is toegekend, kunnen tabellen automatisch worden vervolgd op andere plaatsen in een opmaak. Wanneer er vervolgtabellen zijn, hebt u nog steeds een legenda nodig om aan te geven waar de tabel over gaat. U kunt een legenda toevoegen in de vorm van automatisch gegenereerde en gesynchroniseerde kopregel- en voetregelrijen.

Om een tabel door te laten lopen naar een andere locatie, moet u de volgende procedures volgen:

  • Een tabeleinde specificeren

  • Vervolgtabellen scheiden in twee afzonderlijke tabellen

  • Kopregel- en voetregelrijen toevoegen aan tabellen

Verwante onderwerpen:

Wat u moet weten van tabellen


Een tabeleinde specificeren

Om een tabel door te laten lopen naar een andere plaats in uw project, moet u een tabeleinde specificeren. Het tabeleinde is de maximumafmeting van de tabel voordat deze wordt opgesplitst in twee gekoppelde tabellen. In vervolgtabellen worden alle wijzigingen in een tabel, zoals ingevoegde kolommen, in de hele tabel doorgevoerd. Een vervolgtabel wordt als volgt gemaakt:

  1. Selecteer een tabel.

  2. Kies Tabel → Tabeleinde om het dialoogvenster Tabeleinde te openen.

  3. Kruis het vakje Breedte aan om aan te geven dat de tabel moet worden gesplitst wanneer deze breder wordt dan de waarde in dit veld aangeeft. Standaard wordt in het Breedte-veld de huidige tabelbreedte weergegeven; door deze waarde te verkleinen, wordt de tabel opgesplitst.

  4. Kruis het vakje Hoogte aan om aan te geven dat de tabel moet worden gesplitst wanneer deze breder wordt dan de waarde in dit veld aangeeft. Standaard wordt in het Hoogte-veld de huidige tabelhoogte weergegeven; door deze waarde te verkleinen, wordt de tabel opgesplitst.

  5. Klik op OK. Als de hoogte of breedte van de tabel voldoet aan de Tabeleinde-criteria wordt de tabel opgedeeld in twee of meer gekoppelde tabellen. U kunt de vervolgtabellen op andere plaatsen in de opmaak zetten. Als de tabel nog steeds past binnen de Tabeleinde-criteria kan deze altijd later worden opgedeeld als u het aantal en de afmetingen van de rijen en kolommen in de tabel gaat aanpassen.

De Tabeleinde-functie werkt twee kanten op: de tabel loopt over met net zoveel subtabellen als nodig is als de tabel groter wordt, terwijl de tabellen weer bij elkaar worden gezet als de tabel kleiner wordt.

Verwante onderwerpen:

Wat u moet weten van tabellen
Vervolgtabellen op andere plaatsen
Vervolgtabellen scheiden in twee afzonderlijke tabellen
Kopregel- en voetregelrijen toevoegen aan tabellen


Vervolgtabellen scheiden in twee afzonderlijke tabellen

U kunt de koppeling tussen twee vervolgtabellen verbreken, zodat iedere tabel een complete afzonderlijke tabel wordt. Dit voorkomt dat wijzigingen in het ene gedeelte van de tabel alle vervolgtabellen kunnen beïnvloeden. Om tabelkoppelingen te verbreken, moet u een vervolgtabel selecteren en Tabel → Maak aparte tabellen kiezen. Alle “segmenten” van de vervolgtabel worden geconverteerd naar afzonderlijke, onafhankelijke tabellen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Vervolgtabellen op andere plaatsen
Een tabeleinde specificeren
Kopregel- en voetregelrijen toevoegen aan tabellen


Kopregel- en voetregelrijen toevoegen aan tabellen

Als een tabel vervolgtabellen krijgt, is het handig om eventuele kop- of voetregels die u hebt gebruikt om aan te geven waarover het in de tabel gaat, te herhalen. U kunt specificeren dat die kopregel- en voetregelrijen automatisch worden herhaald in het geval van vervolgtabellen. Het kan nog beter, want u kunt zelfs opgeven dat kopregel- en voetregelrijen automatisch moeten worden gesynchroniseerd, zodat eventuele wijzigingen in de tekst zichtbaar zijn in alle vervolgtabellen verspreid over de opmaak.

Kopregel- en voetregelrijen voor een tabel worden als volgt gespecificeerd:

  1. Selecteer een tabel.

  2. Zorg ervoor dat het vakje Hoogte is aangekruist in het dialoogvenster Tabeleinde (Tabel-menu). Anders kunt u namelijk geen automatische kopregel- en voetregelrijen specificeren.

  3. Selecteer de eerste rij in de tabel en kies Tabel → Herhaal als kopregel om aan te geven dat de eerste rij een automatische kopregelrij is. U kunt bovenin de tabel ook meerdere rijen selecteren om daar repeterende kopregelrijen van te maken.

  4. Selecteer de laatste rij van de tabel en kies Tabel → Herhaal als voetregel om aan te geven dat de eerste rij een automatische voetregelrij is. Ook hier kunt u meerdere rijen selecteren om daar repeterende voetregelrijen van te maken.

U kunt het vakje Herhaal als kopregel of Herhaal als voetregel in het Tabel-menu te allen tijde deselecteren om de kopregel- of voetregelrijen uit vervolgtabellen te verwijderen.

N.B.: Hebt u eenmaal automatische kopregel- en voetregelrijen toegevoegd, dan worden de overgebleven tabelrijen gezien als “celtekstrijen”. Via de opties in het Selecteer-submenu in het Tabel-menu kunt u in iedere vervolgtabel alle Kopregelrijen, Voetregelrijen en Celtekstrijen selecteren om iets aan de vormgeving te doen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Vervolgtabellen op andere plaatsen
Een tabeleinde specificeren
Vervolgtabellen scheiden in twee afzonderlijke tabellen


Contextmenu's gebruiken met tabellen

Als u contextmenu's gebruikt die u opent door te Control+klikken/te rechtsklikken op een item of deel van een item bent u best wel blij met de contextmenu’s die voor tabellen beschikbaar zijn. In wezen hebt u toegang tot alles wat u normaliter nodig hebt voor het vormgeven of opmaken van tabellen, cellen en stramienlijnen via het Wijzig-menu. Bovendien treft u in het contextmenu een passende subset van het Tabel-menu aan.

Verwante onderwerpen:

Wat u moet weten van tabellen


Werken met tabellen en groepen

Ten behoeve van de flexibiliteit kunt u met behulp van de opdracht Groepeer (Item-menu) tabellen groeperen met andere items. Bovendien kunt u een tabel uit elkaar halen door zijn cellen te converteren naar een reeks gegroepeerde tekstkaders, illustratiekaders of beide. Met deze methode kunt u elementen in een tabel van elkaar scheiden en deze elementen ergens anders in een opmaak gebruiken. Selecteer hiertoe een tabel en kies Tabel → Converterteer tabel → Naar groep. Om te kunnen werken met de individuele kaders kiest u Item → Degroepeer.

N.B.: Wilt u een tabel behouden, maar delen ervan opnieuw kunnen gebruiken op andere plaatsen, dan moet u eerst de hele tabel Dupliceren (Item-menu) en het duplicaat vervolgens converteren naar een groep.

Verwante onderwerpen:

Wat u moet weten van tabellen


Tabellen maken in een Web-opmaak

Net zoals u HTML-tekstkaders en bitmaptekstkaders kunt hebben in een Web-opmaak, kunt u ook HTM-tabellen en bitmaptabellen daarin opnemen. U kunt een tabel veranderen in een bitmaptabel door het vakje Converteer tabel naar bitmap tijdens exporteren in het dialoogvenster Wijzig (Item → Wijzig) voor de tabel aan te kruisen, of u kunt van de tabel een HTML-tabel maken door het vakje Converteer tabel naar bitmap tijdens exporteren te deselecteren. Als u het vakje Converteer tabel naar bitmap tijdens exporteren aankruist, kunt u de exportstructuur van de tabel bepalen in het tabblad Exporteer in het dialoogvenster Wijzig of het tabblad Exporteer in het Parameter-palet.

De volgende tabelvormgeving is niet beschikbaar voor HTML-tabellen:

  • Kleurverlopen in celachtergronden.

  • Tintpercentages voor achtergronden wanneer u Web-veilige kleuren hebt gekozen.

  • Strepen en lijnen op stramienlijnen.

  • Variabele diktewaarden voor stramienlijnen. Stramienlijnen moeten een uniforme dikte hebben, wat gelijk is aan de celtussenruimte bij het exporteren van de HTML.

  • Waarden voor Eerste basislijn, Minimum, Afstand en Inter ¶ Max.

  • Meerdere tekstafstandwaarden. Tekstcellen moeten een uniforme afstandwaarde hebben wat gelijk is aan de celtussenruimte bij het exporteren van de HTML.

  • Tekstomloop langs alle zijkanten.

  • Horizontaal/Verticaal omdraaien toegekend aan tekst.

  • Geroteerde tabellen.

  • Geroteerde of schuingezette tekst in cellen.

Verwante onderwerpen:

Wat u moet weten van tabellen
Tabellen maken


Tabellen - Tips

  • U kunt de standaardwaarden in het dialoogvenster Tabeleigenschappen in het Gereedschappen-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) wijzigen. Selecteer het tabelgereedschap, klik op Wijzig en specificeer vervolgens standaardwaarden voor iedere tabel die u opzet.

  • Heel grote tabellen (bijvoorbeeld tabellen met 1000 of meer cellen) gebruiken veel extra werkgeheugen; u zult dan zien dat het langer duurt voordat dergelijke tabellen zijn getekend of gewist.

  • Wanneer tekst wordt geconverteerd naar een tabel, zullen de cellen in deze tabel standaard 0,635 cm hoog en 2,54 cm breed zijn. U kunt de afmetingen van de cellen wijzigen via het tabblad Cellen in het dialoogvenster Wijzig, of u kunt de afmetingen van de cellen handmatig aanpassen. Om dat handmatig te doen, moet u het inhoudgereedschap selecteren en de rasterlijnen klikken en slepen.

  • Wanneer u tekstcellen koppelt, kunt u ook de koppelvolgorde van tekstcellen specificeren door een tabel te selecteren en Item → Wijzig te kiezen. Klik op het tabblad Tabel en kies een optie in het keuzemenu Koppelingsvolgorde.

  • Als een tabel met handmatig gekoppelde cellen wordt geselecteerd, is het keuzemenu Koppelingsvolgorde niet beschikbaar in het dialoogvenster Wijzig.

  • De tabvolgorde en koppelingsvolgorde hoeven niet altijd dezelfde te zijn.

  • Wilt u een tabstop in een tekstcel invoeren, dan drukt u op Tab. Wilt een rechtsinspringende tab invoeren, dan drukt u op Option+Tab/Shift+Tab.

  • Tekstcellen zijn beperkt tot één kolom elk. Daarom zijn de velden Kolommen en Kolomwit niet zichtbaar in het tabblad Tekst in het dialoogvenster Wijzig, terwijl het veld Kol. niet zichtbaar is in het Parameter-palet.

  • Tekst in cellen kan worden geroteerd onder iedere hoek tussen - 360° en 360°, en kan worden schuingezet onder een hoek die ligt tussen -75° en 75°.

  • Als u meer tekstcellen hebt gekopieerd dan er passen in de doeltabel of doelcellen, worden de cellen (in dezelfde volgorde als de oorspronkelijke tabel) ingeplakt van links naar rechts en van boven naar onder totdat het plakgebied is opgevuld. De resterende tekstcellen worden niet ingeplakt.

  • U kunt slechts één illustratiecel tegelijk kopiëren. Als u meerdere illustratiecellen tegelijk selecteert, zijn de opdrachten Knip, Kopieer en Plak (Wijzig/Bewerk-menu) niet beschikbaar.

  • Als u cellen met een gemengde inhoud selecteert (met andere woorden: sommige zijn illustratiecellen en andere zijn tekstcellen, terwijl er ook cellen zijn met als inhoud Geen), zijn de opdrachten Knip, Kopieer en Plak (Wijzig/Bewerk-menu) niet beschikbaar.

  • U kunt de inhoud van een cel wijzigen door Illustratie, Tekst of Geen te kiezen in het contextmenu.

  • Als in cellen gegevens staan als u ze combineert, blijven alleen de gegevens in de cel links of boven de selectie behouden.

  • Wanneer u de rand van een tabelkader wijzigt, kunt u iedere kaderstijl kiezen via het dialoogvenster Wijzig, ook strepen en lijnen. U kunt kleur, een tint en een dekkingswaarde toekennen aan de tussenruimte in de kaderrand, net zoals u dat doet bij een gewoon kader met een dergelijke kaderrand.

  • U kunt het Opmaak-menu en het Parameter-palet gebruiken om groepen rasterlijnen (stramienlijnen) of individuele rasterlijnen vorm te geven.

  • Als het vakje Bewaar specificaties niet is aangekruist in het dialoogvenster Tabelrijen invoegen of Tabelkolommen invoegen (Tabel → Invoegen), gebruiken de ingevoegde rijen en kolommen de standaard tabelinstellingen.

  • Als is aangegeven dat een tabel moet worden geëxporteerd als een afbeelding, worden alle cellen opgenomen in de afbeelding. U kunt individuele cellen niet exporteren als HTML content.

  • Illustratiecellen en cellen met als inhoud Geen worden automatisch geëxporteerd als afbeeldingen; wanneer deze celtypes zijn geselecteerd, is het vakje Converteer naar bitmap tijdens exporteren (dialoogvenster Wijzig) niet beschikbaar.

  • Een tabel die overloopt naar een andere locatie, kan niet worden geconverteerd naar een Composition Zones.

Verwante onderwerpen:

Wat u moet weten van tabellen


Wat u moet weten van kleuroverlap (trapping)

Wat u moet weten van kleuroverlap (trapping) Functie uniek voor printopmaak

Als u ooit een krant in handen hebt gehad en zag dat de kleuren in een illustratie enigszins waren verschoven, was dat uw eerste kennismaking met pasverschillen. Pasverschillen kunnen optreden bij veelkleurendruk wanneer de platen niet goed zijn ingehangen, of niet goed registeren, waardoor kleine kleurverschuivingen ontstaan en ruimten veroorzaken tussen aaneensluitende kleurgebieden. De bewegingen van papier op een drukpers of een gebrek aan goede kleuroverlapinstellingen kan ook de oorzaak zijn van deze kleurverschuivingen, die algemeen bekend staan als "kieren". Door het instellen van overlapwaarden, zoals we dat in QuarkXPress noemen, probeert men pasverschillen te compenseren door lichtere gebieden wat uit te spreiden, zodat de donkerdere gebieden enigszins worden overlapt.

Moet ik overlapwaarden instellen?

Overlapwaarden komen alleen ter sprake wanneer u kleurscheidingen afdrukt, wat betekent dat het specificeren van overlapwaarden alleen voorkomt bij offsetdruk. Als u composieten drukt (en dus geen kleurscheidingen) heeft het specificeren van overlapwaarden geen invloed op uw uitvoer en hoeft u niet gebruik te maken van kleuroverlap. Drukt u daarentegen kleurscheidingen, dan moet u in ieder geval overleggen met uw drukker of servicebureau wat de aanbevolen overlapwaarden zijn.

Soorten overlapping

Bij het automatisch instellen van overlapwaarden in QuarkXPress wordt uitgegaan van de relatie die een objectkleur heeft ten opzichte van de achtergrondkleur. De objectkleur is de kleur die wordt toegekend aan een item (zoals tekst of een kader) dat vóór een andere kleur staat. De achtergrondkleur is de kleur die wordt toegekend aan elk item (zoals tekst of een kader) dat achter een objectkleur staat. Wanneer een objectkleur en een achtergrondkleur op een afgedrukte pagina samenkomen, wordt de richting van de overlapping bepaald door de relatieve luminantie (licht- ofte wel helderheid) van de kleuren.

Een objectkleur kan op vier manieren op een achtergrondkleur overlappen:

  • Overdrukken: De objectkleur wordt rechtstreeks bovenop een achtergrondkleur gedrukt. Het overlapgebied van de object- en achtergrondkleur wordt niet uitgespaard. U kunt voor elk object specificeren dat het op een achtergrondkleur moet overdrukken.

  • Uitsparing: De objectkleur wordt in zijn eigen vorm uitgesneden (uitgespaard) uit de achtergrondkleur. De grootte van het object wist het overlappende gebied van de object- en achtergrondkleur. U kunt opgeven dat een objectkleur moet worden uitgespaard in iedere achtergrondkleur, zodat de achtergrond nooit achter die objectkleur wordt afgedrukt.

  • Spreiden: Een lichtere objectkleur wordt enigszins vergroot, zodat de vorm van de objectkleur de donkerdere achtergrondkleur overlapt.

  • Knijpen: Een donkerdere objectkleur wordt enigszins verkleind, zodat de vorm van de achtergrondkleur de objectkleur overlapt.

Overlapmethodes

De volgende overlapmethodes zijn beschikbaar in QuarkXPress:

  • Absoluut: Gebruik deze optie om te overlappen met de waarden in de velden AutoWaarde en Onbepaald, overeenkomstig de object- en achtergrondkleuren in kwestie. Indien de objectkleur donkerder is, loopt het object dicht op de achtergrond met de waarde bij AutoWaarde. Is de objectkleur lichter dan wordt het object gespreid in de achtergrond aan de hand van de waarde onder AutoWaarde.

  • Proportioneel: Gebruik deze optie om te overlappen aan de hand van de waarde in het veld AutoWaarde vermenigvuldigd met het verschil in de luminantie (lichtheid of helderheid) van de objectkleur en de achtergrondkleur.

  • Alles uitsparen: Gebruik deze optie om overlapping uit te schakelen en objecten af te drukken met een overlapwaarde van nul.

Verwante onderwerpen:

Proceskleuroverlap
AutoWaarde
Negeer wit
Onbepaald
Overdruklimiet
Uitsparingslimiet
Kleuroverlap-palet
Itemgerichte overlapwaarden
Kleurgerichte overlapwaarden
Kleurgerichte overlapwaarden: Achtergrondkleur
Kleurgerichte overlapwaarden: Overlap
Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk
Kleurgerichte overlapwaarden: Omgekeerd
Overlapwaarden in QuarkXPress vaststellen
Standaardoverlapwaarden specificeren
Suggesties voor het van tevoren specificeren van overlapinstellingen
Kaderranden laten overlappen
Lijnen laten overlappen
Superzwart
EPS-illustraties laten overlappen met behulp van lijnen
Afbeeldingen laten overlappen op een gekleurde achtergrond
Lineaire kleurverlopen laten overlappen op een gekleurde achtergrond
Tips bij instellen overlapwaarden


Proceskleuroverlap

Proceskleuroverlap Functie uniek voor printopmaak

Wanneer u kleurscheidingen afdrukt met de functie Proceskleuroverlap ingeschakeld, vergelijkt QuarkXPress de donkerte van ieder proceskleurcomponent van een objectkleur met de donkerte van de corresponderende proceskleurcomponent van de achtergrondkleur en overlapt dan dienovereenkomstig. De tintwaarde van cyaan in een objectkleur bijvoorbeeld wordt vergeleken met de tintwaarde van cyaan in de achtergrondkleur; dezelfde vergelijkingen worden gemaakt voor de andere platen die worden uitgedraaid.

  • Wanneer aangrenzende proceskleuren een Absoluut-overlaprelatie hebben, verdeelt QuarkXPress de overlapwaarde bij AutoWaarde in tweeën en past de resulterende waarde toe als een spreiding van de donkerdere component van de kleur op iedere plaat. Door de waarde tussen de platen te verdelen, ontstaat een vloeiendere overlapping met dezelfde mate van overlap.

  • Wanneer aangrenzende proceskleuren een Proportioneel-overlaprelatie hebben, vermenigvuldigt QuarkXPress de waarde onder AutoWaarde die is gespecificeerd in het paneel Overlapping met het verschil in donkerte tussen de component van de kleur op iedere plaat. Als de objectkleur donkerder is, loopt deze dicht met de resulterende waarde van de formule. Is de objectkleur lichter, dan wordt deze gespreid met de resulterende waarde van de formule.

Wilt u de functie Proceskleuroverlap in- of uitschakelen, gebruik dan het aankruisvakje Proceskleuroverlap in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


AutoWaarde

AutoWaarde Functie uniek voor printopmaak

De waarde onder AutoWaarde bepaalt de hoeveelheid overlap die QuarkXPress toepast op object- en achtergrondkleuren waarvoor een AutoWaarde is gespecificeerd in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap). De waarde onder AutoWaarde bepaalt ook de hoeveelheid overlap die wordt toegepast op items waarvoor een AutoWaarde (+) of (-) is gespecificeerd in het Kleuroverlap-palet (Venster → Kleuroverlap).

Wilt u de waarde onder AutoWaarde specificeren, gebruik dan het veld AutoWaarde in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Negeer wit

Negeer wit Functie uniek voor printopmaak

De instelling Negeer wit zorgt ervoor dat alle items worden uitgespaard in een witte achtergrond.

Als een objectkleur zowel vóór een witte achtergrond als een achtergrondkleur staat waarmee de objectkleur een spreidverhouding heeft, overlapt de objectkleur met de overlapwaarde Onbepaald.

Als een objectkleur zowel vóór een witte achtergrond staat als vóór twee of meer achtergrondkleuren waarmee de objectkleur een knijpverhouding heeft, zal de objectkleur tot de kleinste knijpwaarde overlappen.

Als een objectkleur zowel vóór een witte achtergrond als twee of meer achtergrondkleuren staat waarmee de objectkleur een spreidverhouding heeft, wordt de objectkleur gespreid (overlapt) met de kleinst mogelijke spreidwaarde.

Als een objectkleur zowel vóór een witte achtergrond, een achtergrond waarmee de objectkleur een dichtlooprelatie heeft als een achtergrondkleur waarmee de objectkleur een spreidverhouding heeft, staat, zal de objectkleur overlappen aan de hand van de overlapwaarde gespecificeerd onder Onbepaald.

Wilt u de functie Negeer wit in- of uitschakelen, gebruik dan het aankruisvakje Negeer wit in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Onbepaald

Onbepaald Functie uniek voor printopmaak

De waarde onder Onbepaald bepaalt de hoeveelheid overlap die QuarkXPress toepast op objectkleuren die vóór onbepaalde achtergronden staan (meerdere kleuren met conflicterende overlaprelaties).

Wilt u de waarde voor Onbepaald specificeren, gebruik dan het veld Onbepaald in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Overdruklimiet

Overdruklimiet Functie uniek voor printopmaak

De overdruklimiet is een overlapinstelling waarmee een object op overdrukken kan worden ingesteld in overeenstemming met de waarde onder AutoWaarde als de tintwaarde van de objectkleur minder is dan een specifiek percentage. Als bijvoorbeeld de overdruklimiet 95% is, zal een objectkleur met een tintwaarde van 90% die is ingesteld op Overdrukken niet overdrukken, maar in plaats daarvan overlappen in overeenstemming met de waarde onder AutoWaarde. De overdruklimiet beïnvloedt zowel een zwarte objectkleur die is ingesteld op Standaard als iedere objectkleur die is ingesteld op Overdrukken in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap).

Wilt u de overdruklimiet instellen, gebruik dan het veld Overdruklimiet in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Uitsparingslimiet

Uitsparingslimiet Functie uniek voor printopmaak

De uitsparingslimiet is de waarde (uitgedrukt als een percentage van de donkerte van de objectkleur) waarmee u het punt kunt bepalen waarop een objectkleur uit een achtergrondkleur wordt uitgespaard.

Wilt u de uitsparingslimiet specificeren, gebruik dan het veld Uitsparingslimiet in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Kleuroverlap-palet

Kleuroverlap-palet Functie uniek voor printopmaak

Over het algemeen laat QuarkXPress items correct overlappen, maar er zijn situaties waarbij een item in uw opmaak een overlapwaarde moet hebben die afwijkt van die welke wordt geproduceerd door de waarden die zijn gespecificeerd in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) of in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap). In dergelijke situaties gebruikt u het Kleuroverlap-palet (Venster → Kleuroverlap) om overlapwaarden te specificeren om te bepalen hoe QuarkXPress een geselecteerd item laat overlappen. Waarden die u specificeert in het Kleuroverlap-palet overschrijven alle andere voorkeursinstellingen voor overlapping, met uitzondering van Alles uitsparen.

Gebruik het Kleuroverlap-palet (Venster → Kleuroverlap) om overlapwaarden te specificeren voor tekst, illustraties, kaderranden, lijnen en kaderachtergronden. U kunt het palet ook gebruiken om standaard overlapwaarden toe te kennen, uitspaar- of overdrukinstellingen toe te kennen of om eigen waarden in te voeren variërend van -36 punten t/m +36 punten.

  • Kies Standaard voor de velden Achtergrond en Tekst om gebruik te kunnen maken van de overlapwaarden die zijn gespecificeerd in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap) voor de huidige objectkleur van het item op de huidige achtergrondkleur. Als u een van de AutoWaarde-overlaptypes selecteert, bepalen de waarden die zijn gespecificeerd in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) de resulterende overlapwaarde.

  • Kies Overdrukken om een actief item te overdrukken. De keuze Overdrukken overschrijft de waarde voor Overdruklimiet ingevoerd in het paneel Overlapping, waardoor u kunt overdrukken ongeacht de tintwaarde van de object- en achtergrondkleuren in kwestie.

  • Kies Uitsparing als u wilt dat een actief item wordt uitgespaard in zijn achtergrond.

  • Kies AutoWaarde (+) of AutoWaarde (-) om de waarde toe te passen die is ingevoerd in het veld AutoWaarde in het paneel Overlapping. Kiest u AutoWaarde (+) dan is de waarde rechts van het keuzemenu negatief (knijpen).

  • Kiest u AutoWaarde (-), dan is de waarde rechts van het keuzemenu negatief (een dichtloper).

  • Kies Eigen instelling om een eigen dichtloop- of spreidwaarde voor het actieve item te specificeren. U kunt een waarde invoeren in het veld rechts van het keuzemenu.

QuarkXPress kent alleen de overlapwaarden die u specificeert toe aan QuarkXPress-items, niet aan geïmporteerde illustraties. U moet voor geïmporteerde illustraties overlapwaarden specificeren in het programma dat u hebt gebruikt om ze te maken.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Itemgerichte overlapwaarden

Itemgerichte overlapwaarden Functie uniek voor printopmaak

U kunt voor elk QuarkXPress-kader, zijn inhoud (met uitzondering van geïmporteerde illustraties), zijn kaderranden en zijn achtergrond overlapwaarden instellen. De velden die beschikbaar zijn in het Kleuroverlap-palet wijken af, afhankelijk van het type kader dat u wilt laten overlappen en zijn inhoud. In het volgende voorbeeld gaan we uit van een tekstkader met tekst en een achtergrondkleur, maar zonder kaderrand:

  1. Selecteer een tekstkader met tekst en een achtergrondkleur, kies vervolgens Venster → Kleuroverlap (Option+F12/Ctrl+F12).

  2. Kies een overlaptype in het keuzemenu voor de velden Achtergrond en Tekst.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Kleurgerichte overlapwaarden

Kleurgerichte overlapwaarden Functie uniek voor printopmaak

Wilt u overlapspecificaties maken voor individuele kleuren, doe dan het volgende:

  1. Kies Wijzig/Bewerk → Kleuren (Shift+F12).

  2. Selecteer de doelkleur in de schuiflijst Standaardkleuren en klik op Bewerk overlap.

  3. Gebruik het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk kleuroverlap) om aan te geven hoe de geseselecteerde kleur moet overlappen op de kleuren in de achtergrond:

    • Kies een kleur in de schuiflijst Achtergrondkleur in het dialoogvenster Overlapspecificaties.

    • Kies een overlaptype in het keuzemenu Overlap.

    • Selecteer een overlaprelatie in het keuzemenu Afhankelijk/Onafhankelijk.

    • Selecteer een overlaptype in het keuzemenu Omgekeerd.

  4. Klik op OK.

  5. Klik op Bewaar.

Wilt u kleurgerichte overlapwaarden specificeren voor kleuren in de Standaardkleuren-lijst van het programma, gebruik dan bovenstaande procedure als er geen projecten zijn geopend.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kleurgerichte overlapwaarden: Achtergrondkleur
Kleurgerichte overlapwaarden: Overlap
Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk
Kleurgerichte overlapwaarden: Omgekeerd


Kleurgerichte overlapwaarden: Overlap

Kleurgerichte overlapwaarden: Overlap Functie uniek voor printopmaak

De kolom Overlap toont de huidige standaard overlapwaarden voor de geselecteerde kleur ten opzichte van iedere achtergrondkleur.

  • De optie Standaard werkt in veel opzichten als de instellingen onder AutoWaarde (+/-) , maar wanneer Standaard is gekozen, bepaalt een algoritme in QuarkXPress welke kleuren moeten dichtlopen, welke kleuren moeten worden gespreid en welke kleuren moeten overdrukken of uitsparen. De mate van dichtlopen of spreiden is gebaseerd op de AutoWaarde-waarde in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Wanneer echter Standaard is gekozen, zal zwart altijd overdrukken.

  • Kies Overdrukken om te garanderen dat de geselecteerde kleur overdrukt op de achtergrondkleur in alle gevallen waar de tintwaarde van de geselecteerde kleur boven het percentage ligt dat is ingevoerd in het veld Overdruklimiet in het veld Overlapping.

  • Kies Uitsparing om te garanderen dat de geselecteerde kleur in de achtergrondkleur wordt uitgespaard.

  • Kies AutoWaarde (+) om de standaard spreidingswaarde (de waarde die is gespecificeerd in het veld AutoWaarde in het paneel Overlapping) toe te kennen aan de geselecteerde kleur.

  • Kies AutoWaarde (-) om de standaard dichtloopwaarde (de negatieve versie van de waarde die is gespecificeerd in het veld AutoWaarde in het paneel Overlapping) toe te kennen aan de geselecteerde kleur.

  • Kies Eigen instelling om een eigen dichtloop- of spreidingswaarde te specificeren voor de geselecteerde kleur. Wanneer u de optie Eigen instelling kiest, moet u een waarde invoeren in het weergegeven dialoogvenster.

N.B.: Voor tekst in een corps van maximaal 24 punten en kleine items (afmetingen maximaal 10 punten) probeert QuarkXPress tijdens het overlapproces de vorm van het item te behouden door geen automatische knijp of spreiding uit te voeren wanneer de vorm van het item daardoor zou worden aangetast.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kleurgerichte overlapwaarden
Kleurgerichte overlapwaarden: Achtergrondkleur
Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk
Kleurgerichte overlapwaarden: Omgekeerd


Kleurgerichte overlapwaarden: Achtergrondkleur

Kleurgerichte overlapwaarden: Achtergrondkleur Functie uniek voor printopmaak

De kolom Achtergrondkleur (Wijzig/Bewerk → Kleuren → Bewerk overlap) toont alle beschikbare achtergrondkleuren. Dit zijn alle kleuren in uw Standaardkleuren-lijst (inclusief Onbepaald), behalve dan de kleur die u configureert (uitgezonderd Wit en Registratie).

De waarden die in de diverse kolommen in het dialoogvenster Overlapspecificaties worden weergegeven, tonen de standaardrelatie tussen de geselecteerde kleur en alle achtergrondkleuren. Deze standaardwaarden worden bepaald door de voorkeursinstellingen die zijn gespecificeerd in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kleurgerichte overlapwaarden
Kleurgerichte overlapwaarden: Overlap
Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk
Kleurgerichte overlapwaarden: Omgekeerd


Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk

Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk Functie uniek voor printopmaak

De kolom Afhankelijk/Onafhankelijk toont de huidige overlaprelatie tussen de geselecteerde kleur en de achtergrondkleuren en hun omgekeerde relatie. De standaardinstelling is Afhankelijke overlap die voor een symmetrische instelling zorgt.

  • Kies Afhankelijke overlap om een omgekeerde overlapwaarde te berekenen, die automatisch wordt gebaseerd op huidige kolomwijzigingen.

  • Kies Onafhankelijke overlap om een eigen instelling te specificeren voor de omgekeerde overlapwaarde.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kleurgerichte overlapwaarden
Kleurgerichte overlapwaarden: Achtergrondkleur
Kleurgerichte overlapwaarden: Overlap
Kleurgerichte overlapwaarden: Omgekeerd


Kleurgerichte overlapwaarden: Omgekeerd

Kleurgerichte overlapwaarden: Omgekeerd Functie uniek voor printopmaak

De kolom Omgekeerd toont het omgekeerde van de huidige overlapwaarden voor iedere achtergrondkleur ten opzichte van de benoemde objectkleur. De waarde die wordt weergegeven voor een bepaalde achtergrond is de overlap die wordt toegepast wanneer die kleur wordt toegekend en de geselecteerde kleur een achtergrondkleur is. Deze waarden worden bepaald door het omgekeerde algoritme dat wordt toegepast op de overlapwaarden in de kolom Overlap, als Afhankelijke overlap is gekozen.

De Omgekeerd-waarde wordt automatisch berekend wanneer u Afhankelijke overlap kiest. Als u de Omgekeerd-waarde wijzigt wanneer Afhankelijke overlap is gekozen, wordt de corresponderende tegengestelde overlapwaarde automatisch berekend. Kies waar nodig overlaptypes en voer waarden in om de omgekeerde overlaprelaties aan uw wensen aan te passen.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kleurgerichte overlapwaarden
Kleurgerichte overlapwaarden: Achtergrondkleur
Kleurgerichte overlapwaarden: Overlap
Kleurgerichte overlapwaarden: Afhankelijk/Onafhankelijk


Overlapwaarden in QuarkXPress vaststellen

Overlapwaarden in QuarkXPress vaststellen Functie uniek voor printopmaak

Overlapwaarden in QuarkXPress worden toegepast op drie niveaus: standaard, kleurgericht en itemgericht.

  • Standaardoverlap is de standaardmethode die QuarkXPress gebruikt om kleuren in verschillende tinten te laten overlappen, gebaseerd op de relatieve luminantie van object- en achtergrondkleuren. Gebruik het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om voor QuarkXPress en voor individuele QuarkXPress-opmaken (opmaakspecifieke overlapinstellingen) standaard overlapvoorkeursinstellingen in te voeren.

  • Kleurgerichte overlap wordt gespecificeerd voor iedere objectkleur ten opzichte van iedere achtergrondkleur. Door voor spreiden Overdrukken, Uitsparing, AutoWaarde (+) , AutoWaarde (-), voor dichtlopen of Eigen-overlapwaarden in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap) te specificeren, kunt u de overlaprelatie voor iedere kleur in het Kleuren-palet in de hand houden (F12). Kleurgerichte overlapwaarden worden gebruikt om standaardoverlapwaarden te overschrijven op een kleur-voor-kleurbasis.

  • Itemgerichte overlap is overlap die voor elk item wordt gespecificeerd via het palet Kleuroverlap (Venster → Kleuroverlap; Option+F12/Ctrl+F12).

N.B.: Opmaakgerichte voorkeursinstellingen overschrijven standaard overlapinstellingen, kleurgerichte overlap overschrijft alle standaardoverlapwaarden, terwijl itemgerichte overlap alle andere overlapwaarden overschrijft.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Standaardoverlapwaarden specificeren

Standaardoverlapwaarden specificeren Functie uniek voor printopmaak

Voor het specificeren van voorkeursinstellingen voor standaardoverlapwaarden (voorkeursinstellingen die gelden voor iedere opmaak die u maakt), moet u ervoor zorgen dat er geen projecten zijn geopend. Daarna doet u het volgende:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) en klik op Overlapping om het paneel Overlapping te openen.

  2. Selecteer een Overlapmethode:

    • Klik op Absoluut voor overlap aan de hand van de waarden in de velden AutoWaarde en Onbepaald in overeenstemming met de object- en achtergrondkleuren in kwestie. Indien de objectkleur donkerder is, loopt het object dicht op de achtergrond met de waarde bij AutoWaarde. Is de objectkleur lichter, dan wordt het object gespreid in de achtergrond aan de hand van de waarde onder AutoWaarde.

    • Klik op Proportioneel voor overlap aan de hand van de waarde in het veld AutoWaarde vermenigvuldigd met het verschil tussen de luminantie (lichtheid of donkerheid) van de objectkleur en de achtergrondkleur.

    • Klik op Alles uitsparen om de overlapping uit te schakelen en objecten af te drukken met een overlapwaarde van nul.

  3. Kruis het vakje Proceskleuroverlap aan om iedere proceskleurscheidingsplaat individueel te laten overlappen, als op een pagina overlappende proceskleuren worden gebruikt.

  4. Kruis het vakje Negeer wit aan om op te geven dat een objectkleur die vóór een onbepaalde achtergrondkleur staat (en waar wit in zit) de kleur wit bij het bepalen van de overlapwaarden zal negeren.

  5. Voer een overlapwaarde in het veld AutoWaarde in of kies Overdrukken.

    • Voer een waarde in het veld AutoWaarde in om de hoeveelheid overlap die QuarkXPress toepast op object- en achtergrondkleuren waarvoor een AutoWaarde is gespecificeerd in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap) in de hand te houden en datzelfde te doen voor de hoeveelheid overlap die wordt toegepast op items waarvoor een AutoWaarde (+) of (-) is gespecificeerd in het Overlap-palet (Venster → Overlap).

    • Kies Overdrukken om object- en achtergrondkleuren te laten overdrukken met een AutoWaarde gespecificeerd in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap), en voor items waarvoor AutoWaarde (+) of (-) is gespecificeerd in het Kleuroverlap-palet (Venster → Kleuroverlap).

  6. Voer een overlapwaarde in het veld Onbepaald in of kies Overdrukken.

    • Voer in het veld Onbepaald een waarde in om te bepalen hoeveel overlapping QuarkXPress toekent aan objectkleuren die vóór een onbepaald aantal achtergronden staan (meerdere kleuren met conflicterende overlapverhoudingen).

    • Kies Overdrukken om ervoor te zorgen dat een objectkleur een onbepaalde achtergrond overdrukt.

  7. Voer bij Uitsparingslimiet een waarde in.

  8. Voer bij Overdruklimiet een waarde in.

  9. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Suggesties voor het van tevoren specificeren van overlapinstellingen

Suggesties voor het van tevoren specificeren van overlapinstellingen Functie uniek voor printopmaak

  • Gebruik zwart of andere donkere kleuren voor kleine of dunne items, zoals dunne lijntjes en fonts in kleine corpsen, en stel dergelijke items in op alles overdrukken wat achter de items zit. Bij overdrukken wordt vermeden dat er in donkere achtergronden kleine uitsparingen ontstaan. Deze kleine uitsparingen geven altijd veel problemen en lopen tijdens het drukken vaak dicht. Door ze te laten overdrukken, vermijdt u dergelijke situaties en maakt u het voor de drukker een heel stuk gemakkelijker.

  • Als u niet zo veel ervaring hebt met het maken van overlapinstellingen, kunt u beter met uw servicebureau of de drukker afspreken dat zij dit voor u verzorgen.

  • Controleer de kleurproeven die uw drukker van uw kleurenfilms maakt altijd heel nauwkeurig.

  • Raadpleeg uw servicebureau en drukker om uit te zoeken of er misschien problemen bij het overlappen zullen ontstaan.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Kaderranden laten overlappen

Kaderranden laten overlappen Functie uniek voor printopmaak

Wilt u een uit meerdere lijnen of streepjeslijnen opgebouwde kaderrand laten overlappen op een actief kader met een achtergrondkleur, dan moet u het volgende doen:

  1. Kies Venster → Kleuroverlap (Option+F12/Ctrl+F12). Alleen de velden en schuiflijsten van de keuzemenu's die van toepassing zijn op de geselecteerde kaderrandstijl zijn toegankelijk in het Kleuroverlap-palet.

  2. We kiezen een overlaptype in elk keuzemenu:

    • Het keuzemenu Binnenkant kaderrand regelt de overlap die wordt toegepast tussen de (1) binnenste kleur van een kaderrand en (2) een kleur in de kaderinhoud, of (3) de items onder het kader indien de achtergrondkleur is ingesteld op Geen. Beschikbaar voor lijnen of strepen in stippellijnstijl en lijnstijlen die zijn opgebouwd uit meerdere lijnen.

    • Het keuzemenu Midden van de kaderrand regelt de overlap die wordt toegepast op de kleuren binnen een kaderrand. Beschikbaar voor lijnen of strepen in stippellijnstijl en lijnstijlen die zijn opgebouwd uit meerdere lijnen.

    • Het keuzemenu Buitenkant kaderrand regelt de overlap die wordt toegepast tussen de buitenste kleur van een kaderrand en de kleuren onder die kaderrand. Beschikbaar voor lijnen of strepen in stippellijnstijl en lijnstijlen die zijn opgebouwd uit meerdere lijnen.

    • Het keuzemenu Binnenkant tussenruimte regelt de overlap die wordt toegepast tussen de tussenruimtekleur van een kaderrand en (1) iedere kleur in de kaderinhoud, (2) de achtergrondkleur en (3) de items onder het kader als de achtergrondkleur is ingesteld op Geen. Alleen beschikbaar voor strepen in stippellijnstijl met een tussenruimtekleur die niet Geen mag zijn.

    • Het keuzemenu Buitenkant tussenruimte regelt de overlap die wordt toegepast tussen de tussenruimtekleur van een kaderrand en de kleuren onder de tussenruimte. Alleen beschikbaar voor strepen in stippellijnstijl met een tussenruimtekleur die niet Geen mag zijn.

N.B.: De overlapparameters Binnenkant kaderrand en Buitenkant kaderrand zijn beschikbaar voor alle kaderrandsoorten met uitzondering van bitmapkaderranden.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Kaders een rand geven


Lijnen laten overlappen

Lijnen laten overlappen Functie uniek voor printopmaak

Om een actieve lijn bestaande uit meerdere lijnen of een streepstijl met Lijn- en Tussenruimte-kleuren te laten overlappen, moet u het volgende doen:

  1. Kies Venster → Kleuroverlap (Option+F12/Ctrl+F12).

  2. Kies een overlaptype in het keuzemenu om overlapwaarden te definiëren voor de velden Lijn, Midden van de lijn en Tussenruimte:

    • Het Lijn-veld regelt de overlap die wordt toegepast op de Lijn-kleur voor een lijn ten opzichte van een naastliggende achtergrondkleur.

    • Het velden Midden van de lijn regelt de overlap die wordt toegepast op de kleuren in een lijn.

    • Het veld Tussenruimte regelt de overlap die wordt toegepast op de Tussenruimte-kleur voor een lijn in relatie met een naastliggende achtergrondkleur. Het veld Tussenruimte is beschikbaar voor lijnstijlen die zijn opgebouwd uit meerdere lijnen zonder twee pijlpunten of veren, voor lijnstijlen die zijn opgebouwd uit meerdere lijnen wanneer de lijn eindigt op een tussenruimte en voor alle stippellijnstijlen met een tussenruimtekleur die niet Geen mag zijn.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)
Lijnen maken


Superzwart

Superzwart Functie uniek voor printopmaak

Drukkers en grafisch ontwerpers gebruiken vaak een superzwart om de zwarte inkt echt diepzwart te maken en op die manier grote zwarte vlakken goed dekkend te maken. Een standaardsuperzwart bestaat uit een 100% proceszwart die is gedrukt over een gerasterd percentage van een proceskleur.

Een superzwart maken

We gaan als volgt een superzwart maken:

  1. Kies Wijzig/Bewerk → Kleuren (Shift+F12); klik vervolgens op Nieuw.

  2. Voer Superzwart in het Naam-veld in.

  3. Kies CMYK in de schuiflijst van het keuzemeu Model.

  4. Deselecteer het vakje Steunkleur.

  5. Voer in het veld Cyaan (C) 30% in en 100% in het veld Zwart (K).

  6. Klik op OK; klik vervolgens op Bewaar.

U kunt verschillende soorten superzwart maken. Vergeet niet dat hoe meer proceskleuren u gebruikt bij het maken van superzwart des te groter de kans op misregistratie tijdens het drukken wordt.

Toonwaarde van superzwart | Samenstelling
Koel | C:30%, Z: 100%
Neutraal | C:30%, Z: 20%, G: 20%, Z: 100%
Warm | C:30%, Z: 100%

De overlapwaarden voor superzwarten

Omdat de inkt is samengesteld uit meer dan één procesinkt, hebt u grote kans op misregistratie op de drukpers. QuarkXPress wikkelt overlapping voor superzwart anders af. Als een objectkleur wordt gespreid in een superzwarte achtergrond, worden alle proceskleuren met uitzondering van proceszwart gespreid in overeenstemming met de waarde die is gespecificeerd in het veld AutoWaarde in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Als een achtergrondkleur het superzwarte object laat dichtlopen, dan lopen alle proceskleuren met uitzondering van proceszwart dicht. Deze speciale overlapprocedure wordt gehanteerd om ervoor te zorgen dat de achtergrondproceskleuren niet zichtbaar zijn als er sprake mocht zijn van misregistratie.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


EPS-illustraties laten overlappen met behulp van lijnen

EPS-illustraties laten overlappen met behulp van lijnen Functie uniek voor printopmaak

Wilt u een EPS-illustratie laten overlappen op een achtergrondkleur die is gemaakt in QuarkXPress, dan moet u het volgende doen:

  1. Maak een EPS-illustratie met lijnen rondom de zijkanten. Stel de lijnen in op overdrukken. Zorg ervoor dat u lijnen maakt die twee keer zo dik zijn als de overlapwaarden die u in QuarkXPress gebruikt. Als u bijvoorbeeld in QuarkXPress een standaardoverlapwaarde gebruikt van 0,144 pt, maak de lijnen dan 0,288 pt dik.

  2. Maak een illustratiekader en vul dit op met een achtergrondkleur.

  3. Importeer de EPS-illustratie uit stap 1 met behulp van het dialoogvenster Illustratie importeren (Archief/Bestand → Illustratie importeren).

  4. Kies Archief/Bestand → Print ( [image] +P/Ctrl+P) om het dialoogvenster Print te openen.

  5. Selecteer Kleur in de schuiflijst aan de linkerkant om het paneel Kleur te openen.

  6. Kies Kleurscheiding in de schuiflijst van het keuzemenu Modus.

  7. Klik op Print om op uw laser printer kleurgescheiden testpagina's uit te draaien. U zult zien dat de halve dikte van de lijnen die u hebt gemaakt op de achtergrondkleur in QuarkXPress overdrukt.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Lineaire kleurverlopen laten overlappen op een gekleurde achtergrond

Lineaire kleurverlopen laten overlappen op een gekleurde achtergrond Functie uniek voor printopmaak

U kunt lineaire kleurverlopen niet overlappen op een gekleurde achtergrond. In QuarkXPress zijn de enige overlapopties die beschikbaar zijn voor een voorgrondkader met een kleurverloop Uitsparing en Overdrukken. De reden daarvoor is dat voor het correct berekenen van de overlap QuarkXPress een berekening maakt voor iedere stap van beide kleuren in het kleurverloop. Dit houdt in een reeks bijzonder ingewikkelde berekeningen waardoor het QuarkXPress te veel tijd zou kosten om een PostScript-bestand te maken. Er is daarom besloten alleen te werken met de opties Overdrukken en Uitsparing bij het specificeren van de overlapwaarden voor dergelijke ontwerptypes.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Afbeeldingen laten overlappen op een gekleurde achtergrond

Afbeeldingen laten overlappen op een gekleurde achtergrond Functie uniek voor printopmaak

De enige overlapopties die beschikbaar zijn voor grijswaarden- en lijnillustraties zijn Overdrukken en Uitsparing. Om de overlapping te regelen in kleurenillustraties zoals EPS-bestanden, moet u de overlapwaarden specificeren in het bronprogramma van de illustratie.

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Tips bij instellen overlapwaarden

Tips bij instellen overlapwaarden Functie uniek voor printopmaak

  • Tekst overlapt altijd op de achtergrondkleur van het tekstkader waarin de tekst staat. Als tekst in een kader met als achtergrondkleur Geen staat op een ander kader met één achtergrondkleur, dan zal de tekst overlappen (of trappen in vakjargon) op de achtergrondkleur.

  • Door te kiezen voor Overdrukken in het dialoogvenster Kleuroverlap zal een item overdrukken, ongeacht de object- en achtergrondkleuren in kwestie. Deze functie verschilt van Overdrukken in het dialoogvenster Overlapspecificaties , waar de tintwaarde van de objectkleur en de waarde die wordt ingevoerd in het veld Overdruklimiet in het paneel Overlapping worden gecombineerd om te bepalen of een item wel of niet moet overdrukken.

  • Als een item (of tekst in een tekstkader) met een achtergrondkleur Geen op een achtergrond staat die meerdere kleuren heeft, kan een van de volgende situaties zich voordoen: (1) als alle achtergrondkleuren positieve overlapwaarden hebben, wordt het item of de tekst gespreid door de laagste van de waarden; (2) als alle achtergrondkleuren negatieve overlapwaarden hebben, zal het item door de laagste van de waarden dichtlopen (en niet de tekst; een uit meerdere kleuren opgebouwde achtergrond kan tekst niet laten dichtlopen); of (3) als de achtergrondkleuren conflicterende positieve en negatieve overlapwaarden hebben, zal het item overlappen overeenkomstig de waarde in het veld Onbepaald in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Om een EPS-illustratie te laten overlappen, gebruikt QuarkXPress de overdrukinstellingen die bij de illustratie zijn bewaard. Wanneer u een lijn maakt, voor een spreiding of voor knijpen, zet deze dan altijd op overdrukken. Wanneer u een EPS-illustratie maakt, moet u de vullingen niet op overdrukken zetten. Zet u een vulling op overdrukken, dan zal het vulelement niet worden uitgespaard in de achtergrondkleur.

  • Wanneer u een EPS-illustratie in QuarkXPress schaalt, wordt de lijn meegeschaald. Het schalen van een illustratie met een lijndikte van 0,288 pt van 100% naar 50% resulteert in een overlap van 0,144 pt breed. Het verdubbelen van de omvang van die EPS-illustratie resulteert in een overlap die 0,576 pt breed is. Geen van deze waarden is acceptabel. In plaats van een EPS-illustratie in QuarkXPress te schalen, moet u dit doen in de applicatie die u hebt gebruikt om de illustratie te maken.

  • QuarkXPress past een superzwartoverlapping alleen toe wanneer het percentage proceszwart in een superzwart groter is dan of gelijk is aan het percentage dat is ingevoerd in het veld Overdruklimiet in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • QuarkXPress past een overlap in superzwart toe wanneer aan superzwart een tintwaarde van 100% is toegekend. U kent een tintwaarde toe via het keuzemenu Tint in het Kleuren-palet, het Tint-menu (Opmaak → Tint) of in het tabblad Kader of Illustratie in het dialoogvenster Wijzig (Item → Wijzig).

Verwante onderwerpen:

Wat u moet weten van kleuroverlap (trapping)


Een printopmaak printen

Een printopmaak printen Functie uniek voor printopmaak

Het dialoogvenster Print (Archief/Bestand → Print) voor een printopmaak is verdeeld in twee functionele gebieden: (1) de velden, keuzemenu's en knop bovenin en onderin het dialoogvenster en (2) de lijstitems. De regelopties bovenin en onderin het dialoogvenster zijn altijd beschikbaar wanneer het dialoogvenster is geopend, ongeacht welk item is geselecteerd. In tegenstelling daarmee wijzigt de informatie die in de lijstitems verschijnt afhankelijk van het lijstitem dat is geselecteerd. Een printopmaak wordt als volgt geprint:

  1. Kies Archief/Bestand → Print ( [image] +P/Ctrl+P). Het dialoogvenster Print verschijnt.

  2. Wilt u een printer driver/stuurprogramma selecteren, dan kiest u een optie in het keuzemenu Printer.

    • Alleen Windows: Door te klikken op de knop Eigenschappen wordt een dialoogvenster geopend met regelopties die specifiek zijn voor het geselecteerde printerstuurprogramma. Raadpleeg de documentatie bij Microsoft Windows voor meer informatie over de opties in dit dialoogvenster.

  3. Specificeer de uitvoeropties op een van de volgende manieren:

    • Wilt u gebruik maken van een bestaande printuitvoerstijl , kies dan een optie in het keuzemenu Printstijl.

    • Wilt u handmatig de printopties specificeren, dan gebruikt u de regelopties in het onderste gedeelte van het dialoogvenster. Dit gedeelte van het dialoogvenster Print is verdeeld in twee panelen. Wilt u een paneel weergeven, dan moet u klikken op zijn naam in de lijst links onderaan. Zie "Printuitvoeropties" voor informatie over deze opties.

    • Wilt u de op dit moment geselecteerde printopties vastleggen als een nieuwe uitvoerstijl, dan kiest u Nieuwe printuitvoerstijl in het keuzemenu Printstijl.

  4. Wilt u het aantal exemplaren opgeven dat u wilt printen, dan moet u in het veld Aantal een waarde invoeren.

  5. Wilt u specificeren welke pagina's moeten worden geprint, dan voert u een waarde in het veld Pagina's in. U kunt een paginareeks, niet-opeenvolgende pagina's of een combinatie van reeksen en niet-opeenvolgende pagina's invoeren om te worden geprint. Gebruik komma's en koppeltekens om een opeenvolgende of niet-opeenvolgende paginareeks te definiëren. Als u bijvoorbeeld een paginaopmaak van 20 pagina's hebt en u wilt daarvan de pagina's 3 t/m 9, 12 t/m 15 en pagina 19 printen, voer in het veld pag.('s) dan 3-9, 12-15, 19 in.

  6. Wilt u specificeren of alleen oneven, even of alle pagina's moeten worden geprint, dan kiest u een optie in het keuzemenu Paginavolgorde. Alle (de standaardinstelling) print alle gerelateerde pagina's. Wanneer u de optie Oneven kiest, worden alleen de oneven pagina's geprint. Kiest u de optie Even, dan worden alleen de even pagina's geprint.

  7. Wilt u uw document kleiner of groter printen, dan voert u een percentage bij Schaal in. De standaardinstelling is 100%.

  8. Als u twee of meer exemplaren print van een opmaak en u wilt dat elk exemplaar in oplopende volgorde uit de printer komt, kruist u het vakje Sorteren aan. Als Sorteren niet is aangekruist, print QuarkXPress meerdere exemplaren van iedere pagina tegelijk naar de printer. Let op: Het aankruisen van het vakje Sorteren is identiek aan het uitvoeren van meer dan één printopdracht, dus duurt het langer dan het printen van meerdere exemplaren die niet zijn gesorteerd.

  9. Wilt u uitvouwen (horizontaal naast elkaar liggende pagina's) naast elkaar op film of papier printen, dan kruist u het vakje Uitvouw aan.

  10. Wilt u een opmaak van meerdere pagina's printen in omgekeerde volgorde, dan moet u het vakje Begin met laatste pag. aankruisen. De laatste opmaakpagina wordt dan het eerst geprint.

  11. Kruis het vakje Past in afdrukgebied aan om het formaat van een pagina in uw opmaak te laten passen in het afdrukbare gebied van het geselecteerde uitvoermedium.

  12. Alleen Mac OS: Klik op de knop Pagina-instelling om het desbetreffende dialoogvenster voor de printer driver te openen. Welke regelopties in dit venster staan, is afhankelijk van de printer driver en wijzigen mee met de printer driver die u hebt geselecteerd. Raadpleeg de documentatie bij uw computer voor meer informatie.

  13. Alleen Mac OS: Klik op de knop Printer om het desbetreffende dialoogvenster te openen. Raadpleeg de documentatie bij uw computer voor meer informatie.

  14. Klik op de knop Instellingen vastleggen om de huidige printinstellingen te bewaren en het dialoogvenster Print te sluiten zonder de opmaak te printen.

  15. Klik op Print om de opmaak te printen.

  16. Klik op Annuleer om het dialoogvenster Print te sluiten zonder de instellingen te bewaren of de opmaak te printen.

N.B.: Het gebied rechts boven in het dialoogvenster Print is het paginavoorvertoningsgebied. U kunt deze afbeelding gebruiken om van tevoren te bekijken hoe de pagina's eruit zien als ze uit de uitvoerapparatuur komen.

Verwante onderwerpen:

Printuitvoeropties
Wat u moet weten van uitvoerstijlen
Illustratiepaden bijwerken
Kleine opmaken printen
De optie In gedeelten gebruiken voor het printen van een te grote opmaak
Een opmaak voorbereiden voor een servicebureau
Een printorder voorbereiden voor een belichter
Bestanden verzamelen voor servicebureau
Een Web-opmaak printen
Een opmaak exporteren als een PDF-bestand
Een opmaak exporteren in PPML-structuur
Een pagina bewaren als een EPS-bestand
Wat is een RIP?
Een PostScript-bestand maken (Mac OS)
Een PostScript-bestand maken (Windows)
Afdrukken op niet-PostScript-printers
DeviceN specificeren
Lagen printen - Tips
De uitdraai - Tips


Printuitvoeropties

Printuitvoeropties Functie uniek voor printopmaak

In dit onderwerp worden de opties beschreven die beschikbaar zijn wanneer een opmaak wordt geprint of een uitvoerstijl wordt gemaakt. Specificeer de instellingen in de volgende panelen: Apparaat, Pagina's, Illustraties, Fonts, Kleuren, Markeringen, Lagen, Aflopend, Transparantie, JDF, OPI, Geavanceerd en Samenvatting.

Het paneel Apparaat

Gebruik het paneel Apparaat om apparaatspecifieke instellingen te specificeren, inclusief PPD-selectie en paginapositionering. Kijk voor meer informatie over het paneel Apparaat bij "Werken met het paneel Apparaat."

Het paneel Pagina's

Gebruik het paneel Pagina's voor de specificatie van paginarichting, afdrukken in gedeelten, spiegelen van pagina's en daarmee verband houdende opties. Kijk voor meer informatie bij "Werken met het paneel Pagina's."

Het paneel Illustraties

Gebruik het paneel Illustraties om de manier te bepalen waarop illustraties moeten worden geprint. Kijk voor meer informatie bij "Werken met het paneel Illustraties."

Het paneel Fonts

Gebruik het paneel Fonts voor de specificatie van de fonts die in de opmaak moeten worden opgenomen. Kijk voor meer informatie bij "Werken met het paneel Fonts."

Het paneel Kleuren

Gebruik het paneel Kleuren voor de specificatie van de kleur, freqentie, halftoonraster en hoekinstellingen. Kijk voor meer informatie bij "Werken met het paneel Kleuren."

Het paneel Markeringen

Gebruik het paneel Markeringen om snij- en registratietekens op te nemen in de geëxporteerde PDF. Kijk voor meer informatie bij "Werken met het paneel Markeringen."

Het paneel Lagen

Gebruik het paneel Lagen om te specificeren welke lagen wel en welke niet moeten worden geprint. Kijk voor meer informatie bij "Werken met het paneel Lagen."

Het paneel Aflopend

Gebruik het paneel Aflopend om voor iedere zijkant van de pagina een andere afloperwaarde te definiëren of opmaakelementen als kaders en lijnen te gebruiken bij de definitie van aflopers. Kijk voor meer informatie bij "Werken met het paneel Aflopend."

Het paneel Transparantie

Gebruik het paneel Transparantie om te specificeren hoe transparantie tijdens het uitdraaien moet worden afgehandeld. Kijk voor meer informatie bij "Werken met het paneel Transparantie."

Het paneel JDF

Gebruik het paneel JDF om te specificeren of een JDF-bestand moet worden bewaard vanuit de Job Jackets-structuur in een project. Kijk voor meer informatie bij "Werken met het paneel JDF."

Het paneel OPI

Gebruik het paneel OPI om de instellingen te specificeren voor Open Prepress Interface (OPI). Kijk voor meer informatie bij "Werken met het paneel OPI."

Het paneel Geavanceerd

Gebruik het paneel Geavanceerd om het PostScript-niveau te specificeren dat tijdens het uitdraaien moet worden gebruikt. Kijk voor meer informatie bij "Werken met het paneel Geavanceerd."

Het paneel Samenvatting

Het paneel Samenvatting toont een samenvatting van de instellingen in de andere panelen.

Verwante onderwerpen:

Een printopmaak printen
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties
Wat u moet weten van uitvoerstijlen


Een Web-opmaak printen

Een Web-opmaak printen Functie uniek voor Web-opmaak

Wanneer u een Web-opmaak print, bepaalt de standaardbrowser de structuur van het dialoogvenster Print. Hebt u vragen over de instellingen in het dialoogvenster Print raadpleeg dan de documentatie die bij uw browserapplicatie wordt meegeleverd. We gaan als volgt een Web-opmaak printen:

  1. Kies Archief/Bestand → Print. De browser die is gespecificeerd in het paneel Browsers in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) wordt gestart en het dialoogvenster Print voor dat programma verschijnt.

  2. Specificeer de instellingen voor uw printopdracht. De pagina die op het scherm stond toen u Archief/Bestand → Print koos, is de pagina die wordt geprint.

  3. Klik op Print of OK.

Verwante onderwerpen:

Een printopmaak printen
Een opmaak exporteren als een PDF-bestand
Een opmaak exporteren in PPML-structuur
Een pagina bewaren als een EPS-bestand


Een opmaak exporteren als een PDF-bestand

Een opmaak exporteren als een PDF-bestand Functie uniek voor printopmaak

Voordat u een opmaak kunt exporteren als een PDF-bestand, moet de PDF Filter XTensions-software zijn geladen. Een opmaak wordt als volgt geëxporteerd als een PDF-bestand:

  1. Kies Archief/Bestand → Exporteer → Opmaak als PDF. Het dialoogvenster Exporteer als PDF verschijnt.

  2. Voer een naam in voor het PDF-bestand.

  3. Wilt u specificeren welke pagina's u wilt exporteren, voer dan een waarde in het veld Pagina's in. U kunt paginareeksen, niet-opeenvolgende pagina's of een combinatie van reeksen en niet-opeenvolgende pagina's invoeren om te worden geëxporteerd. Gebruik komma's en koppeltekens om een opeenvolgende of niet-opeenvolgende paginareeks te definiëren. Als u bijvoorbeeld een paginaopmaak van 20 pagina's hebt en u wilt daarvan de pagina's 3 t/m 9, 12 t/m 15 en pagina 19 printen, voer in het veld pag.('s) dan 3-9, 12-15, 19 in.

  4. Specificeer op een van de volgende manieren de uitvoeropties voor het PDF-bestand:

    • Wilt u gebruik maken van een bestaande PDF- uitvoerstijl , dan kiest u een optie in de schuiflijst van het keuzemenu PDF-stijl .

    • Wilt u het dialoogvenster PDF Export-opties voor openen en gedetailleerde instellingen specificeren voor het exporteren van het PDF-bestand, dan klikt u op Opties. Kijk voor meer informatie over het configureren van de opties voor het exporteren van PDF's bij "PDF-uitvoeropties."

  5. Klik op Bewaar.

N.B.: Onder Windows selecteert QuarkXPress automatisch de goede extensie voor PDF-bestanden (*.pdf) in het veld Bewaar als type.

Verwante onderwerpen:

PDF-uitvoeropties
Wat u moet weten van uitvoerstijlen
Een printopmaak printen
Een Web-opmaak printen
Een opmaak exporteren in PPML-structuur
Een pagina bewaren als een EPS-bestand


PDF-uitvoeropties

PDF-uitvoeropties Functie uniek voor printopmaak

In dit onderwerp worden de opties beschreven die beschikbaar zijn als een opmaak wordt geëxporteerd als een PDF of als een PDF-uitvoerstijl wordt gemaakt. Specificeer instellingen in het hoofdgebied en in de volgende panelen: Kleuren, Compressie, Pagina's, Markeringen , Hyperlink , Metadata, Fonts , Aflopend , Lagen , Transparantie , JDF en OPI.

Hoofdgebied

In het hoofdgebied vindt u de volgende regelopties:

  • Wilt u een PDF-uitvoerstijl specificeren, dan kiest u een optie in het keuzemenu PDF-stijl:

    • Wilt u een bestaande PDF-stijl toepassen, dan kiest u de naam van die uitvoerstijl.

    • Wilt u de instellingen gebruiken die zijn gedefinieerd in de panelen die hieronder worden beschreven, kies dan Vastgelegde instellingen.

    • Wilt u de standaard PDF-uitvoerstijl toepassen, kies dan de optie Standaard PDF-uitvoerstijl.

    • Wilt u een nieuwe PDF-uitvoerstijl maken die is gebaseerd op de huidige instellingen in onderstaande panelen, dan kiest u Nieuwe stijl.

  • Wilt u een PDF maken die beantwoordt aan een bepaalde specificatie, dan kiest u een optie in het keuzemenu Verificatie.

  • Als u de huidige instellingen wilt bewaren zonder een PDF-bestand te maken, klikt u op Instellingen vastleggen.

N.B.: De PDF/X 1a- en PDF/X 3-specificaties zijn subsets van de wereldwijd geaccepteerde PDF/X-standaard voor printoverdracht. Elk PDF/X-type heeft zijn eigen set met beperkingen wat betreft wat wel of niet acceptabel is in een PDF. De PDF/X 3-standaard is een superset van PDF/X-1a (een PDF/X-1a-bestand voldoet aan alle eisen van PDF/X-3), en alle gereedschappen die zijn ontworpen om PDF/X-3 te lezen, zijn ook in staat PDF/X 1a-bestanden te lezen. Een belangrijk onderscheid tussen beide is dat een PDF/X 3-bestand ook kleurbeheerde gegevens kan bevatten.

Het paneel Kleuren

Gebruik het paneel Kleuren om te specificeren of de PDF wordt geëxporteerd in composiete structuur of als kleurscheidingen.

  1. Kies een kleurmodus in het keuzemenu Wijze:

    • Kies Kleurscheidingen als u wilt dat de PDF wordt geprint met kleurscheidingen.

    • Kies Composiet als u een composiete PDF wilt maken.

  2. Kies een kleurinstelling in het keuzemenu Instellingen. Welke opties beschikbaar zijn in dit keuzemenu hangt af van de optie die is geselecteerd in het keuzemenu Wijze (Kleurscheidingen of Composiet).

    • Voor de Kleurscheidingen-modus: Kies via het keuzemenu Instellingen een van de volgende opties:

      • De optie Converteren naar proces converteert alle kleuren in het bestand naar proceskleuren en print de proceskleurplaten.

      • De optie Proces- & steunkleuren print platen voor de proces- en steunkleuren die in uw opmaak zijn gebruikt.

      • De optie In-RIP Kleurscheidingen print alle proces- en steunkleurplaten en de uitvoer is in de composiete structuur. Het PostScript-bestand dat wordt geprint, bevat echter kleurscheidingsinformatie.

    • Voor de Composiet-modus: Kies in het keuzemenu Instellingen een van de volgende opties:

      • De Grijsschaal-optie produceert een PDF die kleuren weergeeft via grijstinten.

      • De Composiete CMYK-optie maakt een PDF die composiete CMYK-kleur gebruikt.

      • De Composiete RGB-optie maakt een PDF die composiete RGB-kleur gebruikt.

      • De Composiete CMYK en steunkleur-optie stelt u in staat een PDF te maken met composiete PostScript, zodat u dat PDF-bestand kunt uitdraaien met een apparaat dat In-RIP-kleurscheidingen ondersteunt. Deze optie gebruikt DeviceN en ondersteunt steunkleuren.

      • De Ongewijzigd-optie stelt u in staat gekleurde items te beschrijven vanuit hun bronkleurruimte wanneer u de PDF print op PostScript composiete-kleurapparatuur.

N.B.: Het keuzemenu Instellingen heeft ook alle aangepaste uitvoerinstellingen die door u zijn gemaakt in het dialoogvenster Standaarduitvoerinstellingen (Wijzig/Bewerk → Uitvoerinstellingen).

Het paneel Compressie

Gebruik het paneel Compressie om te bepalen hoe illustraties en tekst voor de PDF moeten worden gecomprimeerd:

  • Wilt u compressie specificeren voor kleurbitmapafbeeldingen, dan kiest u een optie in het keuzemenu Compressie onder Kleurenafbeeldingen. Als u een automatische compressieoptie kiest, past QuarkXPress de compressiemethode toe die optimaal is voor iedere individuele afbeelding. Kiest u een handmatige compressieoptie dan bepaalt u eerst of op de kleurbitmapafbeeldingen ZIP- of JPEG-compressie moet worden toegepast. Als u een JPEG-compressieoptie kiest, kunt u de hoeveelheid compressie aangeven die moet worden toegepast: (Hoog, Medium hoog, Medium, Medium laag of Laag).

  • Wilt u compressie specificeren voor grijswaardenbitmapafbeeldingen, dan kiest u een optie in het keuzemenu Compressie onder Grijswaardenafbeeldingen. Als u een automatische compressieoptie kiest, past QuarkXPress de compressiemethode toe die optimaal is voor iedere individuele afbeelding. Kiest u een handmatige compressieoptie dan bepaalt u eerst of op de grijswaardenafbeeldingen ZIP- of JPEG-compressie moet worden toegepast. Als u een JPEG-compressieoptie kiest, kunt u de hoeveelheid compressie aangeven die moet worden toegepast: (Hoog, Medium hoog, Medium, Medium laag of Laag).

  • Wilt u het soort compressie specificeren die QuarkXPress moet toepassen op monochroom (zwart-wit) afbeeldingen, dan kiest u Geen, CCITT-groep 3, CCITT-groep 4, ZIP of Runlengte in het keuzemenu Compressie onder Monochrome afbeeldingen.

  • Gebruik het keuzemenu Resolutie in elk gebied om aan te geven of de afbeeldingsresolutie moet worden gehandhaafd in plaats van deze te downsamplen, subsamplen of deze bicubisch te downsamplen om de bestandsomvang te verkleinen. Als u Downsamplen tot kiest, bepaalt QuarkXPress de gemiddelde pixelkleur in een gebied en vervangt dit gebied door één grotere pixel met daarin de gemiddelde kleur. Als u Subsamplen tot kiest, selecteert QuarkXPress de middelste pixel in een gebied en vergroot die middenpixel om het gebied door één pixel te vervangen. Als u Bicubisch downsamplen naar kiest, gebruikt QuarkXPress een gewogen gemiddelde bij het bepalen van de pixelkleur. Bicubisch downsamplen is de langzaamste methode, maar produceert de beste resultaten. Kiest u Downsamplen tot, Subsamplen tot of Bicubisch downsamplen naar, dan voert u in elk gebied de definitieve resolutie van de afbeelding in het dpi-veld in. (Let op: De optie Bicubisch downsamplen naar is niet beschikbaar onder Monochrome afbeeldingen.)

  • Wilt u de tekst en de lijntekeningen in de opmaak comprimeren via ZIP-compressie, dan moet u het vakje Tekst en lijntekeningen comprimeren aankruisen.

  • Wilt u het PDF-bestand exporteren als ASCII in plaats van in een binaire structuur, kruis dan het vakje ASCII-structuur aan.

Het paneel Pagina's

Gebruik het paneel Pagina's om diverse manieren te specificeren voor het exporteren van de opmaakpagina's als PDF:

  • Wilt u iedere uitvouw in de QuarkXPress-opmaak exporteren als een afzonderlijke pagina in de PDF, dan kruist u het vakje Uitvouwen aan.

  • Wilt u iedere uitvouw in de QuarkXPress-opmaak exporteren als een afzonderlijke PDF, dan kruist u het vakje Exporteer pagina's als aparte PDF's aan.

  • Wilt u lege pagina's in de QuarkXPress-opmaak exporteren als PDF, dan kruist u het vakje Inclusief lege pagina's aan.

  • Wilt u schetspagina's maken van de pagina's en deze insluiten in de geëxporteerde PDF, dan kruist u het vakje Integreer miniatuur aan. Als u deze optie aankruist, kunt u kiezen voor Z&W-miniatuur of Kleurenminiatuur in het corresponderende keuzemenu om de kleur van de ingesloten (geïntegreerde) schetsen of miniaturen te specificeren.

Het paneel Markeringen

Gebruik het paneel Markeringen om snij- en registratietekens op te nemen in de geëxporteerde PDF. Kijk voor meer informatie bij "Werken met het paneel Markeringen."

Het paneel Hyperlink

Gebruik het paneel Hyperlink om automatisch PDF-hyperlinks te maken voor hyperlinks, lijsten en indexen in QuarkXPress:

  • Wilt u hyperlinks opnemen in het PDF-bestand, dan kruist u het vakje Inclusief hyperlinks aan.

  • Wilt u lijsten converteren naar hyperlinks, dan kruist u het vakje Exporteer lijsten als hyperlinks aan.

  • Wilt u indexen converteren naar hyperlinks, dan kruist u het vakje Exporteer indexen als hyperlinks aan.

  • Wilt u lijsten wijzigen in PDF-bladwijzers (bookmarks), dan kruist u het vakje Exporteer lijsten als bookmarks aan.

    • Wilt u alle lijsten in de opmaak wijzigen in PDF-bladwijzers, dan klikt u op Gebruik alle lijsten.

    • Wilt u slechts één lijst in de opmaak wijzigen in PDF-bladwijzers, dan klikt u op Gebruik lijst, waarna u het keuzemenu rechts van Gebruik lijst gebruikt om de lijst te kiezen die zal worden gewijzigd in bladwijzers of bookmarks.

  • Onder Uiterlijk kunt u specificeren hoe de hyperlinks in het PDF-bestand op het scherm zullen worden weergegeven.

  • Kies Onzichtbaar of Zichtbaar in het keuzemenu Kaderrand om aan te geven of er wel of niet een rand moet komen om iedere hyperlink. Wanneer Zichtbaar is gekozen, zijn de keuzemenu's Breedte, Kleur en Stijl beschikbaar.

  • Wilt u specificeren hoe de hyperlink wordt weergegeven wanneer deze is aangeklikt in het PDF-bestand, dan moet u de schuiflijst in het keuzemenu Markering gebruiken:

    • Kies Geen om de hyperlinks ongewijzigd te laten.

    • Kies Inverteer om hyperlinks weer te geven in een andere kleur als ze worden aangeklikt. De tweede kleur wordt dan een complementaire (tegengestelde) kleur op het kleurenwiel.

    • Kies Outline om rondom de hyperlinktekst een zwarte omtrek te zetten wanneer deze is aangeklikt.

    • Kies Afstand om een driedimensionaal knopeffect te creëren wanneer de hyperlink is aangeklikt.

  • Wilt u de breedte van de hyperlinkranden specificeren, dan kiest u Dun, Medium of Dik in het keuzemenu Breedte.

  • Wilt u de kleur van de hyperlinkranden specificeren, dan kiest u een kleur in het keuzemenu Kleur.

  • Wilt u specificeren of hyperlinkranden egale of stippellijnen zijn, dan kiest u Egaal of Streepjes in het keuzemenu Stijl.

  • Wilt u specificeren hoe het PDF-bestand standaard zal worden weergegeven, dan gebruikt u het keuzemenu Weergave:

    • Kies Huidige zoomwaarde om gebruik te maken van de standaardvergroting van de PDF viewer.

    • Kies Past in venster om de pagina's net zo groot te maken dat ze in het documentvenster passen.

    • Kies Vensterbreedte om de pagina's horizontaal in de breedte in het documentvenster te laten passen.

    • Kies Vensterlengte om de pagina's verticaal in de lengte in het documentvenster te laten passen.

Het paneel Metadata

Gebruik het paneel Metadata om een Titel, Onderwerp, Auteur en Trefwoorden op te nemen in de metadata van de PDF.

Het paneel Fonts

Gebruik het paneel Fonts om te specificeren of fonts wel of niet moeten worden ingesloten in de geëxporteerde PDF:

  • Wilt u alle fonts insluiten in de geëxporteerde PDF, dan kruist u het vakje Selecteer alle aan.

  • Wilt u een specifiek font insluiten in de geëxporteerde PDF, dan kruist u het vakje voor dat font in de kolom Download aan.

  • Om te voorkomen dat een font wordt ingesloten in de geëxporteerde PDF, deselecteert u het vakje voor dat font in de kolom Download.

Het paneel Aflopend

Gebruik het paneel Aflopend om verschillende afloperwaarden te definiëren voor iedere zijkant van de pagina of om opmaakitems als kaders en lijnen te gebruiken om aflopers te definiëren. Kijk voor meer informatie bij "Werken met het paneel Aflopend."

Het paneel Lagen

Gebruik het paneel Lagen om te specificeren welke lagen worden geëxporteerd en welke niet. Kijk voor meer informatie bij "Werken met het paneel Lagen."

Het paneel Transparantie

Gebruik het paneel Transparantie om te specificeren hoe transparantie tijdens het exporteren wordt afgehandeld. Kijk voor meer informatie bij "Werken met het paneel Transparantie."

Het paneel JDF

Gebruik het paneel JDF om te specificeren of een JDF-bestand moet worden bewaard vanuit de Job Jackets-structuur in een project. Kijk voor meer informatie bij "Werken met het paneel JDF."

Het paneel OPI

Gebruik het paneel OPI om de instellingen te bepalen voor Open Prepress Interface (OPI). Kijk voor meer informatie bij "Werken met het paneel OPI."

Het paneel Samenvatting

Het paneel Samenvatting toont een samenvatting van de instellingen in de andere panelen.

Verwante onderwerpen:

Een opmaak exporteren als een PDF-bestand
Printuitvoeropties
EPS-uitvoeropties
PPML-uitvoeropties
Wat u moet weten van uitvoerstijlen


Een opmaak exporteren in PPML-structuur

Een opmaak exporteren in PPML-structuur Functie uniek voor printopmaak

We gaan als volgt een opmaak exporteren in PPML-structuur:

  1. Kies Archief/Bestand → Exporteer → Opmaak als PPML. Het dialoogvenster Exporteer als PPML verschijnt.

  2. Voer een naam in voor het PPML-bestand.

  3. Wilt u specificeren welke pagina's u wilt exporteren, dan voert u een waarde in het veld Pagina's in. U kunt paginareeksen, niet-opeenvolgende pagina's of een combinatie van reeksen en niet-opeenvolgende pagina's invoeren om te worden geëxporteerd. Gebruik komma's en koppeltekens om een opeenvolgende of niet-opeenvolgende paginareeks te definiëren. Als u bijvoorbeeld een paginaopmaak van 20 pagina's hebt en u wilt daarvan de pagina's 3 t/m 9, 12 t/m 15 en pagina 19 printen, voer in het veld pag.('s) dan 3-9, 12-15, 19 in.

  4. Specificeer op een van de volgende manieren uitvoeropties voor het PPML-bestand:

    • Wilt u gebruik maken van een bestaande PPML -uitvoerstijl , dan kiest u een optie in het keuzemenu PPML-stijlen.

    • Wilt u het dialoogvenster PPML-exportopties voor openen en gedetailleerde instellingen voor het exporteren van het PPML-bestand specificeren, dan klikt u op Opties. Kijk voor meer informatie over het configureren van de opties voor het exporteren van een PPML-bestand bij "PPML-uitvoeropties."

  5. Wilt u het PPML-bestand uitdraaien in uitvouwstructuur, dan kruist u het vakje Uitvouwen aan.

  6. Wilt u illustraties opnemen in de exportbestanden, dan kruist u het vakje Verzamel afbeeldingen aan.

  7. Wilt u fonts opnemen in de exportbestanden, dan kruist u het vakje Verzamel fonts aan.

  8. Klik op Bewaar.

N.B.: Onder Windows selecteert QuarkXPress automatisch de goede extensie voor PPML-bestanden (*.ppml) in het veld Bewaar als type.

Verwante onderwerpen:

Wat u moet weten van PPML
Werken met PPML-consumenten
PPML-uitvoeropties
Wat u moet weten van uitvoerstijlen
Een printopmaak printen
Een Web-opmaak printen
Een opmaak exporteren als een PDF-bestand
Een pagina bewaren als een EPS-bestand


PPML-uitvoeropties

PPML-uitvoeropties Functie uniek voor printopmaak

In dit onderwerp wordt beschreven welke opties beschikbaar zijn wanneer een opmaak wordt geëxporteerd in PPML-structuur of wanneer een PPML-uitvoerstijl wordt gemaakt. We gaan als volgt instellingen specificeren in de volgende panelen: Apparaat, Pagina's, Illustraties, Kleuren, Markeringen, Geavanceerd, Lagen, Aflopend, JDF en Samenvatting.

Het paneel Apparaat

Gebruik het paneel Apparaat om apparaatspecifieke instellingen te maken, inclusief PPD-selectie en paginapositionering. Voor meer informatie over het paneel Apparaat moet u kijken bij "Werken met het paneel Apparaat."

Het paneel Pagina's

Gebruik het paneel Pagina's om de verschillende manieren aan te geven waarop de opmaakpagina's kunnen worden geëxporteerd als PPML:

  • Wilt u het aantal exemplaren opgeven dat u wilt printen, dan moet u in het veld Aantal een waarde invoeren.

  • Als u twee of meer exemplaren van de opmaak print en u wilt dat elk exemplaar in opeenvolgende volgorde uit de printer komt, kruist u het vakje Sorteren aan. Als Sorteren niet is aangekruist, print QuarkXPress meerdere exemplaren tegelijk van iedere pagina. Let op: Het aankruisen van Sorteren is hetzelfde als het uitvoeren van meer dan één Print-opdracht, dus duurt het langer dan het printen van meerdere niet-gesorteerde exemplaren.

  • Wilt u opgeven of alleen de oneven, de even of alle pagina's moeten worden afgedrukt, dan moet u een optie kiezen in het keuzemenu Volgorde. Alle (de standaardinstelling) print alle pagina's. Wanneer u Oneven kiest, worden alleen de oneven pagina's geprint. Wanneer u Even kiest, worden alleen de even pagina's geprint.

  • Wilt u een opmaak van meerdere pagina's printen in omgekeerde volgorde, dan moet u het vakje Begin met laatste pag. aankruisen. De laatste opmaakpagina wordt dan het eerst geprint.

  • Wilt u uw document groter of kleiner printen, dan voert u een percentage in het veld Schaal in. De standaardinstelling is 100%.

  • Wilt u opgeven of het document staand of liggend moet worden geprint, dan klikt u op een Richting-keuzeknop (Staand of Liggend). Staand is de standaardinstelling; als uw opmaak echter breder is dan het geselecteerde papierformaat, wordt automatisch de liggende modus geselecteerd.

  • Wilt u lege pagina's opnemen in de afdruk, dan kruist u het vakje Print lege pagina's aan. Anders worden lege pagina's niet afgedrukt.

  • Wilt u de afdruk horizontaal of verticaal spiegelen, dan kiest u een optie in het keuzemenu Spiegel pagina: Geen, Horizontaal, Verticaal of Horizontaal & Verticaal. Wanneer u de optie Horizontaal & Verticaal kiest, leest u de inhoud vanaf de rechterkant, maar komt in de richting tegenovergesteld aan Geen uit de printer.

  • Wilt u een grote opmaak in gedeelten printen, dan kiest u een optie in het keuzemenu In gedeelten. Wanneer u met gedeelten werkt, print QuarkXPress delen van iedere opmaakpagina in twee of meer elkaar overlappende gedeelten die de complete pagina vormen wanneer ze naast elkaar worden gelegd. Teneinde u te helpen bij het aan elkaar plakken van de paginagedeelten print QuarkXPress op elk afzonderlijk gedeelte snijtekens en plaatsingsinformatie.

    • Wilt u bepalen op welke manier de pagina in gedeelten wordt geprint door het positioneren van de liniaaloorsprong, dan kiest u de optie Handmatig.

    • Wilt u dat QuarkXPress bepaalt in hoeveel gedeelten elk document moet worden geprint gebaseerd op de omvang van de opmaak, de media, en of het vakje Absolute overlap wel of niet is aangekruist en de waarde in het veld Overlap, dan kiest u Automatisch:

      • De waarde die u hebt ingevoerd in het veld Overlapping is de hoeveelheid die QuarkXPress gebruikt om aan de pagina een extra overlap te maken. De standaardoverlap is 3" (7,5 cm).

      • Wanneer het vakje Absolute overlap is aangekruist, gebruikt QuarkXPress alleen de waarde in het veld Overlapping wanneer aan de pagina een extra overlap wordt toegekend. Is Absolute overlap niet aangekruist, dan zal QuarkXPress minstens de waarde in het veld Overlapping gebruiken bij het maken van het paginagedeelte, maar kan ook uitwijken naar een grotere waarde als dat nodig is. Kruis het vakje Absolute overlap niet aan als u wilt dat uw opmaak moet worden gecentreerd op de definitief aan elkaar geplakte gedeelten.

Het paneel Illustraties

Gebruik het paneel Illustraties om de manier te bepalen waarop illustraties worden geëxporteerd. Kijk voor meer informatie bij "Werken met het paneel Illustraties."

Het paneel Kleuren

Gebruik het paneel Kleuren om de kleurinstellingen te specificeren van de geëxporteerde PPML. Kijk voor meer informatie bij "Werken met het paneel Kleuren."

Het paneel Markeringen

Gebruik het paneel Markeringen om in de geëxporteerde PPML content snij- en registratietekens op te nemen. Kijk voor meer informatie bij "Werken met het paneel Markeringen."

Het paneel Geavanceerd

Gebruik het paneel Geavanceerd om tijdens uitvoer het PostScript-niveau te specificeren. Kijk voor meer informatie bij "Werken met het paneel Geavanceerd."

Het paneel Lagen

Gebruik het paneel Lagen om te specificeren welke lagen wel en welke niet moeten worden geprint. Kijk voor meer informatie bij "Werken met het paneel Lagen."

Het paneel Aflopend

Gebruik het paneel Aflopend om verschillende afloopwaarden te definiëren voor iedere zijkant van de pagina, of om opmaakitems te gebruiken zoals kaders en lijnen om de afloop te definiëren. Kijk voor meer informatie bij "Werken met het paneel Aflopend."

Het paneel JDF

Gebruik het paneel JDF om te specificeren of een JDF-bestand moet worden bewaard vanuit de Job Jackets-structuur in een project. Kijk voor meer informatie bij "Werken met het paneel JDF."

Het paneel Samenvatting

Het paneel Samenvatting toont een samenvatting van de instellingen in de andere panelen.

Verwante onderwerpen:

Een opmaak exporteren in PPML-structuur
Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
Wat u moet weten van uitvoerstijlen


Werken met het paneel Pagina's

Werken met het paneel Pagina's Functie uniek voor printopmaak

Gebruik het paneel Pagina's om de paginarichting, de af te drukken gedeelten van de pagina, het spiegelen van de pagina en de daarbij horende opties te specificeren:

  • Wilt u specificeren of een document staand of liggend moet worden geprint, dan klikt u op een Richting-keuzeknop (Staand of Liggend). Staand is de standaardinstelling; als uw opmaak echter breder is dan het geselecteerde papierformaat, wordt automatisch de liggende modus geselecteerd.

  • Wilt u lege pagina's opnemen in de afdruk, kruis dan het vakje Inclusief lege pagina's aan. Anders worden lege pagina's niet afgedrukt.

  • Wilt u meerdere pagina's van een opmaak afdrukken op één vel papier in een gereduceerd formaat (op zowel PostScript- als niet-PostScript-printers), dan kruist u het vakje Schets aan.

  • Wilt u de afdruk horizontaal of verticaal spiegelen, dan kiest u een optie in het keuzemenu Spiegel pagina: Geen, Horizontaal, Verticaal, of Horizontaal & Verticaal. Wanneer u de optie Horizontaal & Verticaal kiest, leest u de inhoud vanaf de rechterkant, maar komt in de richting tegenovergesteld aan Geen uit de printer.

  • Wilt u een grote opmaak printen in gedeelten, dan kiest u een optie in het keuzemenu In gedeelten. Wanneer u met gedeelten werkt, print QuarkXPress delen van iedere opmaakpagina in twee of meer elkaar overlappende gedeelten die de complete pagina vormen wanneer ze naast elkaar worden gelegd. Om u te helpen bij het aan elkaar plakken van de paginagedeelten print QuarkXPress op elk afzonderlijk gedeelte snijtekens en plaatsingsinformatie.

    • Wilt u de manier bepalen waarop een pagina in gedeelten wordt afgedrukt door de liniaaloorsprong te verplaatsen, dan kiest u de optie Handmatig.

    • Teneinde ervoor te zorgen dat QuarkXPress het aantal gedeelten bepaalt waarin iedere documentpagina moet worden afgedrukt gebaseerd op de afmetingen van de opmaak, de media en of Absolute overlap wel of niet is aangekruist en de waarde in het veld Overlapping, moet u de optie Automatisch kiezen:

      • De waarde die u hebt ingevoerd in het veld Overlapping is de hoeveelheid die QuarkXPress gebruikt om aan de pagina een extra overlap te maken. De standaardoverlap is 3" (7,5 cm).

      • Wanneer het vakje Absolute overlap is aangekruist, gebruikt QuarkXPress alleen de waarde in het veld Overlapping wanneer aan de pagina een extra overlap wordt toegekend. Is Absolute overlap niet aangekruist, dan zal QuarkXPress minstens de waarde in het veld Overlapping gebruiken bij het maken van het paginagedeelte, maar kan ook uitwijken naar een grotere waarde als dat nodig is. Kruis het vakje Absolute overlap niet aan als u wilt dat uw opmaak moet worden gecentreerd op de definitief aan elkaar geplakte gedeelten.

Verwante onderwerpen:

Printuitvoeropties
PDF-uitvoeropties


Werken met het paneel Apparaat

Werken met het paneel Apparaat Functie uniek voor printopmaak

Gebruik het paneel Apparaat voor de specificatie van apparaatspecifieke instellingen, zoals het selecteren van de PPD en de positionering van de pagina:

  • Wilt u het PostScript Printer Description (PPD)-bestand voor de geselecteerde PostScript-printer kiezen, dan kiest u een PPD in het keuzemenu PPD. U kunt de lijst met beschikbare PPD's in het keuzemenu PPD aan uw wensen aanpassen door gebruik te maken van het dialoogvenster PPD Manager (Functies-menu). Wanneer u een PPD specificeert, worden de velden Papierformaat, Breedte en Hoogte automatisch gevuld met de standaardgegevens die door de PPD worden geleverd. Als u een PPD kiest voor een belichter, zijn ook de velden Pagina-afstand en Papierafstand beschikbaar. Als u niet kunt beschikken over de juiste PPD, kies dan een identieke, meegeleverde algemene PPD.

  • Wilt u de media specificeren die door uw printer wordt gebruikt, dan kiest u een formaat in het keuzemenu Papierformaat.

  • Wilt u de breedte en hoogte specificeren van de eigen media die door uw printer worden ondersteund, dan kiest u Eigen in het keuzemenu Papierformaat en voert u waarden in de velden Breedte en Hoogte in. De som van de waarde die u invoert in de velden Breedte en Papierafstand mag niet groter zijn dan de mediabreedte die is gedefinieerd voor de belichter. De waarden die u invoert in het Hoogte-veld mogen niet groter zijn dan de maximale hoogte van de media die de belichter kan ondersteunen. Wanneer u afdrukt via een belichter met continuous-feed of een nondrum belichter, gebruikt u de instelling Automatisch in het veld Papierhoogte.

  • Wilt u uw document correct positioneren op het geselecteerde uitvoermedium, dan kiest u een optie in het keuzemenu Positie. Let op: Instellingen in het keuzemenu Positie kunnen worden toegepast wanneer u afdrukt op zowel PostScript- als niet-PostScript-apparatuur.

    • Linkerkant zet de linkerbovenhoek van de documentpagina in de linkerbovenhoek van de geselecteerde media.

    • Midden centreert de pagina horizontaal en verticaal in het afdrukbare gebied van het geselecteerde uitvoermedium.

    • Horizontaal centreren centreert de pagina van links-naar-rechts in het afdrukgebied.

    • Verticaal centreren centreert de pagina van boven-naar-beneden in het afdrukgebied.

  • De standaardresolutie voor de geselecteerde PPD wordt automatisch ingevoerd in het Resolutie-veld. Wilt u een andere resolutie specificeren dan de standaardwaarde, dan voert u een waarde voor dots per inch (dpi) in het Resolutie-veld in of u kiest een optie in het keuzemenu Resolutie.

  • Alleen voor belichters: Voer in het veld Papierafstand een waarde in om op te geven hoever de linkerkant van de pagina van de linkerkant van de filmrol komt te staan. Als u bijvoorbeeld een opmaak met een breedte van 15 cm gecentreerd wilt uitdraaien op een rol RC-papier van 30 cm, moet u in het veld Papierafstand de waarde 7,5 cm specificeren.

  • Alleen voor belichters: Voer in het veld Pagina-afstand een waarde in om de hoeveelheid ruimte op te geven tussen de pagina's van de opmaak wanneer ze aan de rol worden uitgedraaid.

  • Wilt u het paginabeeld van opmaakpagina's als negatief (diapositief) printen, dan moet u het vakje Negatieve afdruk aankruisen. Wanneer Negatieve afdruk is aangekruist, wordt door het horizontaal of verticaal spiegelen van een pagina een rechtslezende film geproduceerd met de emulsiezijde naar beneden. Dit is een veelgebruikte optie in de Verenigde Staten. Gebruik voor rechtslezende film met de emulsiezijde naar beneden en negatief printen het paneel Pagina's om de optie Horizontaal of Verticaal te kiezen in het keuzemenu Spiegel pagina en kruis vervolgens het vakje Negatieve afdruk in het paneel Apparaat aan. Dit produceert een uitdraai waar de tekst goed leesbaar is (van links naar rechts) met de emulsiezijde aan de verkeerde kant van de film.

  • Wilt u van QuarkXPress geprinte PostScript-foutmeldingen te krijgen, dan moet u het vakje PostScript Error Handler aankruisen. De PostScript Error Handler-functie geeft, naast de PostScript error handler, informatie over de plaats waar een PostScript-fout is opgetreden. Als een PostScript-fout optreedt tijdens het printen van een QuarkXPress-item, drukt de functie de pagina af met daarop de QuarkXPress-items die met succes konden worden afgedrukt totdat de fout optrad. De functie print vervolgens een foutrapport met:

    • Het begrenzende kader van het item waarin de fout is opgetreden. Dit kader wordt aangegeven door een zwarte rand en een 50% zwarte achtergrond.

    • Een boodschap links bovenaan de pagina waarin het type wordt opgegeven van het item dat de fout veroorzaakte. Leg op het scherm het foutrapport bovenop de afgedrukte pagina om het probleemitem te isoleren. Het begrenzende kader op het foutrapport geeft aan waar het object staat dat de fout veroorzaakte.

N.B.: De PostScript Error Handler werkt alleen bij het printen op PostScript-apparatuur. De PostScript Error Handler voegt zijn rapport toe aan de rapporten van andere PostScript-rapportagefuncties die u gebruikt.

Verwante onderwerpen:

Printuitvoeropties
PPML-uitvoeropties


Werken met het paneel Illustraties

Werken met het paneel Illustraties Functie uniek voor printopmaak

Gebruik het paneel Illustraties om te bepalen op welke manier illustraties worden afgedrukt:

  • Wilt u specificeren hoe illustraties moeten worden geprint, dan kiest u een optie in het keuzemenu Uitvoer:

    • Normaal biedt uitvoer in hoge resolutie van illustraties waarbij gebruik wordt gemaakt van de gegevens uit de illustratiebronbestanden.

    • Lage resolutie print illustraties in een schermvoorvertoningsresolutie.

    • Ruw onderdrukt het printen van illustraties en kleurverlopen en print een kader met kaderrand met daarin een "x", wat op het scherm veel lijkt op een leeg illustratiekader. (Als een illustratie een achtergrond heeft van Geen, wordt in het kader geen "x" geprint wanneer u de optie Ruw kiest.)

  • Wilt u een structuur kiezen voor het printen van de gegevens, kies dan een optie in het keuzemenu Gegevens. Hoewel opmaken sneller worden geprint in de structuur Binair is de optie ASCII wat algemener omdat het een standaardstructuur is die door een groter assortiment printers en print spoolers kan worden gelezen. De optie Clean 8-bit combineert ASCII en binair tot een flexibele en algemeen bruikbare bestandsstructuur. Let op: Als een printorder klaar is en er is geen afdruk, kan dat liggen aan een fout in de structuur Binair; als die optreedt, probeer dan in plaats daarvan de optie Clean 8-bit of ASCII.

  • Kruis het vakje Geroteerde objecten met volledige resolutie aan om geroteerde TIFF-illustraties met hun volledige resolutie uit te draaien op niet-PostScript-printers. Wilt u het vakje Geroteerde objecten met volledige resolutie inschakelen, dan moet u Normaal kiezen in het keuzemenu Uitvoer, terwijl u een niet-PostScript-printer moet kiezen in het menu Systeemvoorkeuren (onder Mac OS), of via het keuzemenu Printer in het dialoogvenster Print (onder Windows). Let op: De functie Geroteerde objecten met volledige resolutie is aardig geheugenintensief en vraagt om veel ruimte op de harde schijf en veel werkgeheugen (RAM).

  • Kruis het vakje EPS Zwart overdrukken aan om alle zwarte elementen in geïmporteerde EPS-illustraties geforceerd te laten overdrukken (ongeacht hun overdrukinstellingen in het EPS-bestand).

  • Wilt u 1-bit TIFF's printen in hun volledige resolutie (waarbij de resolutie die is gespecificeerd bij het lijstitem Apparaat niet mag worden overschreden), dan kruist u het vakje TIFF-uitvoer met volledige resolutie aan. Als TIFF-uitvoer met volledige resolutie niet is aangekruist, worden afbeeldingen groter dan 1-bit gedownsampled naar twee keer de lpi-instelling.

Verwante onderwerpen:

Printuitvoeropties
PPML-uitvoeropties


Werken met het paneel Fonts

Werken met het paneel Fonts Functie uniek voor printopmaak

Gebruik het paneel Fonts om te specificeren welke fonts in de afdruk moeten worden opgenomen.

Alle fonts die in de opmaak worden gebruikt, worden weergegeven in de Font-kolom onder Fonts:

  • Wilt u een font downloaden en het naar de printer sturen, kruis dan in de kolom Download het bij dat font horende vakje aan. Wilt u alle fonts downloaden die in het document worden gebruikt, dan klikt u op Selecteer alle. Deze functie is handig als u een afdruk in hoge resolutie wilt voor 2-byte TrueType fonts die niet permanent op uw printer aanwezig zijn. Let op: Als u een font deselecteert, heeft dat fontsubstitutie en onjuist toegewezen lettertekens tot gevolg.

  • Kruis het vakje Optimaliseer fontindelingen aan als u afdrukt op een PostScript level 3-apparaat of later of op een apparaat dat gebruik maakt van PostScript 2 versie 2015 of later. Door de optie aan te kruisen, worden de printprestaties qua snelheid aardig verbeterd, omdat er in dit geval sprake is van minimale fontconversie.

Alleen dialoogvenster Print: Het paneel Fonts is alleen beschikbaar als u een PostScript-printer hebt geselecteerd in het keuzemenu Printer.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties


Werken met het paneel Kleuren

Werken met het paneel Kleuren Functie uniek voor printopmaak

Gebruik het paneel Kleuren om de instellingen te specificeren voor kleur, freqentie, halftoonraster en hoek. Afhankelijk van de methode die u gebruikt, kunt u de uitdraai configureren voor composiete uitvoer, kleurscheidingen of beide.

Kleuren configureren voor composiete uitvoer

De instellingen voor composiete uitvoer worden als volgt gespecificeerd:

  1. Kies Composiet in het keuzemenu Wijze.

  2. Kies een optie in de schuiflijst van het keuzemenu Instellingen:

    • Grijsschaal print kleuren als grijstinten op een zwart/wit printer. Een kader met bijvoorbeeld een gele achtergrond wordt geprint als een lichte tint grijs.

    • Composiete CMYK print composiete CMYK-kleur op een kleurenprinter wanneer een kleurenprinter is gekozen in het keuzemenu PPD in het paneel Apparaat.

    • Composiete RGB print composiete RGB-kleur op een kleurenprinter wanneer een kleurenprinter is gekozen in het keuzemenu PPD in het paneel Apparaat.

    • Composiete CMYK en steunkleur print composiete PostScript, voor een apparaat dat In-RIP-kleurscheidingen ondersteunt.

    • Composiete Hexachrome print composiete Hexachrome-kleur (opgebouwd uit overlappende tinten van zes afzonderlijke inkten: Hexachrome Cyaan, Hexachrome Magenta, Hexachrome Geel, Hexachrome Zwart, Hexachrome Groen en Hexachrome Oranje).

    • De Ongewijzigd-kleur beschrijft gekleurde items die hun bronkleurruimte gebruiken wanneer u ze print op PostScript-apparatuur die composiete kleur ondersteunt.

      Let op: Het keuzemenu Instellingen bevat alle aangepaste uitvoerinstellingen die worden opgesomd in het dialoogvenster Standaarduitvoerinstellingen (Wijzig/Bewerk → Uitvoerinstellingen). Ook geldt dat als u voor een CMYK-apparaat in het paneel Apparaat in het dialoogvenster Print een PPD kiest het keuzemenu Instellingen automatisch de standaardinstelling Composiete CMYK krijgt. Op dezelfde wijze geldt dat als u voor een RGB-apparaat in het paneel Apparaat in het dialoogvensterPrint een PPD kiest het keuzemenu Instellingen de standaardwaarde Composiete RGB krijgt.

  3. Kies Conventioneel of Printer in het keuzemenu Halftonen. De optie Conventioneel gebruikt de door QuarkXPress berekende halftoonrasterwaarden. De Printer-optie gebruikt halftoonrasterwaarden die worden gedefinieerd door de geselecteerde printer; in dat geval stuurt QuarkXPress geen halftooninformatie naar de printer.

  4. De standaardlijnfrequentie voor de geselecteerde PPD wordt automatisch in het Frequentie-veld ingevoerd. Wilt u een andere lijnfrequentiewaarde specificeren dan die standaardwaarde, dan moet u in het Frequentie-veld een lijnen per inch (lpi)-waarde invoeren of een optie kiezen in het keuzemenu Frequentie.

  5. In de schuiflijst onderin het paneel Kleur staat Proceszwart als de enige kleur die wordt gebruikt om uw opmaak te printen wanneer een zwart-wit-PPD is geselecteerd. Als u een kleuren-PPD hebt geselecteerd, worden de juiste kleurplaten in de schuiflijst weergegeven.

Kleuren configureren voor kleurscheidingen

De instellingen in het paneel Kleuren voor het printen/drukken van kleurscheidingen worden als volgt gespecificeerd:

  1. Kies Kleurscheiding in het keuzemenu Wijze.

  2. Kies een optie in het keuzemenu Instellingen:

    • De optie Proces- & steunkleuren print platen voor de proces- en steunkleuren die in uw opmaak zijn gebruikt.

    • De optie Converteren naar proces converteert alle kleuren in het bestand naar proceskleuren (alleen tijdens het printen) en print de proceskleurplaten.

    • De optie In-RIP-kleurscheidingen print alle proces- en steunkleurplaten en de uitvoer is composiet. Het PostScript-bestand dat moet worden geprint, bevat echter kleurscheidingsinformatie. Let op: De optie In-RIP-kleurscheidingen moet alleen worden geselecteerd als u gebruik maakt van een PostScript level 3-apparaat. Ook geldt dat in het keuzemenu Instellingen alle aangepaste uitvoerinstellingen staan die voorkomen in het dialoogvenster Standaarduitvoerinstellingen (Wijzig/Bewerk → Uitvoerinstellingen).

  3. De standaardlijnfrequentie voor de geselecteerde PPD wordt automatisch in het Frequentie-veld ingevoerd. Wilt u een andere lijnfrequentiewaarde specificeren dan die standaardwaarde, dan moet u in het Frequentie-veld een lijnen per inch (lpi)-waarde invoeren of een optie kiezen in het keuzemenu Frequentie.

  4. De schuiflijst onderin het paneel Kleuren toont de platen die in de opmaak worden gebruikt en de standaardinstellingen voor Halftoon, Frequentie, Hoek en Functie. Over het algemeen geven de standaardinstellingen in het plaat-overzicht goede printresultaten. U kunt ze voor bepaalde doeleinden echter ook wijzigen. U kunt bijvoorbeeld gevallen tegenkomen waarin de standaardinstellingen resulteren in moirés (ongewenste patronen die ontstaan wanneer twee of meer halftoonrasters tijdens het printen niet goed op elkaar liggen). Als dergelijke fouten optreden, moet u gebruik maken van uw eigen specificaties.

    Een liggend streepje in een kolom wil zeggen dat deze informatie niet kan worden bewerkt. De aangepaste kleurscheidingsspecificaties in de schuiflijst Plaat worden als volgt gespecificeerd:

    • Een vinkje in de Print-kolom geeft aan dat een plaat wordt uitgedraaid: De standaardinstelling is aangekruist. Verwijder alle vinkjes uit de Print-kolom om een individuele plaat niet af te drukken, of selecteer de plaat en kies Nee in de Print-kolom in het keuzemenu.

    • In de Plaat-kolom staan de steunkleuren en procesinkten in het document wanneer u Kleurscheidingen kiest in het keuzemenu Wijze. Het keuzemenu Instellingen bovenin het paneel Kleuren geeft aan welke opmaakplaten in de schuiflijst worden weergegeven.

    • Via het keuzemenu Halftoon kunt u een andere rasterhoek toekennen aan een steunkleur. U kunt in het keuzemenu Halftoon kiezen uit C, M, Y of K om de huidige hoek, frequentie en puntfunctie voor de corresponderende proceskleur te produceren. De standaard rasterwaarden voor steunkleuren worden gespecificeerd in het keuzemenu Halftoon in het dialoogvenster Wijzig kleuren (Wijzig/Bewerk → Kleuren → Nieuw).

    • In de Frequentie-kolom staat de waarde voor de rasterfrequentie. Dit is het aantal lijnen per inch (lpi) dat wordt toegekend aan ieder van de kleurplaten. Als u de standaardwaarde voor een plaat niet wilt gebruiken, kies dan Ander in het keuzemenu Frequentie om het dialoogvenster Frequentie/Ander te openen. Voer in het Frequentie-veld een waarde in voor het aantal regels per inch (lpi); klik vervolgens op OK.

    • In de Hoek-kolom staat de rasterhoek voor iedere kleurplaat. Als u de standaardwaarde niet wilt gebruiken, kies dan Ander in het keuzemenu Hoek om het dialoogvenster Hoek/Ander te openen. Voer een rasterhoekwaarde in het Hoek-veld in; klik vervolgens op OK. Bepaalde rasterhoeken en afstandwaarden in uit twee steunkleuren opgebouwde kleurverlopen kunnen moiré-patronen veroorzaken. Als u een kleurverloop hebt dat bestaat uit twee steunkleuren en u ziet een moiré-patroon, dan kunt u de standaardrasterhoek voor een van deze kleuren wijzigen.

      Kleur

      Standaardrasterhoek

      Cyaan

      105.000°

      Magenta

      75.000°

      Geel

      90.000°

      Zwart

      45.000°

      Steunkleuren

      Correspondeert met de standaardhoekwaarde voor de proceskleur die is gekozen in het keuzemenu Halftoon

Wilt u de puntvorm in geprinte rasters specificeren, kies dan een optie in de Functie-kolom in het keuzemenu. In het keuzemenu Functie staan de beschikbare puntvormen: Standaard, Printer, Punt, Lijn, Ellips, Vierkant en Driedubbele punt. De standaardpuntvorm is cirkelvormig, maar er kunnen gevallen zijn waarin u een ander type punt moet gebruiken. Als u de opmaak wilt printen naar bestand is het belangrijk dat u weet of er speciale puntvormen moeten worden gebruikt. Laat de professionele drukker hierbij uw leidsman zijn. Afhankelijk van de uitdraai-apparatuur of de drukpers heeft uw drukker misschien een voorliefde voor een andere puntvorm.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Werken met het paneel Markeringen

Werken met het paneel Markeringen Functie uniek voor printopmaak

Gebruik het paneel Markeringen om snij- en registratietekens op te nemen in de uitvoer. Snijtekens zijn korte en verticale dunne lijntjes die worden afgedrukt buiten het afsneeformaat van de pagina, om aan te geven waar de pagina moet worden afgesneden. Registratietekens zijn symbooltjes die worden gebruikt om plaatmontages goed te laten registeren.

  • Wilt u snijtekens en registratietekens opnemen op iedere pagina, dan kiest u Gecentreerd of Niet middenin in het keuzemenu Markeringen.

  • Wanneer u de optie Gecentreerd of Niet middenin kiest, komen de velden Breedte, Lengte en Afstand beschikbaar. Waarden in de velden Breedte en Lengte specificeren de breedte en lengte van de snijwaarden. De waarden in het veld Afstand geven aan op welke afstand de snijtekens van de rand van de pagina afstaan.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Werken met het paneel Lagen

Werken met het paneel Lagen Functie uniek voor printopmaak

Gebruik het paneel Lagen om te specificeren welke lagen wel en welke niet moeten worden geprint.

In het paneel Lagen verschijnt een schuiflijst met alle lagen in de actieve opmaak. Een vinkje in de Print-kolom naast een laagnaam geeft aan dat de laag zal worden geprint. Wanneer u op een vinkje klikt, verdwijnt dit en zal de uitvoer voor de desbetreffende laag worden onderdrukt. Klik om in de Print-kolom een vinkje te plaatsen voor een laag waarvoor in eerste instantie was aangegeven dat deze niet moest worden geprint.

Het gebied Platen gebruikt op geselecteerde laag toont een schuiflijst met de inkten die op de geselecteerde laag worden gebruikt. Dit omvat ook de inkten die worden gebruikt door alle afdrukbare items, zoals tekst, kaderachtergronden en alinealijnen. Als het printen voor een item wordt onderdrukt, worden de desbetreffende inkten voor dat item niet weergegeven in de schuiflijst.

Alleen dialoogvenster Print : Wilt u instellingen in het paneel Lagen toepassen op de opmaak, kruis dan het vakje Ken toe aan opmaak aan. De instellingen die u specificeert in het paneel Lagen worden toegepast op de van toepassing zijnde lagen wanneer u klikt op Instellingen vastleggen of Print. Als u bijvoorbeeld het vinkje verwijdert uit de kolom Print voor de Standaard-laag, het vakje Ken toe aan opmaak aankruist en vervolgens de opmaak print, wordt het afdrukken van de Standaard-laag onderdrukt, terwijl het vakje Niet afdrukken in het dialoogvenster Specificaties voor de Standaard-laag is aangekruist.

Verwante onderwerpen:

Printuitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Werken met het paneel Aflopend

Werken met het paneel Aflopend Functie uniek voor printopmaak

Gebruik het paneel Aflopend om verschillende afloperwaarden te definiëren voor iedere zijkant van de pagina, of om gebruik te maken van opmaakitems als kaders en lijnen om de afloperwaarde te definiëren. Afloperinstellingen worden toegekend aan alle pagina's in de opmaak.

  • Wilt u een afloper maken door te definiëren hoe ver de afloper buiten de zijkanten van de pagina loopt, dan kiest u Symmetrisch of Asymmetrisch in het keuzemenu Aflopertype:

    • Wilt u een afloper maken die op dezelfde afstand van iedere zijkant van de pagina ligt, dan kiest u Symmetrisch, waarna u een waarde invoert in het veld Hoeveelheid om de afloperafstand te specificeren.

    • Wilt u een afloper maken die op verschillende afstanden van iedere zijkant van de pagina ligt, dan kiest u Asymmetrisch, waarna u waarden invoert in de velden Boven, Onder, Links en Rechts om de afloperafstanden te specificeren.

    • Alleen print- en PDF-uitvoer: Wilt u de afloper uitbreiden tot en met alle pagina-items die buiten de paginagrenzen vallen, dan kiest u Pagina-elementen.

  • Alleen print- en PDF-uitvoer: Wilt u definiëren of QuarkXPress de afloperwaarde gebruikt voor het bijsnijden van elementen, kruis dan het vakje Knip uit op afloopkant aan.

N.B.: Het paneel Aflopend is alleen beschikbaar als de Custom Bleeds XTensions-software op uw computer is geïnstalleerd en geactiveerd in het dialoogvenster XTensions Manager.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Werken met het paneel Transparantie

Werken met het paneel Transparantie Functie uniek voor printopmaak

Gebruik het paneel Transparantie om te specificeren hoe transparantie tijdens het exporteren wordt afgehandeld:

  • Wilt u een resolutie specificeren voor afgevlakte delen van de pagina, dan kiest u een waarde in het resolutiekeuzemenu Afvlakken transparantie. Afvlakken wordt in gang gezet door de volgende functies:

    • Dekking

    • Maskeren via alfakanalen

    • Kleurverlopen en grijswaardenillustraties die gebruik maken van de kleur Geen

    • Lijntekeningen als TIFF-illustraties

    • Bitmapkaderranden

  • Wilt u elementen printen zonder rekening te houden met hun dekkingswaarden, kruis dan het vakje Negeer afvlakking transparantie aan. De elementen worden geprint met een dekking van 100%, ongeacht de dekkingswaarde die eraan is toegekend. Deze optie is handig voor het oplossen van uitvoerproblemen die met transparantie te maken hebben.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties


Werken met het paneel JDF

Werken met het paneel JDF Functie uniek voor printopmaak

Gebruik het paneel JDF om te specificeren of een JDF-bestand moet worden bewaard vanuit de Job Jackets-structuur in een project. Wanneer u het vakje JDF-uitvoer aankruist, komt de schuiflijst in het keuzemenu Inclusief contactpersoon Job Jackets beschikbaar; kies een contactpersoon uit de Contactresources in de Job Jackets-structuur in het project.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Werken met het paneel OPI

Werken met het paneel OPI Functie uniek voor printopmaak

Gebruik het paneel OPI om de instellingen te bepalen voor Open Prepress Interface (OPI). U kunt dit paneel gebruiken om aan te geven of TIFF- en EPS-bestanden moeten worden opgenomen in de uitvoer of dat OPI (Open Prepress Interface)-commentaar wordt gesubstitueerd tijdens het uitdraaien.

  • Kruis het vakje OPI actief aan als u geen OPI-server gebruikt.

  • Kruis het vakje Inclusief illustraties aan om TIFF- of EPS-illustraties op te nemen tijdens het uitdraaien.

  • Kruis het vakje Lage resolutie aan om liever de lage-resolutie TIFF-afbeeldingen die in de opmaak zijn gebruikt, op te nemen en niet de hoge-resolutieversies.

  • Als een hoge-resolutiebestand voor een EPS-illustratie niet kan worden gevonden, wordt de schermvoorvertoning gesubstitueerd.

N.B.: Het paneel OPI is alleen beschikbaar wanneer de OPI XTensions-software op uw computer is geïnstalleerd en is geactiveerd in het dialoogvenster XTensions Manager.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties


Werken met het paneel Geavanceerd

Werken met het paneel Geavanceerd Functie uniek voor printopmaak

In het paneel Geavanceerd kunt u het PostScript-niveau specificeren dat wordt gebruikt in een ingesloten EPS- en PDF-bestand door een optie te kiezen in het keuzemenu PostScript-niveau.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties


Het paginavoorvertoningsgebied

Het paginavoorvertoningsgebied Functie uniek voor printopmaak

Het dialoogvenster Print (Archief/Bestand-menu) voor printopmaken biedt een grafische weergave van de uitvoerpagina die we het paginavoorvertoningsgebied noemen. In het paginavoorvertoningsgebied worden niet de feitelijke elementen op de opmaakpagina's weergegeven; het is meer een weergave van de vorm en richting van de pagina's ten opzichte van de doelmedia.

  • De blauwe rechthoek is de opmaakpagina.

  • De groene rechthoek is het afdrukbare gebied voor het geselecteerde medium. Wanneer u een optie kiest voor In gedeelten (Pagina's -paneel), geven de groene rechthoeken het afdrukgebied van de individuele pagina's aan, zodat u van tevoren kunt zien hoe de paginagedeelten elkaar tijdens het uitdraaien overlappen.

  • Een zwarte rechthoek stelt het mediagebied voor wanneer vellenapparatuur is gekozen in het keuzemenu PPD (Apparaat -paneel).

  • Een grijs gebied rondom de opmaak stelt de aflopers voor wanneer een afloperinstelling is gekozen met behulp van de Custom Bleeds XTensions-software (Aflopend -paneel).

  • Als het paginaformaat, inclusief snijtekens en/of afloper groter is dan het afdrukgebied van de printmedia, geeft een rood gebied de delen van de opmaak aan die buiten het afdrukgebied vallen en die daardoor zullen worden afgesneden. Als voor het printen in gedeelten de optie Automatisch is geactiveerd in het Pagina's-paneel , wordt het rode gebied niet weergegeven.

  • Een "R" geeft aan rotatie, positief/negatief, omdraaien en leesrichting.

  • De pijl links van het voorvertoningsvenster geeft de richting van de film- of paginadoorvoer aan.

    Onder het voorvertoningsvenster vinden we nog twee kleinere symbolen:

  • Het vellensymbool/pictogram geeft aan dat u een uitdraaiapparaat hebt gekozen in het keuzemenu PPD (Apparaat -paneel) dat aparte vellen afdrukt, terwijl een rollensymbool/pictogram aangeeft dat u een uitdraaiapparaat hebt gekozen in het keuzemenu PPD dat vanaf de rol afdrukt.

  • Het vraagteken is een uitrolknop die een legenda produceert van de kleuren die in het voorvertoningsgebied worden gebruikt.

  • Als de registratietekens zijn ingeschakeld (Markeringen-paneel), zijn deze ook zichtbaar in het paginavoorvertoningsgebied.

  • Als Schets is aangekruist (Pagina's-paneel), verschijnt een voorvertoning met schetspagina's (miniaturen).

Verwante onderwerpen:

Een printopmaak printen


Wat is een RIP?

Wat is een RIP? Functie uniek voor printopmaak

Een RIP (raster image processor) kan hardwarematig of softwarematig zijn. De RIP converteert afbeeldingen in de vorm van vectorinformatie naar gerasterde afbeeldingen ofte wel bitmaps. Laser printers bijvoorbeeld gebruiken ingebouwde RIP's om vectorinformatie te converteren, zoals een tekst in een specifiek font, naar rasterinformatie die de printer vervolgens kan verwerken. RIP's voeren regelmatig trapping (instellen van overlapwaarden), job queuing en andere uitvoergerichte taken uit.

Een hardware RIP is een officieel geregistreerd apparaat dat draait met RIP-software die speciaal voor dat apparaat is ontworpen. Sommige RIP-software is ontworpen voor een gewone computer die draait onder Mac OS of Windows.

In een veel voorkomend en populair productieproces wordt bijvoorbeeld gebruik gemaakt van QuarkXPress, een RIP, een belichter en een filmontwikkelaar. De uitvoer wordt vanuit QuarkXPress naar de RIP gestuurd; de RIP manipuleert de gegevens aan de hand van de aanwijzingen in de uitvoer en stuurt deze vervolgens naar de belichter. De belichter zorgt ervoor dat de gegevens op de film terechtkomen, waarna deze naar de ontwikkelaar wordt gestuurd. De filmontwikkelaar kan onderdeel zijn van de belichter (in-line ontwikkelaar), of kan een apart apparaat zijn (stand-alone ontwikkelaar). De filmontwikkelaar ontwikkelt, fixeert en droogt de film.

Verwante onderwerpen:

Een printopmaak printen
Een printorder voorbereiden voor een belichter
Een PostScript-bestand maken (Mac OS)
Een PostScript-bestand maken (Windows)


Een PostScript-bestand maken (Mac OS)

Een PostScript-bestand maken (Mac OS) Functie uniek voor printopmaak

De procedure voor het maken van een PostScript-bestand wijkt af van die onder Mac OS 10.3 (Panther) en Mac OS 10.4 (Tiger).

Een PostScript-bestand maken onder Mac OS 10.3 (Panther)

We gaan als volgt aan de hand van de actieve opmaak een PostScript-bestand maken onder Mac OS 10.3:

  1. Controleer of een PostScript- of virtuele PostScript-printer is geselecteerd in de Printer Setup Utility onder Mac OS.

  2. Open het dialoogvenster Gebruikte (Functies-menu) en bevestig dat alle fonts beschikbaar zijn en dat alle geïmporteerde illustraties zijn gekoppeld aan de opmaak en de status OK hebben.

  3. Kies Archief → Print en klik vervolgens op Printer om het dialoogvenster van de printer driver te openen. Voordat het dialoogvenster voor de printer driver wordt geopend, krijgt u een waarschuwingsvenster te zien met de mededeling dat uw wijzigingen de instellingen van uw printer driver beïnvloeden en niet gewoon de opties in QuarkXPress.

  4. Kies een PostScript-printer in het keuzemenu Printer.

  5. Kies Uitvoeropties in het derde keuzemenu.

  6. Kruis het vakje Bewaar als bestand aan en kies PostScript in het keuzemenu Structuur.

  7. Klik op Bewaar. Gebruik de regelopties in het dialoogvenster Bewaar om een naam en een locatie voor het bestand te specificeren.

  8. Klik op Bewaar om terug te gaan naar het dialoogvenster Print in QuarkXPress.

  9. Klik op Print om de opmaak te bewaren als een PostScript-bestand.

Een PostScript-bestand maken onder Mac OS 10.4 (Tiger)

We gaan als volgt aan de hand van de actieve opmaak een PostScript-bestand maken onder Mac OS 10.4:

  1. Controleer of een PostScript- of virtuele PostScript-printer is geselecteerd in de Printer Setup Utility onder Mac OS.

  2. Open het dialoogvenster Gebruikte (Functies-menu) en bevestig dat alle fonts beschikbaar zijn en dat alle geïmporteerde illustraties zijn gekoppeld aan de opmaak en de status OK hebben.

  3. Kies Archief → Print en klik vervolgens op Printer om het dialoogvenster voor de printer driver te openen. Voordat het dialoogvenster voor de printer driver wordt geopend, krijgt u een waarschuwingsvenster te zien met de mededeling dat uw wijzigingen de instellingen van uw printer driver beïnvloeden en niet gewoon de opties in QuarkXPress.

  4. Klik op PDF en kies Bewaar PDF als PostScript in het keuzemenu.

  5. Gebruik de regelopties in het dialoogvenster Bewaar om voor het bestand een naam en locatie op te geven.

  6. Klik op Bewaar om terug te gaan naar het dialoogvenster Print in QuarkXPress.

  7. Klik op Print om de opmaak te bewaren als een PostScript-bestand.

Verwante onderwerpen:

Een printopmaak printen
Printuitvoeropties
Een PostScript-bestand maken (Windows)


Een PostScript-bestand maken (Windows)

Een PostScript-bestand maken (Windows) Functie uniek voor printopmaak

We gaan als volgt van de actieve opmaak onder Windows een PostScript-bestand maken:

  1. Specificeer een PostScript-printer en geef aan dat naar een bestand moet worden geprint. Om een printer een bestand af te laten drukken, moet u een PostScript-printer toevoegen (Start → Configuratiescherm → Printers → Printer toevoegen). Voeg in het dialoogvenster Wizard Printer toevoegen een printer toe die is gekoppeld aan de lokale computer (klik op Lokale printer gekoppeld aan deze computer), kies de poort FILE: [Print naar bestand] in het keuzemenu Gebruik de volgende poort en selecteer vervolgens een PostScript-printer.

  2. Open de opmaak en vervolgens het dialoogvenster Gebruikte (Functies-menu) om te bevestigen dat alle fonts aanwezig zijn en dat alle geïmporteerde illustraties aan de opmaak zijn gekoppeld en de status OK hebben.

  3. Kies Bestand → Print om het dialoogvenster Print te openen.

  4. Kies de printer die u in stap 1 hebt geïnstalleerd via het keuzemenu Printer.

  5. Klik op Print.

Verwante onderwerpen:

Een printopmaak printen
Printuitvoeropties
Een PostScript-bestand maken (Mac OS)


Afdrukken op niet-PostScript-printers

Afdrukken op niet-PostScript-printers Functie uniek voor printopmaak

Hierbij een paar notities over het afdrukken op niet-PostScript-printers in QuarkXPress:

  • U kunt pagina's als schetspagina's (miniaturen) afdrukken op niet-PostScript-printers (Archief/Bestand → Print → Pagina's-paneel → aankruisvakje Schets).

  • In het dialoogvenster Print kunnen instellingen worden geselecteerd in het keuzemenu Schaal, het keuzemenu Plaatsing (paneel Apparaat) en kan het vakje Past in afdrukgebied worden aangekruist als u gaat printen op een niet-PostScript-printer.

  • Geroteerde TIFF-illustraties kunnen op niet-PostScript-printers worden gedrukt in volledige resolutie.

  • U kunt composiete RGB sturen naar een niet-PostScript-printer.

  • Naast de printstijlen voor PostScript-uitvoer, kunt u een optie kiezen in de lijst met printstijlen (Archief/Bestand → Print → schuiflijst van keuzemenu Printstijl) wanneer u gebruik maakt van een niet-PostScript-printer. Als in de printstijl opties worden gedefinieerd die niet beschikbaar zijn voor niet-PostScript-printers, verschijnt een waarschuwingsscherm.


Wat u moet weten van uitvoerstijlen

Een uitvoerstijl is een groep uitvoerinstellingen die is bewaard. U kunt een uitvoerstijl zien als een soort "typogram" voor het maken van een afdruk. Uitvoerstijlen kunnen handig zijn als u steeds maar weer opmaken uitdraait op verschillende uitdraaiapparatuur, die allemaal hun eigen instellingen nodig hebben. Uitvoerstijlen kunnen zelfs worden gedeeld door leden van een werkgroep. U kunt uitvoerstijlen maken voor het uitdraaien van printopmaken en EPS-, PDF- en PPML-bestanden.

Een uitvoerstijl maken

Een uitvoerstijl wordt als volgt gemaakt:

  1. Kies Wijzig/Bewerk → Uitvoerstijlen.

  2. Klik in het dialoogvenster Uitvoerstijlen op Nieuw:

    • Kies Print om een printuitvoerstijl te maken. Kijk voor informatie over het configureren van een uitvoerstijl bij "Printuitvoeropties."

    • Kies EPS om een EPS-uitvoerstijl te maken. Kijk voor informatie over het configureren van een EPS-uitvoerstijl bij "EPS-uitvoeropties."

    • Kies PDF om een PDF-uitvoerstijl te maken. Kijk voor informatie over het configureren van een PDF-uitvoerstijl bij "PDF-uitvoeropties."

    • Kies PPML om een PPML-uitvoerstijl te maken. Kijk voor informatie over het configureren van een PPML-uitvoerstijl bij "PPML-uitvoeropties."

  3. Voer de instellingen in.

  4. Klik op OK. De naam van de zojuist gemaakte uitvoerstijl verschijnt in het dialoogvenster Uitvoerstijlen.

  5. Klik op Bewaar.

Een uitvoerstijl bewerken

We gaan als volgt een uitvoerstijl bewerken:

  1. Kies Wijzig/Bewerk → Uitvoerstijlen.

  2. Selecteer een uitvoerstijl in het dialoogvenster Uitvoerstijlen.

  3. Klik op Wijzig. U kunt ook dubbelklikken op de uitvoerstijl. Welk dialoogvenster verschijnt, hangt af van de uitvoerstijl die voor bewerking is geselecteerd.

Verwante onderwerpen:

Printuitvoeropties
EPS-uitvoeropties
PDF-uitvoeropties
PPML-uitvoeropties


Illustratiepaden bijwerken

QuarkXPress gebruikt voor geïmporteerde illustraties twee soorten informatie: lage resolutie en hoge resolutie. De lage-resolutie-informatie wordt gebruikt voor de weergave van illustratievoorbeelden (de voorvertoningen). Wanneer u gaat printen wordt de hoge-resolutie-informatie in de oorspronkelijke illustratiebestanden geactiveerd via de padinformatie naar de desbetreffende illustraties.

Een pad naar een illustratie wordt vastgelegd wanneer u een illustratie importeert in een QuarkXPress-opmaak. QuarkXPress onthoudt de informatie betreffende alle illustratiepaden plus het tijdstip waarop de illustratie werd gemaakt.

Als een illustratie is verplaatst of gewijzigd nadat deze is geïmporteerd, waarschuwt QuarkXPress u wanneer u de opdracht Print of de opdracht Verzamel voor servicebureau (Archief/Bestand-menu) uitvoert.

Verwante onderwerpen:

De illustratiestatus verifiëren en bijwerken


Bestanden verzamelen voor servicebureau

Bestanden verzamelen voor servicebureau Functie uniek voor printopmaak

Naast het kopiëren van een bestand, geïmporteerde illustraties en een uitvoerrapport in één map, kan de functie Verzamel voor servicebureau fonts (behalve 2-byte fonts) en ICC-kleurprofielen naar een verzamelmap kopiëren. Als u liever niet alle bestanden wilt verzamelen, kunt u iedere combinatie van opmaak, illustraties, fonts, kleurprofielen kiezen en hier een rapport van uitdraaien.

Wilt u de functie Verzamel voor servicebureau gebruiken, dan kiest u Archief/Bestand → Verzamel voor servicebureau, waarna u de items afvinkt die u in het bestand wilt verzamelen:

  • Wilt u het rapport maken zonder items te verzamelen, dan kruist u Alleen rapport aan.

  • Kruis Opmaak aan om de opmaken van het project te kopiëren naar de gespecificeerde doelmap.

  • Kruis Gekoppelde illustraties aan om geïmporteerde illustratiebestanden te kopiëren die gekoppeld moeten blijven voor de hoge-resolutie afdruk.

  • Kruis Kleurprofielen aan om alle International Color Consortium (ICC)-profielen te kopiëren die bij de opmaak of geïmporteerde illustraties horen. Kijk voor informatie over ICC-profielen bij QuarkXPress in vogelvlucht: Werken met QuarkXPress.

  • Het aankruisvakje Kleurprofielen is alleen beschikbaar wanneer de Color Manager XTensions-software is geladen.

  • Als de QuarkVista XTensions-software actief is, klik dan op het tabblad Vista. Kruis Genereer afbeeldingswijzigingen aan om permanent de effecten toe te passen die u hebt gekozen in het dialoogvenster Afbeeldingseffecten en om de gewijzigde versies van de illustratiebestanden te verzamelen in plaats van de oorspronkelijk geïmporteerde versies.

  • Mac OS: Kruis Schermfonts aan om alle schermfonts te kopiëren die nodig zijn om de inhoud van het projectbestand weer te geven.

  • Mac OS: Kruis Printerfonts aan om alle printerfonts te kopiëren die nodig zijn voor het printen van de inhoud van het projectbestand.

  • Alleen Windows: Kruis Fonts aan om alle fonts te kopiëren die nodig zijn voor het printen van de inhoud van het projectbestand.

  • Als u aangeeft ook fonts te willen verzamelen, wordt u in een waarschuwingsvenster herinnerd aan eventuele beperkingen betreffende het kopiëren van fontsoftware.

Verwante onderwerpen:

Een printopmaak printen
Een opmaak voorbereiden voor een servicebureau


Een printorder voorbereiden voor een belichter

Een printorder voorbereiden voor een belichter Functie uniek voor printopmaak

Een belichter is PostScript-uitvoerapparatuur die speciale instellingen nodig heeft. Hoewel veel belichters gebruik maken van RC-papier of film aan een rol, zijn er ook belichters die plaatmateriaal gebruiken, hetzij in vellen of aan de rol— deze noemen we vaak “plaatbelichters”. Het tabblad Instellingen (Archief/Bestand → Print) toont specifieke regelopties voor een belichter; deze regelopties komen beschikbaar door informatie die aanwezig is in een PostScript Printer Description (PPD)-bestand. We gaan als volgt de instellingen voor een belichter specificeren:

  1. Kies Archief/Bestand → Print ( [image] +P/Ctrl+P). Het dialoogvenster Print verschijnt.

  2. Kies in het paneel Apparaat een belichter-PPD in de schuiflijst in het keuzemenu PPD. De waarde in het keuzemenu Papierformaat wijzigt automatisch in Eigen.

  3. Voer in het veld Breedte een waarde in die groot genoeg is om de opmaakpaginabreedte, inclusief snijtekens en aflopers, te herbergen.

  4. Voer in het veld Hoogte een waarde in die groot genoeg is om de opmaakpaginahoogte, inclusief snijtekens en aflopers, te herbergen. De waarden die u invoert in het veld Hoogte mogen niet groter zijn dan de maximale hoogte van de media die de belichter kan ondersteunen. Automatisch wordt standaard ingevoerd in het veld Hoogte, omdat de noodzakelijke lengte voor de pagina wordt bepaald door de hoogte of breedte (afhankelijk van het feit of de opmaak staand of liggend op de pagina staat) van de pagina. Wanneer u afdrukt op een continuous-feed of nondrum belichter, gebruik dan de instelling Automatisch in het veld Hoogte.

  5. Kies een optie in het keuzemenu Paginapositie om uw opmaak correct te positioneren op het geselecteerde uitvoermedium. De standaarinstelling voor Paginapositie is Linkerkant, die de linkerbovenkant van de opmaakpagina in de linkerbovenhoek van de geselecteerde media zet. De optie Centreren centreert de pagina horizontaal en verticaal in het afdrukgebied van de geselecteerde uitvoermedia. De optie Horizontaal centreren centreert de pagina van links-naar-rechts in het afdrukgebied. De optie Verticaal centreren centreert de pagina van boven-naar-beneden in het afdrukgebied.

  6. Voer in het veld Papierafstand een waarde in om op te geven hoever de linkerkant van de pagina van de linkerkant van de filmrol komt te staan. Als u bijvoorbeeld een opmaak met een breedte van 15 cm gecentreerd wilt uitdraaien op een rol RC-papier van 30 cm, moet u in het veld Papierafstand de waarde 7,5 cm specificeren.

  7. Voer in het veld Pagina-afstand een waarde in om de hoeveelheid ruimte op te geven tussen de pagina's van de opmaak wanneer ze aan de rol worden uitgedraaid.

  8. Kruis het vakje Past in afdrukgebied aan om het formaat van een pagina in uw opmaak te vergroten of verkleinen zodat deze past op de uitvoermedia die door de belichter wordt gebruikt.

  9. Klik op Print.

Verwante onderwerpen:

Een printopmaak printen
Printuitvoeropties
Bestanden verzamelen voor servicebureau


Een opmaak voorbereiden voor een servicebureau

Een opmaak voorbereiden voor een servicebureau Functie uniek voor printopmaak

Naast het kopiëren van de actieve opmaak en het plaatsen van geïmporteerde illustraties en het uitvoerrapport in één map, kan de functie Verzamel voor servicebureau fonts, tabellen en kleurprofielen kopiëren naar de verzamelmap. Als u er de voorkeur aan geeft niet alle bestanden voor het servicebureau te verzamelen, kunt u iedere combinatie van opmaak, illustraties, fonts, profielen en rapporten kiezen.

Werken met de functie Verzamel voor servicebureau

Voordat we verdergaan met de Verzamel voor servicebureau-procedure moet u controleren of alle noodzakelijke items voor de opmaak toegankelijk zijn. Open het tabblad Fonts in het dialoogvenster Gebruikte (Functies-menu) om te bevestigen dat alle fonts beschikbaar zijn. Controleer vervolgens het tabblad Illustraties in het dialoogvenster Gebruikte om te bevestigen dat alle geïmporteerde illustraties zijn gekoppeld aan de opmaak en de status OK hebben.

  1. Kies Archief/Bestand → Bewaar om het project te bewaren.

  2. Kies Archief/Bestand → Verzamel voor servicebureau.

  3. Gebruik de regelaars in het bovenste gedeelte van het dialoogvenster om de locatie voor de verzamelde bestanden te specificeren. U kunt ook een nieuwe map maken.

  4. Voer de naam van het Verzamel voor servicebureau-rapport in het veld Rapportnaam/Bestandsnaam in.

  5. Wilt u het rapport maken zonder items te verzamelen, dan kruist u het vakje Alleen rapporten aan.

  6. Kruis onder Verzamel de bestanden aan die u wilt verzamelen:

    • De optie Opmaak maakt een project met daarin de actieve opmaak in de gespecificeerde doelmap.

    • De optie Gekoppelde illustraties kopieert de geïmporteerde illustratiebestanden die aan de opmaak gekoppeld moeten blijven voor hoge-resolutie-uitvoer. Deze illustraties komen te staan in de submap “Illustraties” in de doelverzamelmap.

    • De optie Kleurprofielen kopieert de International Color Consortium (ICC)-profielen die aan de opmaak of de geïmporteerde illustraties zitten. Deze profielen komen te staan in de submap "Kleurprofielen" in de doelmap.

    • De optie Fonts kopieert alle fonts die nodig zijn om de opmaak te printen naar de submap "Fonts" in de doelmap.

    • Onder Mac OS functioneren TrueType-fonts niet alleen als scherm- maar ook als printerfonts. Als in uw opmaak TrueType of OpenType fonts worden gebruikt, verzamelt QuarkXPress deze fonts wanneer Schermfonts of Printerfonts is geselecteerd. Als in uw opmaak Type 1-fonts worden gebruikt, moet u zowel Schermfonts als Printerfonts aankruisen om te garanderen dat alle Type 1-fonts in hun totaliteit worden verzameld.

  7. Klik op Bewaar. Als het dialoogvenster Ontbrekende/Gewijzigde illustraties verschijnt en u wilt uw illustratiebestanden ook meenemen, werk de gewijzigde illustraties dan bij en spoor de ontbrekende illustraties op. Wanneer u klaar bent, klikt u op Bewaar.

Verwante onderwerpen:

Een printopmaak printen
Printuitvoeropties


Kleine opmaken printen

Kleine opmaken printen Functie uniek voor printopmaak

Wanneer u kleine pagina's maakt, zoals bijvoorbeeld een circulaire of een visitekaartje, zal een handelsdrukkerij bij voorkeur dergelijke klussen combineren met een ander stukje drukwerk. Aangezien grote vellen papier veel efficiënter door de drukpers gaan, worden kleinere drukwerkjes vaak bij elkaar op de plaat gezet zodat er een exactere afdruk ontstaat. De voor- en achterkant van een circulaire van bijvoorbeeld 11,5 x 19,05 cm (A5) wordt dan schoon en weer gedrukt op een vel papier van 21,5 x 27,9 cm (A4), waarna het vel wordt omgedraaid en de andere kant wordt gedrukt. In de binderij wordt de circulaire schoongesneden op het afgewerkte formaat.

Om de vellen zo efficiënt mogelijk te snijden, moet de circulaire schoon en weer en van boven naar beneden en van links naar rechts gecentreerd op een A4-velletje aan de printer worden aangeboden. Dit kan, zelfs wanneer de linkerpaginahoek als paginacoördinaten is opgegeven. Wilt u een dergelijke opmaak zodanig printen dat de uitvoer gecentreerd is, dan moet u het volgende doen:

  1. Open het paneel Lagen in het dialoogvenster Print.

  2. Kies Centreren in het keuzemenu Positie om de pagina horizontaal te centreren (van links-naar-rechts) en verticaal te centreren (van boven-naar-beneden) op het drukvel.

  3. Klik op Print.

Verwante onderwerpen:

Een printopmaak printen
Printuitvoeropties


De optie In gedeelten gebruiken voor het printen van een te grote opmaak

De optie In gedeelten gebruiken voor het printen van een te grote opmaak Functie uniek voor printopmaak

Wanneer opmaakpagina's groter zijn dan het vel papier of de andere media in uw printer, moet u de optie In gedeelten gebruiken om de hele pagina uit te draaien, die later als hardcopy tegen elkaar aan kunnen worden gelegd. Teneinde u te helpen bij het aan elkaar plakken van de paginagedeelten print QuarkXPress op elk afzonderlijk gedeelte snijtekens en plaatsingsinformatie. We gaan als volgt een opmaak in gedeelten printen:

  1. Kies Archief/Bestand → Print → Pagina's ( [image] +Option+P/Ctrl+Alt+P).

  2. Open het paneel Pagina's.

  3. Kies een optie in het keuzemenu In gedeelten:

    • Uit schakelt het printen in gedeelten van pagina's uit.

    • Handmatig regelt het printen in gedeelten gebaseerd op de liniaaloorsprong. De linkerbovenhoek van het eerste gedeelte wordt geprint vanaf het 0-punt. U moet de gewenste liniaalcoördinaten vastleggen voordat u het dialoogvenster Print opent. Wilt u de liniaalcoördinaten vastleggen, dan kiest u Beeld → Toon linialen, waarna u klikt op het snijpunt van de horizontale en verticale liniaal en de liniaaloorsprong en deze op de pagina sleept.

    • Automatisch geeft aan dat QuarkXPress moet bepalen hoeveel gedeelten er nodig zijn om iedere pagina te printen gebaseerd op het paginaformaat, het (papier)formaat van de printermedia, of het vakje Absolute overlap wel of niet is aangekruist en de waarde die u invoert in het veld Overlapping (de standaardoverlap is 7,5 cm).

      • De waarde die u hebt ingevoerd in het veld Overlapping is de hoeveelheid die QuarkXPress gebruikt om aan de pagina een extra overlap te maken.

      • Wanneer het vakje Absolute overlap is aangekruist, gebruikt QuarkXPress alleen de waarde in het veld Overlapping wanneer aan de pagina een extra overlap wordt toegekend. Is Absolute overlap niet aangekruist, dan zal QuarkXPress minstens de waarde in het veld Overlapping gebruiken bij het maken van het paginagedeelte, maar kan ook uitwijken naar een grotere waarde als dat nodig is. Kruis het vakje Absolute overlap niet aan als u wilt dat uw opmaak moet worden gecentreerd op de definitief aan elkaar geplakte gedeelten.

  4. Klik op Print.

Verwante onderwerpen:

Een printopmaak printen


DeviceN specificeren

DeviceN specificeren Functie uniek voor printopmaak

In een productieomgeving waar u bestanden maakt voor zowel PDF als offsetdruk zult u zien dat u een opmaak moet verwerken als een composiete uitdraai en als kleurgescheiden publicatie. In QuarkXPress kunt u een bestand maken met composiete PostScript en dat bestand uitdraaien via een apparaat dat In-RIP kleurscheidingen ondersteunt. Gebruik DeviceN voor het uitdraaien van kleurscheidingen, multi-inks, ingekleurde TIFF's en andere items als composiet, waarbij hun kleurscheidingsdefinities gehandhaafd blijven. U kunt DeviceN zelfs toepassen op EPS-bestanden die u maakt met de QuarkXPress-functie Bewaar pagina als EPS.

DeviceN slaat een overzicht met alle inktnamen en een alternatieve kleurbeschrijving op in een woordenboek. Wanneer u gebruik maakt van DeviceN, definieert QuarkXPress de kleur van een item door zijn inktnaam en de inktpercentages die worden gecombineerd om tot de kleur te komen in een overzicht weer te geven. Als u het item kleurgescheiden uitdraait, worden de inktpercentages op de drukplaten verwerkt; drukt u het item als composiet, dan worden de inktpercentages en hun kleurstoffen gecombineerd in het alternatieve kleurmodel om een composiete kleur te maken.

DeviceN specificeren tijdens het printen

We gaan als volgt DeviceN specificeren voor composiet printen:

  1. Kies in een voor printen geoptimaliserde opmaakruimte Archief/Bestand → Print om het dialoogvenster Print te openen.

  2. Kies in het paneel Apparaat een PostScript composiete kleuren-PPD in het keuzemenu PPD.

  3. In het paneel Kleur kiest u:

    • Composiet in de schuiflijst van het keuzemenu Wijze.

    • Composiete CMYK en steunkleur in het keuzemenu Instellingen.

  4. Specificeer alle andere printinstellingen voor het project en klik vervolgens op Print.

U kunt DeviceN-composiete kleur alleen toepassen op geoptimaliseerde printopmaakmodellen.

DeviceN specificeren voor PDF-bestanden

We gaan als volgt DeviceN specificeren voor een PDF-bestand:

  1. Open in een geoptimaliseerde printopmaak het dialoogvenster PDF Export-opties voor (Archief/Bestand → Exporteer → Opmaak als PDF → Opties-knop).

  2. In het paneel Kleur kiest u:

    • Composiet in de schuiflijst in het keuzemenu Wijze.

    • Composiete CMYK en steunkleur in het keuzemenu Instellingen.

  3. Specificeer alle andere PDF-instellingen voor het project en klik vervolgens op OK.

DeviceN specificeren voor EPS-bestanden in QuarkXPress

We gaan als volgt DeviceN-mogelijkheden specificeren voor een EPS-bestand dat u in QuarkXPress hebt gemaakt:

  1. Kies Archief/Bestand → Bewaar pagina als EPS om het dialoogvenster Bewaar pagina als EPS te openen.

  2. Klik op Opties in het dialoogvenster Bewaar pagina als EPS om het dialoogvenster EPS-opties te openen.

  3. Selecteer het paneel Kleur. Kies onder Kleur de optie Composiete CMYK en steunkleur in de schuiflijst van het keuzemenu Instellingen.

  4. Specificeer alle andere instellingen voor het EPS-bestand en klik vervolgens op Bewaar.

Verwante onderwerpen:

Een printopmaak printen
Een opmaak exporteren als een PDF-bestand
Een pagina bewaren als een EPS-bestand


De uitdraai - Tips

De uitdraai - Tips Functie uniek voor printopmaak

  • Komma's en koppeltekens zijn de standaardscheidingstekens voor het aangeven van niet-opeenvolgende en opeenvolgende reeksen in het pag.('s)-veld. Als u in het dialoogvenster Paginering (Pagina-menu) komma's en koppeltekens heeft gedefinieerd als onderdeel van de paginacijfers voor uw opmaak, moet u de standaardscheidingstekens wijzigen. Als u bijvoorbeeld paginacijfers heeft als “A-1, A-2”, dan kunt u in het pag.('s)-veld geen reeks specificeren met behulp van een koppelteken. Wilt u de reeksscheidingstekens bewerken, open dan het tabblad Invoerinstellingen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), en voer vervolgens de nieuwe reeksscheidingstekens onder Paginareeksscheidingstekens in.

  • Alleen Mac OS: De knoppen Pagina-instelling en Printer in het dialoogvenster Print moeten alleen worden gebruikt als een driverspecifieke instelling moet worden gewijzigd. Stel dat uw printer tweezijdig printen ondersteunt. Om beide zijden van een pagina te kunnen printen, moet u klikken op de Printer-knop en vervolgens in het desbetreffende dialoogvenster met de printer driver de optie selecteren die ervoor zorgt dat beide zijden worden geprint.

  • Wanneer u items van de rand van een gedrukte en schoongesneden pagina wilt laten aflopen, moet u van tevoren bepalen hoever een item moet aflopen, aangezien dat netjes moet gebeuren. Er zijn nogal wat verschillende variaties mogelijk in de instellingen voor uitgaven die gebonden of geniet zijn, terwijl ook de precisie van de snijmachine een grote rol speelt. Raadpleeg uw drukker om vast te stellen hoeveel afloop u voor uw opmaak moet aanhouden.

  • PPD's worden vervaardigd door printerfabrikanten en worden gewoonlijk meegeleverd bij PostScript-printers. Neem contact op met de desbetreffende printerfabrikant voor meer informatie.

  • Wilt u kleurscheidingen in- en uitschakelen, gebruik dan het keuzemenu Wijze in het paneel Kleur in het dialoogvenster Print (Archief/Bestand-menu).

  • QuarkXPress neemt in de opmaak overlapinformatie op zodra u deze gaat printen op kleuren-PostScript-apparatuur — zelfs als u proefafdrukken maakt op een laser printer. Om lange verwerkingstijden bij het printen van een opmaak zonder overlapinstellingen te voorkomen, klikt u op Alles uitsparen onder Overlapmethode in het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  • Voor rechtslezende, negatieve film met de emulsie naar beneden, opent u het paneel Pagina's in het dialoogvenster Print (Archief/Bestand-menu), kiest u Horizontaal of Verticaal in de schuiflijst van het keuzemenu Spiegel pagina, waarna u het vakje Negatieve afdruk aankruist. Dit produceert een uitdraai waar de tekst goed leesbaar is (van links naar rechts) met de emulsiezijde aan de verkeerde kant van de film.

  • Als een printorder voltooid is en er blijkt geen afdruk te zijn, kan dit komen door de structuur Binair; wanneer deze fout optreedt probeer in plaats daarvan dan eens de optie Clean 8-bit of ASCII.

  • Open Prepress Interface (OPI)-systemen gebruiken hoge-resolutie-afbeeldingen en zorgen ervoor dat gescande vierkleurenillustraties van tevoren worden kleurgescheiden. Als u werkt met een dergelijk uitvoersysteem, kunt u bijvoorbeeld een RGB TIFF met lage resolutie importeren in een opmaak en specificeren dat QuarkXPress automatisch OPI-commentaar moet invoeren, zodat de lage-resolutie-illustraties worden vervangen door de hoge-resolutie-illustraties. Verschillende OPI-systemen hebben verschillende "swapping"-mogelijkheden; raadpleeg de gedetailleerde informatie over OPI in uw Adobe OPI-documentatie of vraag om advies bij uw OPI-service.

  • Alle OPI-instellingen voor de opmaak (Archief/Bestand → Print → OPI -paneel) worden toegepast op illustraties in illustratiecellen.

  • Als u een proefdruk wilt van uw opmaak, kies dan Lage resolutie of Ruw in het keuzemenu Uitvoer (Archief/Bestand → Print → Illustratie-paneel). Als u dat doet, krijgt u het voordeel van snellere verwerkings- en printtijden, omdat u illustraties print met een beeldschermresolutie (Lage resolutie) of het printen van de illustraties helemaal onderdrukt.

  • Als u uw illustraties in dezelfde map zet als uw QuarkXPress-project hebt u geen problemen met het bijhouden van de illustratiepaden. QuarkXPress kan illustraties die in dezelfde map staan als het project altijd “vinden”, of de illustratie nu wel of niet in die map stond op het moment dat ze werd geïmporteerd.

  • In een Verzamel voor servicebureau-rapport worden (onder andere) de fonts, XTensions-modules, plaats van de illustraties en overlapping beschreven die in de opmaak worden gebruikt. U moet het Verzamel voor servicebureau-rapport goed controleren voordat u de bestanden echt bij elkaar gaat zetten. Op die manier komt u eventuele fouten tegen (dat bijvoorbeeld de kleurscheidingsplaten niet goed zijn), die u in de oorspronkelijke opmaak kunt corrigeren. Wilt u een Verzamel voor servicebureau-rapport genereren, kruis dan het vakje Alleen rapporten in het dialoogvenster Verzamel voor servicebureau (Archief/Bestand-menu) aan.

  • Alleen rapporten is standaard uitgeschakeld. Wilt u het dialoogvenster Verzamel voor servicebureau openen en automatisch het vakje Alleen rapporten aankruisen, dan houdt u Option/Alt ingedrukt terwijl u Archief/Bestand → Verzamel voor servicebureau kiest.

  • Wanneer QuarkXPress illustraties bij de opmaak verzamelt, wordt het pad naar iedere verzamelde illustratie bijgewerkt naar de nieuwe locatie in de map “Illustraties” in de doelmap.

  • Als u aangeeft ook fonts te willen verzamelen, wordt u in een waarschuwingsvenster herinnerd aan eventuele beperkingen betreffende het kopiëren van fontsoftware.

  • Wanneer u kiest voor het verzamelen van fonts, verzamelt QuarkXPress ook de fonts in geïmporteerde EPS-illustraties als die fonts op uw computer actief zijn.

  • Als een opmaak is gekoppeld aan verscheidene illustraties die op andere plaatsen in uw computer staan en u wilt alleen maar die illustraties op één locatie bij elkaar zetten, dan moet u de doelverzamelingmap specificeren, vervolgens Opmaak deselecteren en Gekoppelde illustraties aankruisen en vervolgens verdergaan met het verzamelen.

Verwante onderwerpen:

Een printopmaak printen
Een opmaak exporteren als een PDF-bestand
Een pagina bewaren als een EPS-bestand
Een opmaak exporteren in PPML-structuur
Een PostScript-bestand maken (Mac OS)
Een PostScript-bestand maken (Windows)


Wat u moet weten van lijsten

Met de Lijsten-functie kunt u automatisch een inhoudsopgave of een lijst met figuren maken. Werken met de functie is simpel:

  1. Definieer typogrammen voor de kopregels of bijschriften die u in de lijst wilt opnemen.

  2. Gebruik die typogrammen om de kopregels vorm te geven die u in de lijst wilt opnemen.

  3. Definieer een lijst. Specificeer het volgende:

    • De typogrammen waarnaar QuarkXPress op zoek gaat en zet ze in de lijst.

    • De typogrammen die QuarkXPress zal gebruiken voor de vormgeving van de lijst in de opmaak.

  4. Genereer de lijst via het Lijsten-palet. QuarkXPress verzamelt automatisch de inhoud van iedere alinea die gebruik maakt van het typogram dat u hebt gedefinieerd en voegt optioneel paginacijfers toe.

  5. Laat de lijst in een tekstkader lopen om de inhoudstabel of de lijst met figuren te maken. QuarkXPress kent automatisch de typogrammen toe die u in de lijstdefinitie hebt aangegeven.

U kunt lijsten gebruiken in een document of lijsten maken voor een compleet QuarkXPress-boek.

Verwante onderwerpen:

Een lijst definiëren
Een lijst genereren via het Lijsten-palet
Typogrammen voorbereiden voor lijsten
Een lijst in een tekstkader laten lopen
Een lijst in een opmaak bijwerken
Een lijst vervangen
De volgorde in een lijst wijzigen
Een lijst voor een boek specificeren
Lijsten voor een boek bijwerken
Een lijstdefinitie dupliceren
Een lijstdefinitie wissen
Lijsten uit andere projecten importeren - Het dialoogvenster Lijsten
Lijsten - Tips
Alineatypogrammen maken
Teksttypogrammen maken
Boeken maken


Een lijst definiëren

Een lijstdefinitie is een set regels voor het maken van een lijst met alinea's gebaseerd op de typogrammen die voor de alinea's worden gebruikt en voor het vormgeven van de resulterende lijst in de opmaak. U kunt een lijstdefinitie gebruiken om in het Lijsten-palet een lijst te genereren en om een lijst in een tekstkader te laten lopen. Een lijst wordt als volgt gedefinieerd:

  1. Kies Wijzig/Bewerk → Lijsten om het dialoogvenster Lijsten te openen en klik vervolgens op Nieuw. U kunt ook de optie Nieuwe lijst kiezen in het Lijsten-paletmenu (Venster → Lijsten). Het dialoogvenster Wijzig lijst verschijnt.

  2. Voer in het Naam-veld een naam in.

  3. Selecteer in de schuiflijst Beschikbare typogrammen de typogrammen die worden toegekend aan de tekst die u in uw lijst wilt hebben (over het algemeen worden deze typogrammen toegekend aan kopregels) en klik op [image] om die typogrammen toe te voegen aan Typogrammen in lijst. U kunt ook dubbelklikken op een typogramnaam om dat typogram toe te voegen aan Typogrammen in lijst.

  4. Wilt u een hiërarchiek niveau specificeren voor lijstitems die gebruik maken van een specifiek typogram, dan selecteert u het typogram en kiest u een optie in het keuzemenu Niveau. Elk niveau na het eerste wordt ingesprongen weergegeven in het Lijsten-palet (Venster → Lijsten).

  5. Wilt u een stijl specificeren voor de paginering voor elk typogram in uw lijst, dan kiest u een optie in het keuzemenu Nummering:

    • Kies Alleen tekst om lijstitems weer te geven zonder paginacijfer.

    • Kies Tekst...Paginanr om lijstitems weer te geven gevolgd door een tabstop en een paginacijfer.

    • Kies Paginanr...Tekst om lijstitems weer te geven voorafgegaan door een paginacijfer en een tabstop.

  6. Wilt u specificeren hoe elk alineatyprogram moet worden vormgegeven wanneer u een lijst in een opmaak genereert, dan kiest u een typogram in het keuzemenu Vormgeven als. Stel dat in uw opmaak de hoofdstuktitel is vormgegeven als een 24 pts vette kop, maar u wilt niet dat in uw inhoudsopgave een dergelijk groot corps wordt gebruikt. Definieer in dit geval voor de hoofdstuknaam een ander typogram in een kleiner corps wanneer u de lijst genereert, en ken dat typogram dan toe aan deze lijst.

  7. Kruis het vakje Alfabetisch aan als u wilt dat de items in uw lijst in alfabetische volgorde moeten worden gegenereerd en niet in de volgorde zoals ze op dit moment in de opmaak staan.

  8. Klik op OK om terug te gaan naar het dialoogvenster Lijsten.

  9. Klik op Bewaar.

N.B.: Hoewel een lijstdefinitie in iedere opmaak in het project kan worden gebruikt, wordt een lijst alleen gegenereerd vanuit de actieve opmaak. U kunt bijvoorbeeld dus een inhoudsopgave eenmalig definiëren in een project en vervolgens die lijst gebruiken om voor iedere opmaak weer een andere inhoudsopgave te genereren.

Verwante onderwerpen:

Wat u moet weten van lijsten
Alineatypogrammen maken
Teksttypogrammen maken


Een lijst genereren via het Lijsten-palet

Een lijst wordt als volgt gegenereerd via het Lijsten-palet:

  1. Open het Lijsten-palet (Venster-menu).

  2. Kies Huidige opmaak in het keuzemenu Toon lijsten voor.

  3. Kies een lijstdefinitie in het keuzemenu Naam lijst. De lijst wordt automatisch gemaakt en weergegeven in het palet.

N.B.: Hoewel een lijstdefinitie in iedere opmaak in het project kan worden gebruikt, wordt een lijst alleen gegenereerd vanuit de actieve opmaak. U kunt bijvoorbeeld een inhoudsopgave definiëren in het project en vervolgens die lijst gebruiken om voor iedere opmaak een andere inhoudsopgave te genereren.

Verwante onderwerpen:

Wat u moet weten van lijsten


Typogrammen voorbereiden voor lijsten

Voordat u een lijst gaat maken, moet u in uw project eerst typogrammen maken en deze toekennen. Begin met het maken van typogrammen die kunnen worden gebruikt in een inhoudsopgave, zoals “Hoofdstuknaam”, “Subkopnaam” en “Platte tekst”. Maak dan een ander alineatypogram voor de vormgeving van de inhoudsopgave.

Typogrammen opnemen in een lijst

De eerste stap bij het maken van een lijst is het vaststellen welke alineatypogrammen u in uw lijst wilt opnemen. Om een inhoudsopgave te maken, kunt u in uw lijst hoofdstuk- en subkoptypogrammen opnemen, aangezien in een inhoudsopgave over het algemeen de hoofdstuktitels en hun respectieve paginacijfers komen te staan. U kunt in lijsten alinea- en teksttypogrammen opnemen.

Niveaus specificeren voor een lijst

U moet ook aangeven hoe de verschillende niveaus in de alineatypogrammen moeten worden gedefinieerd voordat een lijst kan worden gegenereerd. U kunt hoofdstukkoppen dan op het eerste niveau zetten en de onderwerpen in een hoofdstuk op het tweede niveau. Als u bijvoorbeeld een handleiding gaat schrijven over QuarkXPress en een hoofdstuk in de handleiding heet "Het Archief/Bestand-menu", moet u de kop van het hoofdstuk "Het Archief/Bestand-menu" op het eerste niveau in uw lijst zetten. De items "Nieuw," "Open," "Sluit," en "Bewaar" (subkoppen in het hoofdstuk "Het Archief/Bestand-menu") kunnen dan op het tweede niveau staan. Door dit van tevoren al vast te stellen, zal het genereren van een lijst worden vereenvoudigd.

Verwante onderwerpen:

Wat u moet weten van lijsten
Alineatypogrammen maken
Teksttypogrammen maken


Een lijst in een tekstkader laten lopen

U kunt een inhoudsopgave, een lijst met figuren of een ander type lijst in een opmaak zetten, door een lijst in een tekstkader te laten lopen. Dit doet u als volgt:

  1. Open het Lijsten-palet (Venster-menu).

  2. Maak of selecteer een tekstkader in de opmaak om daar de lijst in te zetten.

  3. Kies een lijstdefinitie in het keuzemenu Naam lijst in het Lijsten-palet.

  4. Klik op Genereer. De lijst wordt automatisch in het tekstkader gemaakt en vormgegeven.

N.B.: Hoewel een lijstdefinitie in iedere opmaak in het project kan worden gebruikt, wordt een lijst alleen gegenereerd vanuit de actieve opmaak. U kunt bijvoorbeeld een inhoudsopgave eenmaal definiëren in het project en die lijst vervolgens gebruiken om voor iedere opmaak een andere inhoudsopgave te genereren.

Verwante onderwerpen:

Wat u moet weten van lijsten


Een lijst in een opmaak bijwerken

Een lijst voor een actieve opmaak wordt als volgt bijgewerkt:

  1. Open het Lijsten-palet (Venster-menu).

  2. Kies Huidige opmaak in het keuzemenu Toon lijsten voor.

  3. Kies een lijstdefinitie in het keuzemenu Naam lijst.

  4. Klik op Bijwerken om de lijst bij te werken en weer te geven in het Lijsten-palet.

  5. Klik op Genereer als u de lijst in de opmaak opnieuw wilt genereren.

Verwante onderwerpen:

Wat u moet weten van lijsten


Een lijst vervangen

Wanneer u een lijst genereert, zoekt QuarkXPress in de opmaak om te controleren of daar al een lijst bestaat met dezelfde naam als die welke u van plan bent te genereren. Is er geen overeenkomst gevonden, dan wordt een kopie van de nieuwe lijst gegenereerd en in het geselecteerde tekstkader geplaatst. Als in de opmaak een bestaande lijst is gevonden met dezelfde naam, verschijnt een waarschuwingsvenster:

  • Klik op Voeg in om op het tekstinvoegpunt een andere lijst te genereren.

  • Klik op Vervang om de inhoud van de voorgaande lijst te wissen en een nieuwe lijst te genereren. Klikken op Vervang is erg handig wanneer u de opmaak hebt gewijzigd en daardoor een nieuwe lijst moet genereren.

Verwante onderwerpen:

Wat u moet weten van lijsten


Bij een lijst de puntjes op de i zetten

De volgorde in uw lijst kan worden beïnvloed door de volgorde waarin typogrammen in de opmaak voorkomen, de laagvolgorde en de typogrammen die zijn toegekend aan onzichtbare tekens of automatische paginacijfers.

De puntjes op de i via typogrammen

De volgorde waarin QuarkXPress tekst toevoegt aan uw lijst is gelijk aan de volgorde waarin u de opmaak inleest — van de eerste naar de laatste pagina en van boven naar beneden in het tekstkader. QuarkXPress rangschikt vervolgens de tekst in overeenstemming met de niveaus die u aan de typogrammen in de lijst hebt gegeven. Door de typogrammen die aan de tekst zijn toegekend te wijzigen, kunt u de tekst op een ander niveau in de lijst zetten of juist niet laten weergeven in de lijst. U kunt bij een lijst ook de puntjes op de i zetten door aan de typogrammen in de lijst diverse niveaus toe te kennen.

Klik op Bijwerken in het Lijsten-palet om het resultaat van een wijziging te kunnen bekijken.

De puntjes op de i met behulp van de stapelvolgorde

Gestapelde kaders kunnen de volgorde in de lijst ook beïnvloeden. Wanneer QuarkXPress een lijst maakt, leest het de tekst te beginnen bij het voorste kader tot aan het achterste kader. Tekst in kaders vóórin de stapel of op het eerste niveau wordt als eerste toegevoegd, gevolgd door tekst in kaders op het tweede niveau enzovoort tot het laatste niveau is bereikt. U kunt de volgorde van items in een lijst dus wijzigen door de stapelvolgorde aan te passen via de opdrachten Plaats onderop/Verplaats naar achteren of Plaats bovenop/Verplaats naar voren.

Klik op Bijwerken in het Lijsten-palet om het resultaat van een wijziging te kunnen bekijken.

De puntjes op de i met behulp van lagen

Lagen kunnen ook de lijstvolgorde beïnvloeden. Wanneer QuarkXPress een lijst maakt, leest het de tekst te beginnen bij de voorste laag tot aan de achterste laag. U kunt de volgorde van items in een lijst dus wijzigen door tekstkaders op een andere laag te zetten.

Lege regels verwijderen

Soms ziet u lege regels in het Lijsten-palet. Dat zijn automatische paginacijfers of onzichtbare tekens — bijvoorbeeld harde returns — die zijn toegekend aan typogrammen in toegevoegde lijsten. Een lege regel wordt als volgt verwijderd uit het Lijsten-palet:

  1. Dubbelklik op de lege regel in het Lijsten-palet. QuarkXPress selecteert automatisch de tekst in de opmaak en geeft deze weer.

  2. Wijzig het typogram in één dat niet wordt gebruikt in de lijst.

  3. Klik op Bijwerken in het Lijsten-palet. Als het goed is, is de lege regel uit de schuiflijst verdwenen.

Verwante onderwerpen:

Wat u moet weten van lijsten


Een lijst voor een boek specificeren

We gaan als volgt een lijst voor een boek specificeren:

  1. Open het basisboekhoofdstuk van het boek. Lijsten voor een boek moeten in het basisboekhoofdstuk staan.

  2. Maak in het basisboekhoofdstuk een lijst met de gewenste specificaties.

  3. Klik in het Boek-palet op de knop Synchroniseer. Dit zorgt ervoor dat de lijstspecificaties aan elk boekhoofdstuk worden toegevoegd.

  4. Open het Lijsten-palet (Venster-menu).

  5. Kies het actieve boek in het keuzemenu Toon lijst.

  6. Selecteer het tekstkader waar u de lijst wilt invoegen.

  7. Klik op Genereer.

Verwante onderwerpen:

Boeken maken
 Wat u moet weten van lijsten


Lijsten voor een boek bijwerken

Wanneer u klikt op Bijwerken in het Lijsten-palet (Venster-menu) om een lijst voor het geopende boek bij te werken, opent QuarkXPress alle boekhoofdstukken in het boek en zoekt naar alle tekst die in de lijst hoort en geeft die tekst weer in het Lijsten-palet. We gaan als volgt een lijst voor een boek bijwerken:

  1. Open het Lijsten-palet (Venster-menu).

  2. Kies de naam van het boek in het keuzemenu Toon lijst voor.

  3. Kies een lijstdefinitie in het keuzemenu Lijstnaam.

  4. Klik op Bijwerken om alle hoofdstukken in het boek opnieuw te controleren en een nieuwe lijst te genereren. Wanneer de procedure is voltooid, ziet u de lijst voor het boek in het Lijsten-palet staan.

Verwante onderwerpen:

Wat u moet weten van lijsten


Een lijstdefinitie dupliceren

Een lijstdefinitie wordt als volgt gedupliceerd:

  1. Kies Wijzig/Bewerk → Lijsten. Het dialoogvenster Lijsten verschijnt.

  2. Selecteer de lijst die u wilt dupliceren en klik op Dupliceer. Het dialoogvenster Wijzig lijst verschijnt met daarin de duplicaatlijst.

  3. Wilt u de standaardnaam van de duplicaatlijst wijzigen, dan voert u in het veld Naam een nieuwe naam in.

  4. Klik op OK om terug te gaan naar het dialoogvenster Lijsten.

  5. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van lijsten


Een lijstdefinitie wissen

Een lijstdefinitie wordt als volgt gewist:

  1. Kies Wijzig/Bewerk → Lijsten. Het dialoogvenster Lijsten verschijnt.

  2. Selecteer de lijstdefinitie die u wilt wissen en klik op Wis.

  3. Klik op OK om terug te gaan naar het dialoogvenster Lijsten.

  4. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van lijsten


Lijsten importeren

U kunt vanuit andere projecten lijsten importeren via het dialoogvenster Lijsten (Wijzig/Bewerk → Lijsten) of via de opdracht Voeg toe (Archief/Bestand → Voeg toe).

Lijsten importeren via het dialoogvenster Lijsten

We gaan lijsten toevoegen via het dialoogvenster Lijsten:

  1. Kies Wijzig/Bewerk → Lijsten om het dialoogvenster Lijsten te openen.

  2. Klik op Voeg toe om het dialoogvenster Voeg lijsten toe te openen.

  3. Gebruik de opties in het dialoogvenster Voeg lijsten toe om het project te selecteren met de lijsten die u wilt toevoegen en klik vervolgens op Openen om het dialoogvenster Voeg toe te openen.

  4. Selecteer in de schuiflijst Beschikbaar iedere lijst die u wilt toevoegen vanuit het bronproject door te dubbelklikken op die lijst. Wilt u alle lijsten vanuit het bronproject selecteren, dan klikt u op Inclusief alles. Iedere lijst die u kiest, verschijnt in de Inclusief-schuiflijst. Als u besluit dat u sommige lijsten in de Inclusief-schuiflijst toch niet wilt toevoegen, dubbelklik dan op iedere ongewenste lijst of klik op Verwijder alles om alle lijsten te verwijderen.

  5. Wanneer alle gewenste lijsten eenmaal in de schuiflijst Inclusief staan, klikt u op OK.

  6. Als het bronproject een lijst heeft met dezelfde naam als een lijst in het doelproject, maar beide lijsten hebben andere eigenschappen, verschijnt het dialoogvenster Conflict bij toevoegen:

    • Wilt u de lijst toevoegen en deze een andere naam geven, klik dan op Hernoem om het dialoogvenster Hernoem lijst te openen en voer vervolgens een naam in het veld Nieuwe naam in en klik op OK. QuarkXPress voegt de lijst toe en geeft deze een andere naam; de bestaande lijst in het doelproject blijft ongewijzigd.

    • Als u wilt dat QuarkXPress de lijst toevoegt en die lijst automatisch een nieuwe naam geeft, klikt u op AutoHernoem. QuarkXPress voegt de lijst toe en zet aan het begin van de lijstnaam een asterisk; de bestaande lijst in het doelproject blijft ongewijzigd.

    • Wilt u de bestaande lijst in het doelproject vervangen door de lijst in het bronproject, klik dan op Gebruik nieuw.

    • Wilt u de bestaande lijst in het doelproject niet toevoegen aan de lijst in het bronproject, dan klikt u op Gebruik bestaand. QuarkXPress negeert de lijst in het bronproject en voegt deze niet toe aan het doelproject.

  7. Klik op Bewaar om de toegevoegde lijsten te bewaren.

  8. Sluit het dialoogvenster Lijsten.

Lijsten importeren via de opdracht Voeg toe

We voegen als volgt lijsten toe via de opdracht Voeg toe (Archief/Bestand-menu):

  1. Kies Archief/Bestand → Voeg toe, selecteer het project met de lijsten die u wilt toevoegen en klik vervolgens op Openen.

  2. Het dialoogvenster Voeg toe verschijnt. Klik in de schuiflijst aan de linkerkant op Lijsten om het paneel Lijsten te openen.

  3. Selecteer in de schuiflijst Beschikbaar iedere lijst die u wilt toevoegen vanuit het bronproject door op die lijst te dubbelklikken. Wilt u alle lijsten toevoegen vanuit het bronproject, klik dan op Inclusief alles. Iedere lijst die u kiest, verschijnt in de Inclusief-schuiflijst. Als u besluit dat u sommige lijsten in de Inclusief-schuiflijst toch niet wilt toevoegen, dubbelklik dan op iedere ongewenste lijst of klik op Verwijder alles om alle lijsten te verwijderen.

  4. Wanneer alle gewenste lijsten in de schuiflijst Inclusief worden weergegeven, klikt u op OK.

  5. Als het bronproject een lijst heeft met dezelfde naam als een lijst in het doelproject, maar beide lijsten hebben andere eigenschappen, verschijnt het dialoogvenster Conflict bij toevoegen:

    • Wilt u de lijst toevoegen en deze een nieuwe naam geven, dan klikt u op Hernoem om het dialoogvenster Hernoem lijst te openen, waarna u een naam invoert in het veld Nieuwe naam en op OK klikt. QuarkXPress voegt de lijst toe en geeft deze een andere naam; de bestaande lijst in het doelproject blijft ongewijzigd.

    • Wilt u dat QuarkXPress de lijst toevoegt en deze automatisch een nieuwe naam geeft, klik dan op AutoHernoem. QuarkXPress voegt de lijst toe en zet aan het begin van de lijstnaam een asterisk; de bestaande lijst in het doelproject blijft ongewijzigd.

    • Wilt u de bestaande lijst in het doelproject vervangen door de lijst in het bronproject, klik dan op Gebruik nieuw.

    • Wilt u de bestaande lijst in het doelproject niet toevoegen aan de lijst in het bronproject, dan klikt u op Gebruik bestaand. QuarkXPress negeert de lijst in het bronproject en voegt deze niet toe aan het doelproject.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van lijsten


Lijsten - Tips

  • In de schuiflijst Beschikbare typogrammen in het dialoogvenster Wijzig lijst (Wijzig/Bewerk → Lijsten → Nieuw) staan alle typogrammen in de huidige projecten. Wilt u een typogram verwijderen uit de schuiflijst Typogrammen in lijst, dan selecteert u dat typogram, waarna u klikt op de Verwijder-pijl.

  • Wilt u in de schuiflijsten Typogrammen in lijst of Beschikbare typogrammen meerdere typogrammen selecteren, dan klikt u op een typogram en houdt u de Shift-toets ingedrukt terwijl u klikt op het laatste typogram dat u wilt selecteren. Houd [image] /Ctrl ingedrukt terwijl u op meerdere niet-opeenvolgende typogrammen klikt.

  • U kunt in een lijst maximaal 32 typogrammen opnemen. Alinea's in een gegenereerde lijst mogen niet langer dan 256 lettertekens zijn.

  • Selecteer een leeg gebied in het Lijsten-palet (Beeld-menu) en open het contextmenu om Nieuwe lijst te kiezen, waardoor het dialoogvenster Wijzig lijst wordt geopend, of Wijzig lijst, waardoor het dialoogvenster Wijzig lijst voor de huidige lijst wordt geopend. Een lijstitem kiezen, het contextmenu voor een item openen en Ga naar kiezen voor een item, zorgt er allemaal voor dat QuarkXPress automatisch door de opmaak bladert naar de locatie van dat item.

  • Wilt u twee bestaande lijsten met elkaar vergelijken, dan kiest u Wijzig/Bewerk → Lijsten; Shift+klik om twee opeenvolgende lijsten te selecteren of [image] +klik/Ctrl+klik om twee niet-opeenvolgende lijsten te kiezen; druk op Option/Alt om de knop Voeg toe te veranderen in Vergelijk; en klik vervolgens op Vergelijk om van iedere lijst een kort overzicht te geven. De verschillen worden vet weergegeven.

  • Dubbelklik op een regel in het Lijsten-palet om automatisch naar de desbetreffende alinea in de opmaak te schuiven.

  • Wilt u snel een item in een lijst in het Lijsten-palet vinden, dan tikt u het eerste woord van een lijstitem in het Zoek-veld in.

  • Als uw automatische paginacijfers worden weergegeven als lege spaties in plaats van steeds wisselende paginacijfers, probeer dan het paginanummertypogram op de desbetreffende basispagina te wijzigen, waarna u op Bijwerken kunt klikken. Hierdoor worden alle spaties die verwijzen naar paginacijfers uit het Lijsten-palet verwijderd.

  • Als u wijzigingen aanbrengt in de documenttekst aan de hand waarvan een lijst is gegenereerd, worden de wijzigingen niet automatisch in de gegenereerde lijst doorgevoerd. U moet de lijst opnieuw genereren om de wijzigingen te laten zien.

  • De knop Genereer in het Lijsten-palet is pas beschikbaar als een tekstkader actief is.

  • Door eventueel tekstverloop na het laten inlopen van een lijst in een tekstkaders, worden paginacijfers minder accuraat. Onthoud dat de lijst zelf tekstverloop kan veroorzaken als u de lijst laat lopen in een automatisch tekstkader en dat resulteert dan weer in extra pagina´s.

  • Als de tekst in de opmaak op het plakbord staat, verschijnt naast de tekst in de gegenereerde lijst een dolkje † (Mac OS) of de letters “PB” (met een spatie achter de B) (Windows) in plaats van een paginacijfer.

  • Als u een alineatypogram dat in een lijst wordt gebruikt, wist en het vervangt door Geen opmaak, worden alinea's met Geen opmaak niet opgenomen in de lijst die u genereert. Als u een alineatypogram verwijdert en dit vervangt door een ander typogram, wordt de desbetreffende tekst alleen in de lijst opgenomen als het vervangende typogram ook in die lijst aanwezig is.

  • Om de meest accurate lijst voor een boek te krijgen, moeten alle boekhoofdstukken in de kolom “Beschikbaar” in het Boek-palet staan. Als QuarkXPress een boekhoofdstuk tegenkomt met de status niet beschikbaar, wordt u op de hoogte gebracht van het feit dat er boekhoofdstukken zijn geopend of ontbreken.

Verwante onderwerpen:

Wat u moet weten van lijsten


Wat u moet weten van indexen

Elk item in een index, of het nu één woord is of meerdere woorden zijn, wordt een ingang genoemd. Iedere ingang krijgt een niveau. Niveaus geven de hiërarchie van de ingang aan, vanaf de eerste tot en met de vierde. Ingangen op het eerste niveau komen het meest voor, terwijl ingangen op het vierde niveau aardig specialistisch zijn.

In QuarkXPress kunt u in een geneste index vier ingangsniveaus maken en in een doorlopende index twee niveaus. Gebruik het Index-palet (Venster → Index) als u ingangen aan een index wilt toevoegen.

N.B.: Wilt u indexen maken, dan moet de Index XTensions-software zijn geladen.

Verwante onderwerpen:

Een indexingang van Niveau 1 maken
Een indexingang van Niveau 2, 3 of 4 maken
Een verwijzing maken voor een nieuwe indexingang
Een verwijzing maken voor een bestaande indexingang
Een indexingang bewerken
Een indexingang verwijderen
Een index genereren
Een definitieve index bewerken
De in een index gebruikte interpunctie specificeren
Kleur van de indexmarkering opgeven
Indexen - Tips


Een indexingang van Niveau 1 maken

Een indexingang van niveau 1 is een algemeen onderwerp dat in een index op alfabetische volgorde wordt gezet. We gaan als volgt een indexingang van Niveau 1 maken:

  1. Open het Index-palet (Venster-menu).

  2. Selecteer de tekst die u wilt indexeren of zet het tekstinvoegpunt aan het begin van de tekst die u wilt indexeren.

  3. Wilt u aangeven hoe de indexingang moet worden weergegeven in de index, dan voert u tekst in het Tekst-veld in het Index-palet in. (Hebt u tekst geselecteerd in de opmaak, dan wordt die tekst hier automatisch ingevoerd.)

  4. Wilt u de standaard alfabetische positie van de indexingang overschrijven, dan voert u tekst in het veld Sorteer als in. Als de ingang bijvoorbeeld “20e eeuw” is, kunt u het onderbrengen onder “Twintigste eeuw”. Tekst die is ingevoerd in het veld Sorteer als heeft geen invloed op de spelling van de indexingang.

  5. Kies Eerste niveau in het keuzemenu Niveau.

  6. Om het paginacijfer of de verwijzing een eigen vormgeving te kunnen geven, kiest u in het keuzemenu Soort een ander teksttypogram. De standaardvormgeving is het teksttypogram van de ingangtekst.

  7. Kies een optie in het keuzemenu Bereik om op te geven welk tekstbereik de indexingang zal beslaan.

  8. Klik op Voeg toe in het Index-palet; de indexingang van het eerste niveau staat alfabetisch gerangschikt in de Ingangen-lijst. In de opmaak is de geïndexeerde tekst gemarkeerd met teksthaken of een kadertje. (U kunt ook klikken op Voeg alle toe om alle geselecteerde tekst toe te voegen aan de Ingangen-lijst.)

Verwante onderwerpen:

Wat u moet weten van indexen
Een indexingang van Niveau 2, 3 of 4 maken
Het Index-palet


Een indexingang van Niveau 2, 3 of 4 maken

In een geneste index komen ingangen van niveau 2, niveau 3 en niveau 4 onder de ingangen op niveau 1 in de nieuwe alinea te staan. In een doorlopende index komen de indexingangen van niveau 2, 3 en 4 achter de ingangen van niveau 1 in dezelfde alinea te staan. We gaan als volgt een indexingang op een tweede, derde of vierde niveau maken:

  1. Open het Index-palet (Venster-menu).

  2. Selecteer de tekst die u wilt indexeren of zet het tekstinvoegpunt aan het begin van de tekst die u wilt indexeren.

  3. Gebruik de regelaars Tekst, Sorteer als, Soort en Bereik net zoals u dat doet bij het maken van een indexingang op het eerste niveau.

  4. Om op te geven onder welke "ouder"ingang de nieuwe ingang komt te staan, klikt u naast die ouderingang in de linkerkolom in de Ingangen-lijst.

  5. Kies Tweede niveau, Derde niveau of Vierde niveau in het keuzemenu Niveau. De plaats waar het pijltje staat, bepaalt welke Niveau-opties beschikbaar zijn. De optie Tweede niveau is beschikbaar wanneer het pijltje naast een ingang van niveau 1 of niveau 2 staat, de optie Derde niveau is beschikbaar wanneer het pijltje naast een ingang op niveau 1, 2 of 3 staat, terwijl de optie Vierde niveau beschikbaar is wanneer het pijltje naast een ingang op niveau 1, 2, 3 of 4 staat.

  6. Klik op Voeg toe. De nieuwe indexingang komt alfabetisch en ingesprongen onder de correcte ingang te staan.

Verwante onderwerpen:

Wat u moet weten van indexen
Een indexingang van Niveau 1 maken
Het Index-palet


Een verwijzing maken voor een nieuwe indexingang

  1. Zet het tekstinvoegymbool ergens in de tekst. (Het geeft niet waar u dat neerzet, omdat voor deze verwijzing toch geen paginacijfers worden opgenomen; de indexmarkering voor de verwijzing komt te staan op het tekstinvoegpunt.)

  2. Voer voor de ingang tekst in het veld Tekst in het Index-palet in.

  3. Gebruik de regelaars bij Sorteer als en Niveau net zoals u dat doet om een andere indexingang te maken.

  4. Kies Verwijzing in het keuzemenu Bereik. Kies in het keuzemenu de gewenste verwijzing: Zie, Zie ook of Zie aldaar.

  5. Specificeer de indexingang waarnaar wordt verwezen door in het veld de gewenste tekst in te voeren of door te klikken op een bestaande ingang in de lijst.

  6. Klik op Voeg toe. Klik op het openingsdriehoekje/openingsvakje naast de ingang als u de verwijzingstekst wilt zien.

Verwante onderwerpen:

Wat u moet weten van indexen
Een indexingang van Niveau 1 maken
Een indexingang van Niveau 2, 3 of 4 maken
Het Index-palet


Een verwijzing maken voor een bestaande indexingang

  1. Zet het tekstinvoegsymbool ergens in de tekst (het maakt niet uit waar u dit neerzet, omdat bij deze ingang toch geen paginacijfers komen te staan).

  2. Selecteer een ingang in de Ingangen-lijst. De ingang wordt automatisch in het Tekst-veld gezet.

  3. Klik op de wijzigknop in het Index-palet, dubbelklik op de ingang of selecteer de ingang en open het contextmenu.

  4. Kies Verwijzing in het keuzemenu Bereik. Kies in het keuzemenu de gewenste verwijzing: Zie, Zie ook of Zie aldaar.

  5. Specificeer de indexingang waarnaar wordt verwezen door in het veld de gewenste tekst in te voeren of door te klikken op een bestaande ingang in de lijst.

Verwante onderwerpen:

Wat u moet weten van indexen
Een indexingang van Niveau 1 maken
Een indexingang van Niveau 2, 3 of 4 maken
Het Index-palet


Een indexingang bewerken

U kunt een indexingang selecteren en de informatie in de velden Tekst of Sorteer als bewerken. U kunt ook een verwijzing of paginacijferverwijzing selecteren en de informatie bewerken in het keuzemenu Soort of Bereik. U kunt ook het niveau van een ingang wijzigen.

  1. Open het Index-palet (Venster-menu).

  2. Selecteer een ingang of verwijzing in de Ingangen-lijst. (Om de verwijzingen te zien, moet u naast een ingang klikken op het uitklapdriehoekje onder Mac OS of op het uitklapkader met een plusteken onder Windows.)

  3. Klik op Wijzig in het Index-palet, dubbelklik op de ingang of selecteer de ingang en kies Wijzig in het Index-paletmenu. Als u in de wijzigmodus bent, ziet de wijzigknop er diapositief uit.

  4. Maak wijzigingen in de geselecteerde ingang of verwijzing. U kunt hierna ook andere ingangen en verwijzingen selecteren en bewerken.

  5. Klik opnieuw op Wijzig om de wijzigmodus te verlaten.

Verwante onderwerpen:

Wat u moet weten van indexen
Het Index-palet


Een indexingang verwijderen

We gaan als volgt een indexingang selecteren en zijn indexmarkeringen uit de tekst verwijderen:

  1. Open het Index-palet (Venster-menu).

  2. Selecteer een ingang of verwijzing in de Ingangen-lijst. (Om de verwijzingen te zien, moet u naast een ingang klikken op het uitklapdriehoekje onder Mac OS of op het uitklapkader met een plusteken onder Windows.)

  3. Klik op Wis in het Index-palet of kies Wis in het Index-paletmenu. Een waarschuwingsvenster vraagt om bevestiging van de verwijderactie.

Verwante onderwerpen:

Wat u moet weten van indexen
Een indexingang van Niveau 1 maken
Een indexingang van Niveau 2, 3 of 4 maken
Het Index-palet


Een index genereren

We gaan als volgt een index genereren:

  1. Kies Functies → Genereer index. U kunt ook het Index-palet (Venster-menu) openen en vervolgens Genereer index kiezen in het Index-paletmenu.

  2. Klik op Geneste of Doorlopend als Structuur. Als uw index meer dan twee informatieniveaus heeft, moet u een Geneste index maken. Als u besluit een doorlopende index te maken, worden alle informatieniveaus voor iedere ingang achter elkaar in dezelfde alinea gezet zonder enige hiërarchie.

  3. Wilt u het hele boek indexeren waarvan de opmaak een deel is, kruis dan het vakje Hele boek aan. Als de opmaak niet in een boek is opgenomen, is deze optie niet beschikbaar. Als Hele boek beschikbaar is, maar niet is aangekruist, wordt alleen de huidige opmaak geïndexeerd.

  4. Wilt u de bestaande index vervangen, dan kruist u het vakje Vervang bestaande index aan.

  5. Om kopregels toe te voegen aan iedere alfabetische sectie in de index, kruist u het vakje Letters toevoegen aan en kiest u een typogram in het keuzemenu Stijl.

  6. Kies een Basispagina voor de index (in de schuiflijst staan alleen basispagina's met automatische tekstkaders). QuarkXPress voegt automatisch de noodzakelijke pagina's toe om de index in de opmaak op te nemen aan het eind van de opmaak. Als u een dubbelzijdige basispagina specificeert, wordt eerst een rechterpagina toegevoegd.

  7. Kies in de keuzemenu's onder Niveaustijlen typogrammen voor elk niveau van de index. Als u klikt op Doorlopend voor de Structuur, is alleen het keuzemenu Eerste niveau beschikbaar (omdat alle niveaus als het ware in één doorlopende alinea staan).

  8. Klik op OK om het dialoogvenster Genereer index te sluiten en de index te maken.

Indexen worden toegekend op opmaakmodelbasis, zodat u voor iedere opmaak in uw project een andere index kunt genereren.

Verwante onderwerpen:

Wat u moet weten van indexen


Een definitieve index bewerken

Nadat de index is gegenereerd, moet u deze heel goed bekijken. Controleer of de index ver genoeg gaat, de verwijzingen akkoord zijn en dat de niveaus logisch zijn. Kijk ook of u het eens bent met de interpunctie en de opmaak. Het komt niet vaak voor dat u meteen tevreden bent met de eerste index die u hebt gegenereerd. Het oplossen van de meeste problemen die u bent tegengekomen, brengen zoveel wijzigingen met zich mee dat de index opnieuw moet worden gegenereerd. Of misschien kunt u volstaan met wat lokale opmaak van de indextekst.

Niet-afdrukkende tekst in een index

Als de tekst tussen teksthaken niet wordt afgedrukt, omdat het op het plakbord staat, het wordt verborgen door een ander item of deel uitmaakt van de tekstoverloop in een kader, verschijnt op het scherm naast de ingang in de index een dolkje † (onder Mac OS) of de lettertekens "PB" met een spatie na de B (onder Windows) in plaats van een paginacijfer.

Alleen Mac OS: Wilt u gaan zoeken naar het dolkje, voer in het veld Zoek naar in het dialoogvenster Zoek/Verander (Wijzig/Bewerk-menu) Option+t in en kijk dan of u het probleem in de opmaak kunt oplossen of dat u gewoon de dolkjes uit de gegenereerde index moet verwijderen.

Alleen Windows: Wilt u gaan zoeken naar de letters "PB " voer ze dan (met de spatie) in het veld Zoek naar in het dialoogvenster Zoek/Verander (Wijzig/Bewerk-menu) in en kijk dan of u het probleem in de opmaak kunt oplossen of dat u gewoon de dolkjes uit de gegenereerde index moet verwijderen.

Een index bewerken en opnieuw genereren

Wilt u problemen met de interpunctie, met indexingangen of de structuur van een index oplossen, gebruik dan het Index-palet, het dialoogvenster Indexvoorkeuren (QuarkXPress/Bewerk-menu) of het dialoogvenster Genereer index (Functies-menu). Maak de noodzakelijke wijzigingen en genereer vervolgens de index opnieuw.

Een index bijwerken

Als u een geïndexeerde opmaak gaat bewerken nadat u de index hebt gemaakt, moet u de index opnieuw genereren. QuarkXPress werkt namelijk de index niet automatisch bij en daarom is het beter als u uw definitieve index pas gaat genereren wanneer u er behoorlijk zeker van bent dat de opmaken definitief zijn.

Lokale opmaak in de index

Wanneer u een index hebt waarmee u tevreden bent — en u er zo goed als zeker van bent dat de publicatie niet meer verandert — kunt u met lokale opmaak nog even de puntjes op de i zetten. Als u bijvoorbeeld onder de kopjes “W”, “X”, “Y” en “Z” slechts één ingang hebt, kunt u dit beter combineren onder het kopje “W—Z”. U kunt ook het dialoogvenster Zoek/Verander (Wijzig/Bewerk-menu) gebruiken om stijlen toe te kennen aan bepaalde woorden. Vergeet niet dat dergelijke lokale vormgeving niet zichtbaar is in toekomstige versies van de index als u besluit in dit stadium ingangen te wissen of te wijzigen.

Verwante onderwerpen:

Wat u moet weten van indexen


De in een index gebruikte interpunctie specificeren

We gaan als volgt de interpunctie specificeren die automatisch wordt ingevoegd wanneer u een index genereert:

  1. Open het Index-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Specificeer de opties in de Scheidingstekens-velden:

    • Na ingang specificeert de interpunctie die direct na iedere ingang in een index komt (meestal een dubbele punt). “QuarkXPress: xii, 16–17, 19” bijvoorbeeld gebruikt een dubbele punt en een spatie na de indexingang “QuarkXPress”. Wanneer na een indexingang direct een verwijzing komt, worden de Vóór verwijzing-tekens gebruikt en niet de Na ingang-tekens.

    • Tussen paginacijfers specificeert de tekst of de interpunctie die wordt gebruikt om een opsomming met paginacijfers van elkaar te scheiden (meestal een komma of puntkomma). “QuarkXPress: xii, 16–17, 19” bijvoorbeeld gebruikt een komma en een spatie tussen de verschillende paginacijfers.

    • Tussen paginareeks specificeert de tekst of interpunctie die wordt gebruikt om een reeks pagina's aan te geven (meestal een halve kastlijn of het woord “t/m” met voor en achter een spatie, zoals in “t/m”). “QuarkXPress: xii, 16–17, 19” bijvoorbeeld gebruikt een halve kastlijn tussen een paginareeks.

    • Vóór verwijzing specificeert de tekst of interpunctie die voor een verwijzing wordt gebruikt (meestal een punt; puntkomma of punt). “QuarkXPress: xii, 16–17, 19. Zie ook Pagina-opmaak” gebruikt een punt en een spatie vóór de verwijzing.

    • Verwijzingsstijl specificeert het typogram dat moet worden gebruikt voor verwijzingen. Dit typogram wordt alleen toegekend aan “Zie”, “Zie ook” en “Zie aldaar”.

    • Tussen ingangen specificeert de tekst of interpunctie die wordt gebruikt tussen ingangsniveaus in een doorlopende index (meestal een puntkomma of een punt). In een doorlopende index staan de subingangen en sub-subingangen bij elkaar in een alinea en niet als geneste opsommingen. “QuarkXPress: xii, 16–17, 19; Printen met: 62–64; Zetten in: 32, 34" gebruikt een puntkomma en een spatie tussen de ingangen. In een geneste index worden de Tussen ingangen-tekens gebruikt als de interpunctie aan het eind van iedere alinea.

  3. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van indexen


Kleur van de indexmarkering opgeven

Wanneer u een woord toevoegt aan een index, zet QuarkXPress om dat woord in de tekst teksthaken of een kadertje. Deze teksthaken en kadertjes noemen we indexmarkeringen. Indexmarkeringen worden in een opmaak weergegeven wanneer het Index-palet (Venster-menu) is geopend. De kleur van indexmarkeringen kunt u als volgt aan uw wensen aanpassen:

  1. Open het Index-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op Kleur indexmarkering om een kleurenwiel te openen.

  3. Gebruik de schuifregelaars, pijlen, velden of het kleurenwiel om een kleur voor de indexmarkeringen te specificeren.

  4. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van indexen


Indexen - Tips

  • Wanneer u een tekstreeks indexeert, wordt deze aangegeven met teksthaken. Wanneer u het tekstinvoegsymbool in de tekst zet en een indexingang invoert, krijgt op deze plaats de markering een kadertje.

  • Voordat u begint met het toevoegen van woorden aan een index, moet u eerst besluiten of u een geneste index of een doorlopende index wilt maken. Een geneste index kan maximaal vier informatieniveaus bevatten, waarbij de ingangen van elkaar worden gescheiden door returns en verschillende typogrammen. Een doorlopende index kent twee informatieniveaus waarbij in dezelfde alinea de ingangen van niveau 2 direct achter de ingangen van niveau 1 komen te staan.

  • U kunt een indexingang toevoegen door de tekst in de opmaak te selecteren, het contextmenu te openen en daar Toevoegen aan index te kiezen. De ingang wordt toegevoegd aan de hand van de geselecteerde niveaus, soort en bereik. Het contextmenu dat u op het scherm ziet, is hetzelfde contextmenu voor een tekstkader, met uitzondering van de opdracht Toevoegen aan index.

  • Als u een woord selecteert, dit aan een index toevoegt en vervolgens probeert het geselecteerde woord opnieuw in de index te zetten (bijvoorbeeld onder een ander niveau) krijgt u een waarschuwing: “Er staat op deze plaats al een indexverwijzing”. Om hetzelfde woord meer dan één keer te indexeren, moet u het tekstinvoegpunt in het woord zetten en vervolgens het gewenste woord in het Tekst-veld intikken. De tweede indexingang toont de indexmarkering tussen teksthaken.

  • Door te drukken op Option/Alt verandert de Voeg toe-knop in de In omgekeerde volgorde toevoegen-knop. De In omgekeerde volgorde toevoegen-knop voegt een ingang aan de Ingangen-lijst toe in omgekeerde volgorde en voegt een komma toe aan iedere ingang. Bijvoorbeeld “Elaine DeKooning” wordt toegevoegd als “DeKooning, Elaine” wanneer u op de knop In omgekeerde volgorde toevoegen klikt. “Lila Cabot Perry” zou dan worden toegevoegd als “Perry, Lila Cabot”.

  • Door te drukken op Option/Alt verandert de knop Voeg alle toe in de knop Voeg alle in omgekeerde volgorde toe. Door te klikken op de Voeg alle in omgekeerde volgorde toe-knop wordt alle geselecteerde tekst in omgekeerde volgorde toegevoegd aan de Ingangen-lijst.

  • Ingangen op niveau 2, 3 en 4 worden ingesprongen als het typogram dat wordt gebruikt in de gegenereerde index een waarde heeft voor de linkerinspringing.

  • U kunt snel het niveau van een ingang wijzigen door gebruik te maken van de wijzigknop. Wilt u het niveau van een wijziging aanpassen, kijk dan bij "Een indexingang bewerken" of bij "Een indexingang verwijderen."

  • Kies Onderdruk paginacijfers in het keuzemenu Bereik wanneer een indexingang wordt gebruikt als een kopregel voor meer informatieniveaus. Als u bijvoorbeeld een kookboek maakt, kunt u een ingang maken voor “Cake”, het paginacijfer onderdrukken en vervolgens verschillende soorten cake vermelden, zoals “chocolade” of “citroen” als ingangen van niveau 2 of 3.

  • Wilt u de verwijzingstekst zien in de Ingangen-lijst, samen met de paginacijferverwijzingen, klik dan op het openingsdriehoekje/openingsvakje naast de ingang.

  • Wanneer u een index genereert, volgen na verwijzingen onmiddellijk paginaverwijzingen. Verwijzingen worden vormgegeven met het teksttypogram dat is gespecificeerd in het keuzemenu Verwijzingsstijl in het Index-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Als u voor de ingang de optie Ingangsstijl specificeert, zal de verwijzing hetzelfde typogram gebruiken als de ingang die daarop volgt. Als u voor een verwijzing een typogram kiest in het keuzemenu Stijl (Index-palet), wordt dat typogram toegekend aan alles in de verwijzing met uitzondering van het "Zie-," "Zie ook-," of "Zie aldaar"-gedeelte van de verwijzing, die gebruik zal maken van het typogram dat is gespecificeerd in het Index-paneel in het dialoogvenster Voorkeuren.

  • De interpunctie die vóór verwijzingen staat, wordt gespecificeerd in het veld Vóór verwijzing in het dialoogvenster Voorkeuren (Wijzig/Bewerk → Voorkeuren → Index). Als u na de verwijzing interpunctie wilt hebben, voer die dan in na de verwijzende tekst die u in het Index-palet opgeeft.

  • De Zie-optie wordt gebruikt om de lezer te dirigeren naar een ingang op niveau 1 in de index. Voorbeeld: “Typografie: Zie Fonts” vertelt de lezer te kijken naar de “Fonts-ingang” voor de gewenste informatie.

  • De Zie ook-optie wordt gebruikt om de lezer te dirigeren naar een extra ingang op het eerste niveau in de index. Voorbeeld: “Fonts: 1-7. Zie ook Typografie” vertelt de lezer te kijken bij zowel de ingang “Font” als “Typografie”.

  • De Zie aldaar-optie wordt gebruikt om de lezer te dirigeren naar een andere subingang in de index. Voorbeeld: “Typografie: Zie aldaar Fonts” vertelt de lezer te kijken bij de ingang niveau 1 “Fonts” voor de ingang op niveau 2, 3 of 4 “Typografie”.

  • De complete index bestaat uit vormgegeven tekst en niet uit dynamische koppelingen naar geïndexeerde tekst. Als u doorgaat met het bewerken van tekst of de Ingangen-lijst, moet u de index opnieuw genereren.

  • U kunt in elk van de Scheidingstekens-velden maximaal 72 lettertekens invoeren. U kunt in de Scheidingstekens-velden ook bepaalde XPress Tags (Opmaaklabels) gebruiken. Als u bijvoorbeeld in het veld Na ingang t invoert, zal tijdens het genereren van de index na uw ingang automatisch een standaardtab worden ingevoegd.

  • Gebruik het dialoogvenster Genereer index om een index te maken vanuit de inhoud van het Index-palet. Voordat u de index gaat genereren, moet u voor uw indexpagina's een basispagina met een automatisch tekstkader maken. Maak dan vervolgens alineatypogrammen voor de hoofdstukkoppen en alle niveaus die in uw index worden gebruikt. Normaal gesproken zijn de niveaus van elkaar te onderscheiden doordat ze allemaal verschillend inspringen.

  • Wanneer u een index voor een boek maakt, moet u de index in het laatste hoofdstuk van het boek laten lopen. Als de index terechtkomt in een ander hoofdstuk in een boek met doorlopende paginering, zal de paginering na het indexhoofdstuk wijzigen. U kunt beter voor de index een apart hoofdstuk maken en dit helemaal aan het eind van het boek zetten.

  • Is het nodig om twee versies van een index met elkaar te vergelijken, dan moet u het vakje Vervang bestaande index in het dialoogvenster Genereer index (Functies-menu) deselecteren.

  • U kunt geen indexingangen maken in Composition Zones.

Verwante onderwerpen:

Wat u moet weten van indexen


Boeken maken

Uit meerdere pagina's bestaande publicaties kunnen een uitdaging zijn om mee te werken. Documenten die bij elkaar horen, moeten ook bij elkaar blijven en toch afzonderlijk kunnen worden bewerkt. Boeken zijn een hulpmiddel om deze uitdaging aan te gaan.

Boeken zijn QuarkXPress-bestanden die worden weergegeven als vensters met koppelingen naar individuele documenten, die we boekhoofdstukken noemen. Zijn de boekhoofdstukken eenmaal toegevoegd aan een boek, dan kunt u ze openen, sluiten en bijhouden via het Boek-palet. U kunt typogrammen en andere specificaties die in de boekhoofdstukken van een boek worden gebruikt met elkaar synchroniseren, boekhoofdstukken afdrukken via het Boek-palet en de paginering in alle boekhoofdstukken automatisch bijwerken.

We gaan als volgt een boek maken:

  1. Kies Archief/Bestand → Nieuw → Boek.

  2. Gebruik de regelaars in het dialoogvenster om voor het nieuwe boekbestand een locatie te specificeren.

  3. Voer in het veld Boeknaam/Bestandsnaam een naam in voor het boek.

  4. Klik op Maak. Het nieuwe boek verschijnt als een venster vóór alle geopende projecten.

Verwante onderwerpen:

Boekhoofdstukken aan boeken toevoegen
Boeken bewaren
Boeken openen
Boekhoofdstukken in boeken openen
Boekhoofdstukken onafhankelijk van boeken openen
Boekhoofdstukken van boeken sluiten
Boeken en boekhoofdstukken printen
Boekhoofdstukken uit boeken verwijderen
Werken met boekhoofdstukken die zelf in hoofdstukken zijn onderverdeeld
Werken met boekhoofdstukken die niet in hoofdstukken zijn onderverdeeld
Boekhoofdstukken in boeken opnieuw rangschikken
De paginering vaststellen
Het basisboekhoofdstuk specificeren
Boekhoofdstukken synchroniseren
Specificaties synchroniseren
De status van het boekhoofdstuk
Inhoudsopgaven en indexen maken
Boeken - Tips


Boekhoofdstukken aan boeken toevoegen

U kunt een project toevoegen aan een boek wanneer het project uit één geoptimaliseerd printopmaakmodel bestaat. Bevat uw project meerdere opmaakmodellen, dan moet u het desbetreffende opmaakmodel verplaatsen naar een eigen nieuw project, zodat u het kunt synchroniseren met andere boekhoofdstukken.

U kunt aan een boek maximaal 1.000 boekhoofdstukken toevoegen. We doen dit als volgt:

  1. Klik op Boekhoofdstuk toevoegen in het Boek-palet.

  2. Gebruik de regelaars in het dialoogvenster om het eerste project te selecteren dat aan het boek moet worden toegevoegd. Wanneer u het eerste boekhoofdstuk aan een boek toevoegt, wordt dit standaard het basisboekhoofdstuk. Het basisboekhoofdstuk definieert de typogrammen, kleuren, afbreek- en uitvulspecificaties, lijsten en strepen en lijnen die in het hele boek worden gebruikt. Deze specificaties zijn specifiek voor het basisboekhoofdstuk; andere pagina's in een boekhoofdstuk hebben andere specificaties dan die welke bij het basisboekhoofdstuk horen.

  3. Selecteer het project in de schuiflijst en klik op Voeg toe. Als het project is gemaakt in een vroegere versie van QuarkXPress, verschijnt een waarschuwingsvenster met de mededeling dat door het toevoegen van het project dit wordt bijgewerkt naar de huidige structuur; als u op OK klikt, wordt het project bijgewerkt en opnieuw bewaard als een QuarkXPress-boekhoofdstuk.

  4. Herhaal de stappen 1–3 om nog meer boekhoofdstukken aan het boek toe te voegen.

Zodra u boekhoofdstukken toevoegt, worden deze weergegeven in het Boek-palet. Als in het Boek-palet een hoofdstuk is geselecteerd wanneer u klikt op de knop Voeg boekhoofdstuk toe, wordt het volgende boekhoofdstuk onmiddellijk vóór dat boekhoofdstuk toegevoegd. Is er geen boekhoofdstuk geselecteerd, dan komt het volgende boekhoofdstuk aan het einde van de lijst te staan.

Verwante onderwerpen:

Boeken maken


Boeken bewaren

Wijzigingen in boeken (zoals het toevoegen of opnieuw rangschikken van boekhoofdstukken) worden automatisch bewaard als u boeken sluit of QuarkXPress verlaat. Wanneer u hoofdstukken van boeken opent en bewerkt, moeten de hoofdstukprojecten op dezelfde manier worden bewaard als alle stand-alone QuarkXPress-projecten, dus via de opdracht Bewaar (Archief/Bestand-menu). (De opdracht Bewaar als creëert een afzonderlijk project dat niet automatisch in het boek wordt opgenomen, hoewel u het als een apart boekhoofdstuk kunt toevoegen.)

Verwante onderwerpen:

Boeken maken


Boeken openen

Door een boek te openen, verschijnt het boekvenster, waarin u individuele boekhoofdstukken kunt openen en bewerken. Laten we eens een boek openen:

  1. Als u een boek opent dat is opgeslagen op een gemeenschappelijke server, moet u inloggen op de juiste server.

  2. Kies Archief/Bestand → Open ( [image] +O/Ctrl+O).

  3. Gebruik de regelaars in het dialoogvenster om het boek te selecteren dat u wilt openen.

  4. Selecteer het boek in de schuiflijst en klik op Openen.

Verwante onderwerpen:

Boeken maken


Boekhoofdstukken in boeken openen

Hoewel meerdere gebruikers hetzelfde boek kunnen openen, kan slechts één gebruiker tegelijk een boekhoofdstuk openen. Als u een boekhoofdstuk wilt kunnen openen, moet de Status-kolom aangeven dat het boekhoofdstuk Beschikbaar of Gewijzigd is. Dubbelklik op de naam van een beschikbaar boekhoofdstuk om het te openen.

Verwante onderwerpen:

Boeken maken
Boekhoofdstukken onafhankelijk van boeken openen


Boekhoofdstukken onafhankelijk van boeken openen

Als u moet werken op een computer die niet in het netwerk zit waar het boek staat (als u bijvoorbeeld thuis een boekhoofdstuk wilt bewerken), kunt u onafhankelijk van een boek werken met een kopie van een boekhoofdstuk. Kopieer het boekhoofdstuk vanuit zijn locatie in het netwerk naar een harde schijf. Open het boekhoofdstuk net als elk ander project (Archief/Bestand → Open) en bewerk het. Wanneer u klaar bent met het boekhoofdstuk, moet u het terugkopiëren naar zijn oorspronkelijke locatie in het netwerk; het boekhoofdstuk verschijnt in het Boek-palet met de status Gewijzigd.

Als u een boekhoofdstuk onafhankelijk van een boek opent, zal de paginering tijdelijk wijzigen. Als in het boekhoofdstuk Begin boekhoofdstuk is gespecificeerd, waardoor automatisch in alle boekhoofdstukken de paginering wordt bijgewerkt, begint het boekhoofdstuk met pagina 1 als het buiten het boek wordt bewerkt. Wanneer u het boekhoofdstuk opnieuw opent via het Boek-palet, wordt de paginering automatisch bijgewerkt. Als het boekhoofdstuk reguliere Begin boekhoofdstukken heeft, wordt de paginering niet beïnvloed wanneer het boekhoofdstuk los van het boek wordt bewerkt.

Verwante onderwerpen:

Boeken maken
Boekhoofdstukken in boeken openen


Boekhoofdstukken van boeken sluiten

U kunt de boekhoofdstukken van een boek net zo sluiten als een gewoon project: Kies Archief/Bestand → Sluit ( [image] +W onder Mac OS), of klik op het sluitvakje van het boekhoofdstuk. Wanneer u een boekhoofdstuk sluit, worden de kolommen Pagina's en Status in alle geopende kopieën van het boek bijgewerkt.

Verwante onderwerpen:

Boeken maken


Boeken en boekhoofdstukken printen

We gaan de boekhoofdstukken in een geopend boek als volgt printen:

  1. Zorg ervoor dat de boekhoofdstukken die u wilt printen de status Beschikbaar of Open hebben. U kunt boekhoofdstukken met de status Ontbreekt en die op dit moment bij andere gebruikers in bewerking zijn, niet printen.

  2. Wilt u het hele boek printen, dan moet u ervoor zorgen dat er geen boekhoofdstukken zijn geselecteerd. Wilt u één boekhoofdstuk kiezen, dan moet u erop klikken. Wilt u opeenvolgende boekhoofdstukken selecteren, houd dan de Shift-toets ingedrukt terwijl u erop klikt. Als u niet-opeenvolgende boekhoofdstukken wilt selecteren, houdt u [image] /Ctrl ingedrukt terwijl u erop klikt.

  3. Klik op de knop Boekhoofdstukken printen in het Boek-palet om het dialoogvenster Print te openen.

  4. Wilt u alle pagina's in alle geselecteerde boekhoofdstukken printen, kies dan Alle in de schuiflijst Pagina's.

  5. Specificeer andere printinstellingen op de gebruikelijke manier of kies een optie in het keuzemenu Printstijl. Alle pagina's of boekhoofdstukken worden met deze instellingen geprint.

  6. Klik op OK. QuarkXPress opent, print en sluit elk hoofdstuk. Als een boekhoofdstuk ontbreekt of is gewijzigd, of bij iemand anders in gebruik is, wordt het boek niet geprint.

Verwante onderwerpen:

Boeken maken


Boekhoofdstukken uit boeken verwijderen

U kunt te allen tijde een boekhoofdstuk uit een boek verwijderen. Klik op de naam van het boekhoofdstuk om het te selecteren en klik vervolgens op Wis. De boekhoofdstuknaam verdwijnt uit het Boek-palet en de koppelingen naar het boekhoofdstuk zijn verbroken. Het boekhoofdstuk wordt weer een standaard QuarkXPress-project.

Verwante onderwerpen:

Boeken maken


Werken met boekhoofdstukken die zelf in hoofdstukken zijn onderverdeeld

Als een boekhoofdstuk een beginhoofdstuk heeft, blijft de paginering van de hoofdstukken consistent in het hele boek totdat QuarkXPress het begin van een nieuw hoofdstuk tegenkomt. Als het eerste boekhoofdstuk bijvoorbeeld een hoofdstuk is met als paginacijfervoorvoegsel “A.”, krijgen alle pagina's in de volgende boekhoofdstukken het voorvoegsel “A.” totdat QuarkXPress een nieuw hoofdstuk tegenkomt. In dit voorbeeld kan het tweede boekhoofdstuk een nieuw hoofdstuk zijn met als paginacijfervoorvoegsel "B".

U kunt te allen tijde in boekhoofdstukken hoofdstukken toevoegen, wijzigen en verwijderen (Pagina → Paginering). Als u uit alle boekhoofdstukken alle hoofdstukken verwijdert, valt het boek terug op de doorlopende paginering.

Verwante onderwerpen:

Boeken maken
Een hoofdstuk maken
Werken met boekhoofdstukken die niet in hoofdstukken zijn onderverdeeld
Het gebruik van de automatische paginering


Werken met boekhoofdstukken die niet in hoofdstukken zijn onderverdeeld

Als boekhoofdstukken niet in hoofdstukken zijn onderverdeeld, maakt QuarkXPress een "beginhoofdstuk" voor de eerste pagina van elk boekhoofdstuk. Hierdoor wordt een boekhoofdstuk verteld met zijn paginering te beginnen na de laatste pagina van een voorgaand boekhoofdstuk. Wilt u een beginhoofdstuk annuleren en een nieuw hoofdstuk beginnen, dan moet u het boekhoofdstuk openen en Pagina → Paginering kiezen. Kruis het vakje Begin hoofdstuk aan; hierdoor wordt het vakje Begin boekhoofdstuk gedeselecteerd. Wanneer u aan een boekhoofdstuk pagina's toevoegt, boekhoofdstukken opnieuw rangschikt of boekhoofdstukken verwijdert, wordt in het hele boek de doorlopende paginering volgens dit Begin hoofdstuk-schema bijgewerkt.

Verwante onderwerpen:

Boeken maken
Een hoofdstuk maken
Het gebruik van de automatische paginering
Werken met boekhoofdstukken die zelf in hoofdstukken zijn onderverdeeld


Boekhoofdstukken in boeken opnieuw rangschikken

U kunt te allen tijde de boekhoofdstukken in een boek opnieuw rangschikken, ongeacht hun status. Wanneer u dat doet, worden de automatische paginacijfers bijgewerkt. Klik op de naam van het boekhoofdstuk om het te selecteren en klik vervolgens op de knop Zet boekhoofdstuk hoger/lager in het Boek-palet. Het geselecteerde boekhoofdstuk gaat dan één regel naar boven of naar beneden.

Verwante onderwerpen:

Boeken maken


De paginering vaststellen

Als uw boekhoofdstukken zelf in hoofdstukken zijn onderverdeeld (Pagina → Paginering) wanneer u ze aan een boek toevoegt, blijft dit schema gehandhaafd. Elk boekhoofdstuk kan bijvoorbeeld een nieuw hoofdstuk zijn. Zijn uw boekhoofdstukken niet zelf in hoofdstukken verdeeld, dan kent QuarkXPress aan de boekhoofdstukken in een boek opeenvolgende paginacijfers toe. Als het eerste hoofdstuk in een boek bijvoorbeeld 10 pagina's lang is, begint het tweede boekhoofdstuk met pagina 11.

U kunt hoofdstukken in een boekhoofdstuk toevoegen en verwijderen om de paginering van een boek te wijzigen. Indien op een projectpagina een automatisch-paginacijferteken staat, dan zal die pagina het goede paginacijfer laten zien.

Verwante onderwerpen:

Boeken maken
Een hoofdstuk maken
Het gebruik van de automatische paginering
Werken met boekhoofdstukken die zelf in hoofdstukken zijn onderverdeeld
Werken met boekhoofdstukken die niet in hoofdstukken zijn onderverdeeld


Het basisboekhoofdstuk specificeren

Standaard wordt het eerste hoofdstuk dat u aan een boek toevoegt het basisboekhoofdstuk. Het basisboekhoofdstuk wordt aangegeven met een M (de M van Master) links van de boekhoofdstuknaam in het Boek-palet. Wilt u een ander basisboekhoofdstuk definiëren, selecteer dan het nieuwe basishoofdstuk. Klik vervolgens op het lege gebied links van de boekhoofdstuknaam en u ziet dat het basisboekhoofdstuksymbool M bij het nieuwe hoofdstuk komt te staan.

Verwante onderwerpen:

Boeken maken
Boekhoofdstukken synchroniseren
Specificaties synchroniseren


Boekhoofdstukken synchroniseren

Om ervoor te zorgen dat alle typogrammen, kleuren, afbreek- en uitvulspecificaties, lijsten en strepen en lijnen door het hele boek heen gelijk zijn, kunt u deze specificaties synchroniseren, zodat ze overeenkomen met die in het basisboekhoofdstuk. Standaard wordt het eerste boekhoofdstuk in het overzicht het basisboekhoofdstuk; u kunt het basisboekhoofdstuk te allen tijde wijzigen.

Wanneer u boekhoofdstukken synchroniseert, worden alle specificaties in elk boekhoofdstuk vergeleken met de specificaties in het basisboekhoofdstuk en eventueel gewijzigd. Bent u klaar met synchroniseren, dan zal elk boekhoofdstuk in het boek dezelfde typogrammen, kleuren, afbreek- en uitvulspecificaties, lijsten en strepen en lijnen hebben als het basisboekhoofdstuk.

Verwante onderwerpen:

Boeken maken
Het basisboekhoofdstuk specificeren
Specificaties synchroniseren


Specificaties synchroniseren

Voordat u de specificaties in een boek gaat synchroniseren, moet u er eerst voor zorgen dat de typogrammen, kleuren, afbreek- en uitvulspecificaties, lijsten, strepen en lijnen in het huidige basisboekhoofdstuk correct zijn gedefinieerd. Doe dan het volgende:

  1. Zorg ervoor dat alle boekhoofdstukken in het boek de status Beschikbaar hebben. Als een hoofdstuk niet beschikbaar is, kunnen de daarin aanwezige stijlen niet worden gesynchroniseerd.

  2. Selecteer de boekhoofdstukken die u wilt synchroniseren. Wilt u een reeks opeenvolgende boekhoofdstukken selecteren, dan klikt u op het eerste boekhoofdstuk en houdt u de Shift-toets ingedrukt terwijl u op het laatste boekhoofdstuk in de reeks klikt. Wilt u een reeks niet-opeenvolgende boekhoofdstukken selecteren, dan houdt u [image] /Ctrl ingedrukt terwijl u op de desbetreffende boekhoofdstukken klikt.

  3. Klik op de knop Synchroniseer boek in het Boek-palet. Het dialoogvenster Synchroniseer geselecteerde hoofdstukken verschijnt.

  4. Klik op het tabblad Typogrammen, Kleuren, A&U's, Lijsten of Strepen & lijnen om deze specificaties uit een schuiflijst te selecteren. De schuiflijst Beschikbaar toont alle van toepassing zijnde specificaties. Selecteer de specificaties die u wilt synchroniseren en dubbelklik erop of klik op de pijl om de van toepassing zijnde specificaties naar de kolom Inclusief over te brengen.

  5. Wilt u alle specificaties in het dialoogvenster Synchroniseer geselecteerde hoofdstukken synchroniseren, dan klikt u op de knop Alles synchr.

  6. Klik op OK. Elk hoofdstuk in het boek wordt geopend, vergeleken met het basisboekhoofdstuk, indien nodig aangepast en ten slotte bewaard en gesloten. Wanneer u boekhoofdstukken gaat synchroniseren, worden de hoofdstukken als volgt aangepast:

    • Specificaties met dezelfde naam worden vergeleken; boekhoofdstukspecificaties worden zodanig aangepast dat ze overeenkomen met de specificaties in het basisboekhoofdstuk.

    • Specificaties in het basisboekhoofdstuk die niet voorkomen in andere boekhoofdstukken worden aan die boekhoofdstukken toegevoegd.

    • Specificaties in andere boekhoofdstukken die niet zijn gedefinieerd in het basisboekhoofdstuk worden in de boekhoofdstukken ongemoeid gelaten.

Verwante onderwerpen:

Boeken maken
Het basisboekhoofdstuk specificeren
Boekhoofdstukken synchroniseren


De status van het boekhoofdstuk

Hebt u eenmaal de boekhoofdstukken in een boek staan, dan kunt u of kan een andere gebruiker met behulp van het Boek-palet de boekhoofdstukken openen, sluiten en bijwerken. De Status-kolom in het Boek-palet toont de huidige status van elk boekhoofdstuk:

  • Beschikbaar geeft aan dat u het boekhoofdstuk kunt openen.

  • Open geeft aan dat het boekhoofdstuk al op uw computer is geopend.

  • [Gebruikersnaam] geeft aan dat een andere gebruiker het hoofdstuk heeft openstaan. De gebruikersnaam is de naam die is toegekend aan de computer van de gebruiker. Raadpleeg de documentatie bij uw computer om meer te weten te komen over het gezamenlijk gebruik van bestanden en het geven van namen aan computers.

  • Gewijzigd geeft aan dat het boekhoofdstuk is geopend en onafhankelijk van het boek is geredigeerd. Om de status bij te werken naar Beschikbaar moet u het boekhoofdstuk via het Boek-palet openen en het vervolgens sluiten.

  • Ontbreekt geeft aan dat het boekhoofdstukbestand is verplaatst sinds het aan het boek is toegevoegd. Dubbelklik op de boekhoofdstuknaam om een indexdialoogvenster te openen, waar u het bestand kunt selecteren.

  • Alleen-lezen geeft aan dat het boekhoofdstuk is gesloten en dat daarvoor het attribuut alleen-lezen is gespecificeerd.

Verwante onderwerpen:

Boeken maken


Inhoudsopgaven en indexen maken

In QuarkXPress kunt u voor een compleet boek een inhoudsopgave en een index genereren. Deze functies lopen via de lijst- en indexfuncties en niet via het Boek-palet. Alle boekhoofdstukken in een boek moeten echter de status Beschikbaar hebben voordat een complete lijst of index kan worden gegenereerd.

Indexen

De indexeerfuncties zijn beschikbaar wanneer de Index XTensions-software actief is. Bij het maken van een index hebt u het Index-palet (Venster-menu) nodig om tekst te coderen als een indexingang. U specificeert de interpunctie voor de index via het dialoogvenster Indexvoorkeuren (QuarkXPress/Bewerk → Voorkeuren → Index). Wanneer een boek compleet is, genereert u de index via het dialoogvenster Genereer index (Functies-menu).

Lijsten

In QuarkXPress is een lijst een compilatie van tekst die is vormgegeven met specifieke alineatypogrammen. U kunt bijvoorbeeld uitgaan van alle tekst in uw “Boekhoofdstuknaam”-typogram en alle tekst in uw “Hoofdstuknaam”-typogram en vervolgens een inhoudsopgave compileren met twee niveaus. Lijsten zijn niet beperkt tot inhoudsopgaven — u kunt bijvoorbeeld een lijst maken met illustraties aan de hand van de typogrammen die u hebt gebruikt voor de onderschriften. Bij het genereren van lijsten hebt u het dialoogvenster Lijsten (Wijzig/Bewerk-menu) en het Lijsten-palet (Beeld-menu) nodig.

Verwante onderwerpen:

Boeken maken
Wat u moet weten van indexen
Een lijst definiëren


Boeken - Tips

  • Als u boekbestanden opslaat op een locatie die gezamenlijk wordt gebruikt, kunnen meerdere gebruikers boeken openen en de boekhoofdstukken bewerken. Als u de boekfunctie wilt gebruiken in een multi-user omgeving, moeten alle gebruikers vanaf hun computers via hetzelfde pad naar het boek kunnen gaan; vandaar dat het boek moet zijn opgeslagen op een toegankelijke netwerkserver en niet op de computer van één gebruiker. Voordat u een nieuw boek gaat maken, moet u deze locatie met elkaar afspreken en het gezamenlijk gebruik van de bestanden opzetten voor de juiste gebruikers. U kunt zelfs de noodzakelijke sjablonen, bibliotheken, afbeeldingen en fonts op dezelfde plaats opslaan als het boek. Als u beter in de hand wilt houden wie toegang heeft tot welke hoofdstukken, kunt u boekhoofdstukken in andere mappen zetten en het samengebruik beperken. Raadpleeg de documentatie bij uw computer om meer te weten te komen over het gezamenlijk gebruik van bestanden en mappen.

  • U manipuleert het Boek-palet op dezelfde wijze als de andere paletten. Klik en sleep de titelbalk om het te verplaatsen en klik op het sluitvakje om het te sluiten. Wanneer u een Boek-palet sluit, krijgt u de waarschuwing dat alle geopende boekhoofdstukken zullen worden gesloten.

  • Boek-paletten onthouden hun plaats op het scherm en worden geopend op de meest recente positie.

  • U kunt niet de opdracht Herstel (Wijzig/Bewerk-menu) of de opdracht Vorige versie (Archief/Bestand-menu) gebruiken om wijzigingen die in boeken zijn gemaakt terug te draaien.

  • Als de leden van een werkgroep wijzigingen maken in een boek — bijvoorbeeld de hoofdstukken in een boek openen of opnieuw rangschikken — wordt het boek bijgewerkt. Wilt u echter die wijzigingen in het palet zien verdisconteerd, dan moet u ergens in het Boek-palet klikken om het palet geforceerd bij te werken.

  • U kunt een project toevoegen aan een boek wanneer het project uit één geoptimaliseerd printopmaakmodel bestaat. Bevat uw project meerdere opmaakmodellen, dan moet u het desbetreffende opmaakmodel verplaatsen naar een eigen nieuw project, zodat u het kunt synchroniseren met andere boekhoofdstukken.

  • U kunt het type medium in een opmaakruimte niet wijzigen van print naar Web of van Web naar print als de opmaak in een boek voorkomt.

  • Wanneer u de eerste QuarkXPress-documenten gaat maken die straks boekhoofdstukken worden, pas voor het boek dan de juiste sjablonen aan uw wensen aan. U kunt bijvoorbeeld een ander sjabloon hebben voor de inhoudsopgave, de inleiding, de hoofdstukken zelf en de index. Maak correct vormgegeven documenten via deze sjablonen, zodat de vormgeving al klopt voordat u ze aan een boek toevoegt.

  • Voordat u begint boekhoofdstukken toe te voegen, controleer dan eerst of de naamgeving van de projecten de inhoud dekt en bepaal in welke volgorde de boekhoofdstukken in het boek moeten staan. Hoewel u projecten een andere naam kunt geven en boekhoofdstukken te allen tijde een andere volgorde kunt geven, kunt u tijd besparen door uw boekhoofdstukken van tevoren goed te structureren.

  • De volgorde waarin u de boekhoofdstukken aan het boek toevoegt, is bepalend voor de standaardpaginering voor een boek. U kunt te allen tijde de paginering veranderen.

  • Een boekhoofdstuk hoort bij één specifiek boek. Als u ook een boekhoofdstuk in een ander boek wilt gebruiken, gebruik dan de opdracht Bewaar als (Archief/Bestand-menu) om een kopie van het project te maken. Voeg vervolgens de kopie toe aan het andere boek. Door een boekhoofdstuk te zetten in een ander boek, zal de paginering van het boek veranderen.

  • Om ervoor te zorgen dat andere gebruikers niet bezig zijn met het bewerken van het oorspronkelijke boekhoofdstuk terwijl u een kopie aan het redigeren bent, kunt u het oorspronkelijke boekhoofdstukbestand in een andere map zetten, zodat de status in het Boek-palet de optie Ontbreekt zal vermelden.

  • Om bij het afdrukken de paginering voor het boek precies te laten zien, moeten paginacijfers worden geplaatst via het Huidige paginacijfer-teken <#>.

  • Iedere gebruiker die een boek opent, kan boekhoofdstukken toevoegen, opnieuw rangschikken en verwijderen. De gebruiker kan aan boekhoofdstukken ook hoofdstukken toevoegen om de oplopende paginering te annuleren of boekhoofdstukken te synchroniseren. U kunt dit beter overlaten aan een specifieke gebruiker (bijvoorbeeld de redacteur) en andere gebruikers vragen om boeken gewoon te openen en te sluiten via het palet.

  • Als u een boekhoofdstuk opent buiten zijn daaraan gekoppelde QuarkXPress-boek (wat betekent dat u niet het Boek-palet hebt gebruikt om het te openen), zal de paginering tijdelijk wijzigen. Als in het boekhoofdstuk een of meerdere keren Begin boekhoofdstuk is gespecificeerd, waardoor de paginering automatisch in alle boekhoofdstukken wordt bijgewerkt, begint het boekhoofdstuk op pagina 1 als u het redigeert buiten het boek om. Wanneer u het boekhoofdstuk opnieuw opent via het Boek-palet, wordt de paginering automatisch bijgewerkt. Als in het boekhoofdstuk een normaal Begin hoofdstuk is gespecificeerd, wordt de paginering niet beïnvloed wanneer het boekhoofdstuk buiten het boek om wordt geredigeerd.

  • Als u wijzigingen maakt die de specificaties in een boek beïnvloeden, moet u de boekhoofdstukken opnieuw synchroniseren.

  • Voordat u de boekhoofdstukken gaat synchroniseren, moet u alle typogrammen, kleuren, strepen en lijnen, lijsten en afbreek- en uitvulspecificaties verwijderen die u niet van plan bent in het boek te gebruiken. Wilt u zien welke specificaties niet worden gebruikt, kies dan de optie Niet gebruikt in de schuiflijst van het keuzemenu Toon en elk van de wijzigdialoogvensters. Kies bijvoorbeeld Wijzig/Bewerk → Kleuren en kies vervolgens Niet gebruikte kleuren in het keuzemenu Toon. Wis de niet noodzakelijke kleuren.

  • U kunt de synchronisatiefunctie gebruiken om globale wijzigingen te maken in alle specificaties in een boek. Als u bijvoorbeeld voor een boek een bepaalde steunkleur wilt wijzigen, kunt u volstaan met het wijzigen van de kleurdefinitie in het basisboekhoofdstuk, klik vervolgens op de Synchroniseer-knop.

  • Om ervoor te zorgen dat uw boek wordt geprint, moeten alle boekhoofdstukken beschikbaar zijn. Als QuarkXPress een pagina tegenkomt in een boekhoofdstuk dat niet beschikbaar is, krijgt u de waarschuwing dat het boekhoofdstuk onvindbaar is. Klik op OK; selecteer vervolgens het boekhoofdstuk of specificeer een paginareeks waarin alleen boekhoofdstukken zitten met de status Beschikbaar of Gewijzigd.

  • Hoewel u boekhoofdstukken met de status Gewijzigd kunt printen, is het een goed idee om ze bij te werken en te synchroniseren voordat u ze gaat printen om onverwachte resultaten te vermijden.

  • In velden waarin paginacijfers moeten worden ingevoerd (zoals in het dialoogvenster Print), moet u het volledige paginacijfer invullen, inclusief eventueel voorvoegsel, of een absoluut paginacijfer.

  • Een absoluut paginacijfer is de weergave van de positie van de pagina ten opzichte van de eerste pagina van een opmaak, ongeacht de manier waarop de opmaak in hoofdstukken is ingedeeld. Als u in een dialoogvenster een absoluut paginacijfer wilt opgeven, moet u het cijfer laten voorafgaan door een plusteken (+). Voor de eerste pagina van een opmaak kunt u bijvoorbeeld “+1”opgeven.

  • Als u al uw boekhoofdstukken print met dezelfde specificaties, kunt u beter een printstijl maken (Wijzig/Bewerk → Printstijlen). U kunt printstijlen exporteren en ze sturen naar andere gebruikers die aan het boek werken.

  • Wanneer u een index genereert voor een volledig boek, moet de index komen in het laatste boekhoofdstuk van het boek. Als u de index laat lopen in een tussenliggend boekhoofdstuk dat een doorlopende paginering heeft, zal de paginering na het indexhoofdstuk veranderen

  • U kunt een boekhoofdstuk met Composition-cellen niet toevoegen aan een boek.

Verwante onderwerpen:

Boeken maken


Standaardwaarden instellen

QuarkXPress maakt als basis voor alle nieuwe projecten gebruik van een heleboel standaardinstellingen. Wijzigt u een van deze standaardinstellingen terwijl er wel een project is geopend, dan wordt de wijziging alleen bewaard bij dat project. We gaan de standaardinstellingen van het programma als volgt wijzigen:

  1. Zorg ervoor dat er geen projecten zijn geopend en kies vervolgens een optie in het Wijzig/Bestand-menu:

    • Typogrammen: Bewerk het alineatypogram ¶ Normaal en het teksttypogram Normaal (de standaardtypogrammen voor alle nieuwe tekstkaders). Maak nieuwe typogrammen die u in alle nieuwe projecten kunt gebruiken.

    • Kleuren: Maak kleuren die u in alle nieuwe projecten wilt gebruiken en verwijder kleuren die niet worden gebruikt (u kunt bijvoorbeeld Rood, Groen en Blauw verwijderen). U kunt de kleuren Cyaan, Magenta, Geel of Zwart niet bewerken of verwijderen. U kunt de kleur Registratie wel bewerken, maar niet verwijderen. Bovendien kunt u de standaardoverlapinstellingen voor kleuren bewerken.

    • A&U's: Wijzig de Standaard-afbreek- en uitvulspecificaties om standaard automatische afbreekregels en woord- en letterspaties te definiëren. Het typogram Normaal gebruikt standaard de afbreek- en uitvulspecificatie Standaard. Maak nieuwe afbreek- en uitvulspecificaties die u voor al uw nieuwe projecten kunt gebruiken.

    • Lijsten: Lijsten worden gegenereerd aan de hand van tekst die gebruik maakt van de tekst- of alineatypogrammen die u specificeert. Maak nieuwe lijsten die u voor alle nieuwe projecten kunt gebruiken.

    • Strepen & lijnen: Bewerk de standaard lijn- en kaderrandpatronen en maak nieuwe patronen die u voor alle nieuwe projecten kunt gebruiken. U kunt de lijnsoort Egaal niet wijzigen of verwijderen.

    • Uitvoerstijlen: Gebruik uitvoerstijlen om andere uitvoercategorieën te specificeren — uitvoer naar een printer (of drukpers), uitvoer naar een PostScript-bestand, uitvoer naar een EPS-bestand en uitvoer naar een PDF-bestand (alleen voor printopmaak).

    • Metacodes: Metacodes bevatten informatie over een webpagina. Ze worden in een webbrowser niet weergegeven, maar door aan uw Web-opmaak metacodes toe te voegen, maakt u het voor zoekmachines (search engines) makkelijker om uw pagina's te indexeren. Maak nieuwe Metacodesets die in geëxporteerde HTML-pagina's worden geïntegreerd (alleen voor Web-opmaak).

    • Menu's: Een menu is een lijst met items die kan worden weergegeven in een schuiflijst- of venstermenuobject in een formulierkader. U kunt menu’s gebruiken om eindgebruikers te laten kiezen uit een lijst met opties, of u kunt navigatiemenu’s maken waarbij elk item een overeenkomstige URL heeft. Maak nieuwe menu's voor formulieren die onderdeel zijn van QuarkXPress Web-opmaken.

  2. Om een standaard hulpwoordenboek te kiezen voor alle nieuwe projecten, kiest u Functies → Hulpwoordenboek. Gebruik het dialoogvenster om een hulpwoordenboek te selecteren en klik op Open. U kunt ook klikken op Nieuw en vervolgens een standaard hulpwoordenboek maken.

  3. Wanneer u klaar bent met het wijzigen van de standaardinstellingen, maakt u een nieuw project. Al uw wijzigingen zijn direct actief in het nieuwe project. U kunt deze instellingen nog steeds aanpassen in individuele projecten.

Verwante onderwerpen:

Wat u moet weten van voorkeursinstellingen


Wat u moet weten van voorkeursinstellingen

QuarkXPress is een krachtig programma dat veel opties biedt voor het regelen van de projectweergave en het tekstverloop. In verband met “zoveel hoofden zoveel zinnen” kan iedere gebruiker of organisatie met QuarkXPress krachtige instellingen opslaan in het “XPress Preferences.prf”-bestand. Het “XPress Preferences.prf”-bestand, dat u kunt vinden in de QuarkXPress-programmamap, bevat standaardsets met typogrammen, kleuren, afbreek- en uitvulspecificaties, lijsten, strepen en lijnen en printstijlen; padinformatie over het standaardhulpwoordenboek; programmavoorkeuren; projectvoorkeuren; af- en aanspatieertabellen; afbreekuitzonderingen; instellingen voor de XTensions Manager; en instellingen voor de PPD Manager. Deze verschillende soorten instellingen, standaardwaarden en voorkeursinstellingen worden in het bestand “XPress Voorkeuren” op verschillende manieren bewaard.

De opdracht Voorkeuren (QuarkXPress/Bewerk-menu) opent het dialoogvenster Voorkeuren. In het dialoogvenster Voorkeuren treft u verscheidene panelen aan, aan de hand waarvan u standaardinstellingen kunt specificeren voor de diverse functies van QuarkXPress. Wilt u een paneel bekijken, klik dan op zijn naam in de schuiflijst aan de linkerkant. Er zijn drie soorten voorkeursinstellingen:

  • Programmavoorkeuren zijn van toepassing op het programma QuarkXPress en beïnvloeden de manier waarop alle projecten worden afgehandeld.

  • Opmaakvoorkeuren zijn alleen van toepassing op de actieve opmaak. Indien u echter de voorkeursinstellingen gaat veranderen als er geen projecten zijn geopend, worden de nieuwe instellingen de standaardinstellingen voor alle nieuwe projecten.

  • Projectvoorkeuren beïnvloeden alle opmaken in het actieve project. Indien u echter de voorkeursinstellingen gaat veranderen als er geen projecten zijn geopend, worden de nieuwe instellingen de standaardinstellingen voor alle nieuwe projecten.

Extra panelen en opties kunnen verschijnen in het submenu Voorkeuren wanneer bepaalde XTensions-software is geladen.

Wat staat er in het bestand XPress Preferences

De inhoud van de voorkeurbestanden in XPress Preferences is als volgt. Het overzicht is verdeeld in drie groepen in overeenstemming met de manier waarop diverse voorkeursinstellingen worden bewaard.

Groep A: Voorzichtigheid geboden bij het kiezen van uw knoppen

  • Afspatieertabellen (Functies → Wijzig afspatieertabel)

  • Aanspatieertabellen (Functies → Wijzig aanspatiëring)

  • Afbreekuitzonderingen (Functies → Afbreekuitzonderingen)

Groep B: Geen waarschuwing, geen probleem

  • Standaardtypogrammen, kleuren, strepen en lijnen, lijsten en afbreek- en uitvulspecificaties (Wijzig/Bewerk-menu)

  • Instellingen in het paneel Project in het dialoogvenster Voorkeuren (Wijzig/Bewerk → Voorkeuren)

  • Padinformatie voor het standaard hulpwoordenboek (Functies → Hulpwoordenboek)

  • Een paletgroep is gewoon een plaats waar een of meer paletten zijn verzameld. In een paletgroep kunnen een of meerdere paletten staan.

  • Het Glyph-palet bevat de volledige tekenset van OpenType-fonts.

Groep C: Maak u geen zorgen

  • Uitvoerstijlen (Wijzig/Bewerk → Uitvoerstijlen)

  • Instellingen in de dialoogvensters XTensions Manager en PPD Manager (Functies-menu)

  • Instellingen in de panelen Programma in het dialoogvenster Voorkeuren (Wijzig/Bewerk → Voorkeuren)

Waar worden wijzigingen in de voorkeursinstellingen bewaard?

Via de groepen die hierboven zijn beschreven:

  • Wijzigingen die u maakt in de instellingen van groep A of B wanneer er geen projecten zijn geopend, worden opgeslagen in het bestand “XPress Preferences.prf” en worden gebruikt voor alle daarna gemaakte, dus nieuwe projecten.

  • Wijzigingen die u maakt in de instellingen van groep B wanneer een project is geopend, worden uitsluitend bij dat project bewaard.

  • Instellingen die u maakt in de instellingen in groep C worden altijd bewaard in het bestand “XPress Preferences.prf”, ongeacht of een project wel of niet is geopend.

  • Indien het waarschuwingsvenster Onverenigbare voorkeuren verschijnt wanneer u een project opent en u klikt op Gebruik XPress Voorkeuren worden de achtereenvolgende wijzigingen die u maakt in de instellingen in groep A bij zowel het document als in het bestand “XPress Preferences.prf” bewaard. (De oorspronkelijke projectinstellingen van groep A worden genegeerd wanneer u op Gebruik XPress Voorkeuren klikt.)

  • Als u bij het openen van een project wordt geconfronteerd met het waarschuwingsvenster Onverenigbare voorkeuren en u kiest Bewaar documentinstellingen, worden alle wijzigingen die u daarna maakt in de instellingen van groep A uitsluitend bij het desbetreffende project bewaard.

Wijzigingen in de QuarkXPress Voorkeuren

Wijzigingen in de informatie in de QuarkXPress voorkeuren worden op de volgende manieren verwerkt:

  • Als u wijzigingen maakt in programmavoorkeuren in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) met of zonder projecten geopend, worden de wijzigingen bewaard in het bestand "XPress Preferences.prf" en hebben onmiddellijk invloed op alle geopende projecten en alle projecten die daarna worden geopend.

  • Maakt u wijzigingen in de instellingen in de XTensions Manager (Functies-menu) met of zonder openstaande documenten, dan worden deze bewaard in het bestand “XPress Preferences.prf” en zijn dan direct actief in alle projecten nadat u QuarkXPress opnieuw heeft opgestart.

  • Maakt u wijzigingen in de instellingen in de PPD Manager (Functies-menu) met of zonder projecten geopend, dan worden de wijzigingen bewaard in het bestand "XPress Preferences.prf" hebben onmiddellijk invloed op alle geopende projecten en alle projecten die daarna worden geopend.

  • Maakt u wijzigingen in de opmaakvoorkeuren in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) met een project geopend, dan worden de wijzigingen alleen bewaard bij het actieve project.

  • Wijzigingen die u maakt in een ander hulpwoordenboek als een project is geopend, worden alleen bij het actieve project bewaard.

  • Als u in een nieuw project wijzigingen maakt in de af- en aanspatieertabelinformatie en de afbreekuitzonderingen worden deze wijzigingen bewaard bij het actieve project en in het bestand “XPress Preferences.prf”.

  • Als tijdens het openen van een project het waarschuwingsvenster Onverenigbare voorkeuren verschijnt en u klikt op Gebruik XPress Voorkeuren zullen de wijzigingen die u maakt in de af-/aanspatieertabelinformatie en afbreekuitzonderingen zowel in dat project als in het bestand “XPress Preferences” worden opgeslagen.

Verwante onderwerpen:

Waarschuwingsvenster Onverenigbare voorkeuren
Groep A: Voorzichtigheid geboden bij het kiezen van uw knoppen
Groep B: Geen waarschuwing, geen probleem
Groep C: Maak u geen zorgen


Groep A: Voorzichtigheid geboden bij het kiezen van uw knoppen

Als u bij het openen van een project wordt geconfronteerd met het dialoogvenster Onverenigbare voorkeuren, betekent dit dat een of meer projectinstellingen in groep A afwijken van die in het actieve bestand“XPress Preferences.prf”. Op zijn beurt houdt dat in dat uw project er anders kan uitzien, of u nu wel of niet gebruik wilt maken van de instellingen van het project. Een zin die bijvoorbeeld moet eindigen op pagina 3 kan nu eindigen op pagina 4 in verband met de afwijkingen in de af- of aanspatiëring.

Op welke knop gaat u dus klikken? Als u wilt dat de opmaak er net zo moet uitzien op uw computer als op de compuer waar hij is gemaakt, klikt u op Projectinstellingen bewaren. (Dit is altijd de goede keus voor het openen van projecten door een servicebureau.)

Als u echter klikt op Projectinstellingen bewaren, krijgt u iedere keer als dit project wordt geopend het waarschuwingsvenster Onverenigbare voorkeuren te zien. Als u de enige wilt zijn die van nu af aan aan dit bestand werkt, wordt deze procedure aardig vervelend. Als u klikt op Gebruik XPress Preferences en het project opnieuw bewaart, zal het waarschuwingsvenster Onverenigbare voorkeuren niet langer verschijnen wanneer u het project opent, omdat u de voorkeuren van het project hebt vervangen door de voorkeuren in het huidige "XPress Preferences"-bestand. U moet echter alleen klikken op Gebruik XPress Preferences als beide onderstaande beweringen kloppen:

  • De af-/aanspatiëring en de afbrekingen consequent moeten zijn met andere projecten die op deze computer zijn gemaakt, of:
  • De af-/aanspatieerinformatie en de afbrekingen in dit project niet zo erg belangrijk zijn.

Als u klikt op Gebruik XPress Voorkeuren kijk dan even in het project voordat u het bewaart. Zoek naar het tekstoverloopsymbool in tekstkaders, naar ongewenste afbrekingen en naar andere afwijkingen.

Verwante onderwerpen:

Groep B: Geen waarschuwing, geen probleem
Groep C: Maak u geen zorgen


Groep B: Geen waarschuwing, geen probleem

Als uw instellingen voor groep B (typogrammen, kleuren, afbreek- en uitvulspecificaties enz.) afwijken van die in het bestand “XPress Preferences.prf” van een andere gebruiker, zal het waarschuwingsvenster Onverenigbare voorkeuren niet verschijnen. De instellingen in het project worden automatisch gebruikt, en wijzigingen die u in deze instellingen maakt, worden alleen toegepast op het desbetreffende project.

Verwante onderwerpen:

Groep A: Voorzichtigheid geboden bij het kiezen van uw knoppen
Groep C: Maak u geen zorgen


Groep C: Maak u geen zorgen

Net als bij groep B krijgt u door afwijkingen in de instellingen van groep C (printstijlen, PPD-informatie enz.) geen waarschuwingsvenster Onverenigbare voorkeuren op uw scherm. Groep C-instellingen hebben geen invloed op individuele projecten en worden niet bewaard bij projecten.

Verwante onderwerpen:

Groep A: Voorzichtigheid geboden bij het kiezen van uw knoppen
Geen waarschuwing, geen probleem


Waarschuwingsvenster Onverenigbare voorkeuren

QuarkXPress toont het waarschuwingsvenster Onverenigbare voorkeuren wanneer u een projecet opent dat het laatst was bewaard met de af/aanspatieertabelinformatie of afbreekuitzonderingen die afwijken van de instellingen in het huidige “XPress Preferences”-bestand. U hebt de mogelijkheid de projectinstellingen te gebruiken of die in het "XPress Preferences.prf"-bestand.

De knop Gebruik XPress Voorkeuren

Als u klikt op Gebruik XPress Voorkeuren worden de voorkeursgegevens die bij het project zijn bewaard helemaal genegeerd, terwijl alle opmaken worden teruggezet naar de voorkeursinstellingen in uw “XPress Preferences.prf”-bestand. U kunt tekstverloop krijgen in verband met de afwijkende automatische af- of aanspatieerinformatie of afwijkende afbreekuitzonderingen. Wijzigingen die u maakt in deze instellingen terwijl het project actief is, worden zowel in het project als in het bestand “XPress Preferences.prf” opgeslagen.

Het voordeel van de Gebruik XPress Voorkeuren-functie is dat het project zal worden gebaseerd op dezelfde af-/aanspatieerinformatie en afbreekuitzonderingen als uw andere projecten.

Nadat u hebt geklikt op Gebruik XPress Voorkeuren in het waarschuwingsvenster Onverenigbare voorkeuren , kijk dan eens in het project om te zien wat ermee is gebeurd. Als u ongewenst tekstverloop tegenkomt, kies dan Archief/Bestand → Vorige versie. Het dialoogvenster Onverenigbare voorkeuren verschijnt opnieuw en u kunt klikken op Bewaar projectinstellingen.

De knop Bewaar projectinstellingen

Als u klikt op Bewaar projectinstellingen, behoudt het project de voorkeursinstellingen die eerder zijn gespecificeerd voor iedere opmaak. Er is geen tekstverloop. Wijzigingen in de informatie van de aan- en afspatieertabellen of in de afbreekuitzonderingen die u maakt terwijl het project actief is, worden alleen bij dat project bewaard. Deze Bewaar projectinstellingen-functie is handig als u een project alleen wilt openen en printen zonder dat u zich druk hoeft te maken over eventueel tekstverloop.

Verwante onderwerpen:

Wat u moet weten van voorkeursinstellingen


De programmavoorkeuren aanpassen

De regelaars in de panelen Programma in het dialoogvenster Voorkeuren hebben invloed op de manier waarop QuarkXPress met alle projecten werkt en ook op de manieren waarop projecten worden weergegeven en bewaard. Deze instellingen worden bij het programma opgeslagen en worden nooit bij projecten bewaard. We gaan de programmavoorkeuren wijzigen:

  1. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Klik op de items in de schuiflijst aan de linkerkant om verschillende voorkeursinstellingen te tonen.

    • Gebruik het paneel Weergave om te specificeren hoe hulplijnen, projectvensters, illustratievoorvertoningen enzovoort worden weergegeven op het scherm.

    • Gebruik het paneel Herstel om te specificeren welke toets de opdracht Herhaal in werking zet en om de grootte van uw herstelhistorie te specificeren.

    • Gebruik het paneel Bewaar om instellingen te specificeren voor het automatisch bewaren van projecten, het bewaren van revisies van projecten, het bewaren van bibliotheken en het bewaren van de projectpositie.

    • Gebruik het paneel XTensions Manager om te bepalen of het dialoogvenster XTensions Manager moet worden weergegeven wanneer u QuarkXPress start.

    • Gebruik het paneel Fonttoewijzing om te specificeren welke fonts eventueel ontbrekende fonts zullen vervangen en hoe de fontvervangingsregels moeten worden opgesteld.

    • Gebruik het paneel Bestandslijst om het weergeven van recent geopende QuarkXPress-bestanden in het Archief/Bestand-menu aan te passen.

    • Gebruik het paneel Standaardpad om op een harde schijf de standaardlocatie te specificeren voor de opdrachten Open, Bewaar/Bewaar als, Tekst importeren en Illustratie importeren.

    • Gebruik het paneel EPS om te specificeren hoe voorvertoningen voor EPS-bestanden worden afgehandeld door QuarkXPress. Kies Voorvertoning → Ingesloten om de voorvertoning te gebruiken die is ingesloten in het EPS-bestand, of kies Voorvertoning → Genereer om QuarkXPress een voorvertoning te laten genereren.

    • Gebruik het paneel Browsers om te specificeren welke webbrowsers moeten worden gebruikt om uw Web-opmaken in voorvertoning te bekijken.

    • Gebruik het paneel Index om de kleur van de indexmarkeringen en de interpunctie voor gegenereerde indexen te specificeren.

    • Gebruik het paneel Invoerinstellingen om de blader- en andere in de praktijk voorkomende handelingen aan uw wensen aan te passen.

    • Gebruik het paneel Jabberwocky om een Jabberwocky set te kiezen voor willekeurige tekst, inclusief een "jabbering-stijl" van "prose" of "verse".

    • Gebruik het paneel PDF om voorkeuren in te stellen voor het exporteren van PDF's.

    • Gebruik het paneel Breuk/Prijs om het uiterlijk vast te stellen van de breuken en prijsnoteringen in de opmaak.

    • Gebruik het paneel Afbeeldingseffecten om een locatie te specificeren voor bestanden met voorinstellingen en een locatie voor de cache-opslag.

  3. Klik op OK. De wijzigingen worden direct actief.

Verwante onderwerpen:

Wat u moet weten van voorkeursinstellingen


Voorkeuren - Programma - Browsers

Gebruik het paneel Browsers in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren welke webbrowsers moeten worden gebruikt om een voorvertoning te kunnen bekijken van een Web-opmaak en om HTML-bestanden te bekijken nadat u ze hebt geëxporteerd. U kunt de volgende voorkeursinstellingen specificeren:

  • Gebruik de Standaard-kolom om te specificeren welke browser moet worden gebruikt wanneer u geen specifieke browser opgeeft voor de voorvertoning. Dit is ook de browser die wordt gebruikt wanneer het vakje Start browser is aangekruist in het dialoogvenster Exporteer HTML (Archief/Bestand → Exporteer → HTML). Klik in de Standaard-kolom om een vinkje te zetten naast de standaardbrowser.

  • De kolom Browser toont een overzicht met webbrowsers die beschikbaar zijn in QuarkXPress.

  • De kolom Weergave naam laat zien hoe de naam van iedere browser in QuarkXPress wordt weergegeven.

  • Gebruik de Voeg toe-knop om het dialoogvenster Selecteer browser te openen en een nieuwe browser aan de lijst toe te voegen.

  • Gebruik de Wijzig-knop om het dialoogvenster Wijzig browser te openen en de Weergave naam van de geselecteerde browser te wijzigen.

  • Gebruik de Wis-knop om de geselecteerde browser te wissen uit de schuiflijst.


Voorkeuren - Programma - Standaardpad

Gebruik het paneel Standaardpad in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om een standaardlocatie te definiëren in het bestandssysteem of op uw netwerk voor de opdrachten Open, Bewaar/Bewaar als, Tekst importeren en Illustratie importeren:

  • Klik op Gebruik standaardpad voor "Open" en klik op Blader om het standaardpad te definiëren voor de opdracht Open.

  • Klik op Gebruik standaardpad voor "Bewaar/Bewaar als" en klik op Blader om het standaardpad te definiëren voor de opdracht Bewaar/Bewaar als.

  • Klik op Gebruik standaardpad voor "Tekst importeren" en klik op Blader om het standaardpad te definiëren voor de opdracht Tekst importeren.

  • Klik op Gebruik standaardpad voor "Illustratie importeren" en klik op Blader om het standaardpad te definiëren voor de opdracht Illustratie importeren.


Voorkeuren - Programma - Weergave

Gebruik het paneel Weergave in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren hoe hulplijnen en andere elementen in het programma voor alle projecten op het scherm verschijnen. U kunt de volgende voorkeursinstellingen specificeren:

  • Gebruik de regelaars onder Stramienkleuren om de kleur te specificeren voor de margelijnen, liniaalhulplijnen en basisstramienlijnen op kleurenbeeldschermen. Deze kleuren worden ook gebruikt wanneer u bezig bent met tekstomloop- en uitknippaden. De kleur van de margelijnen geven dan de items aan, terwijl de kleur van het basislijnstramien de uitknippaden aangeeft. Wilt u een kleur specificeren voor deze elementen, klik dan op het kleurveld naast Marge, Liniaal of Basis(stramien). Gebruik de kleurselectieregelaars om de stramienkleuren te kiezen.

  • Kruis het vakje Ondoorzichtig tekstkader bewerken aan om tekstkaders tijdelijk ondoorzichtig te maken terwijl u ze aan het bewerken bent. Is Ondoorzichtig tekstkader bewerken niet aangekruist, dan houden tekstkaders hun achtergrondkleur — of dat nu dekkend, een kleurverloop of Geen is — wanneer u ze aan het bewerken bent. Deze optie is standaard niet aangekruist.

  • Gebruik de schuiflijst in het keuzemenu Kleuren-TIFF's om de kleurdiepte te specificeren van de schermvoorvertoningen die worden gemaakt voor kleuren-TIFF's wanneer ze worden geïmporteerd (via de opdracht Archief/Bestand → Illustratie importeren). De standaardwaarde is 32-bit onder Mac OS en 24-bit onder Windows. De optie 8-bit maakt schermvoorvertoningen met 256 mogelijke kleuren, 24-bit (alleen Windows) maakt schermvoorvertoningen in duizenden mogelijke kleuren, terwijl 32-bit (alleen Mac OS) schermvoorvertoningen maakt met miljoenen mogelijke kleuren en kunt u 32-bits kleuren-TIFF's printen in PICT-structuur naar een QuickDraw-printer.

  • Gebruik de schuiflijst in het keuzemenu TIFF's grijstinten om de resolutie te specificeren van schermvoorvertoningen die worden gemaakt voor TIFF's in grijstinten wanneer ze worden geïmporteerd (via de opdracht Archief/Bestand → Illustratie importeren). De standaardinstelling is 256 niveaus. De optie 16 niveaus maakt schermvoorvertoningen met 16 grijsniveaus voor sneller herschrijven van het scherm en 256 niveaus maakt schermvoorvertoningen met 256 grijsniveaus van illustraties die op dit niveau zijn ingescand

  • Gebruik het veld DPI-weergave op scherm om uw beeldscherm zodanig aan te passen dat uw document het best op het scherm wordt weergegeven. Voer het aantal dots per inch (dpi) in dat uw beeldscherm kan weergeven. U kunt de precisie van de weergave controleren door in een QuarkXPress-project de horizontale liniaal te meten met een picameetlat of een gewone meetlat. Als 1 inch op de horizontale liniaal groter is dan 1 inch op de picameetlat, voer dan een kleiner getal in het veld DPI-weergave op scherm in. Als 1 inch op de horizontale liniaal kleiner is dat 1 inch op de picameetlat, voer dan een groter getal in het veld DPI-weergave op scherm in.

  • Gebruik het veld Plakbordbreedte om de breedte te specificeren van het plakbord aan alle zijden van de pagina of de uitvouw in een printopmaak. De breedte van het plakbord wordt gemeten als een percentage van de opmaakbreedte. De breedte van de opmaak plus het plakbord mag nooit groter zijn dan 121,92 cm. De standaard Plakbordbreedte is 100%. Om de opmaakpagina's staat altijd een plakbord van ten minste 1,27 cm.

  • Kies een profiel dat overeenkomt met uw beeldscherm in het keuzemenu Profiel. Profielen kunnen worden gezet in de map "Profielen" in de QuarkXPress-programmamap.

  • Als u hebt geklikt op Laat dit waarschuwingsvenster niet meer zien in een van de waarschuwingsdialoogvensters, kunt u door te klikken op Toon alle waarschuwingen de waarschuwingsvensters weer terugkrijgen.


Voorkeuren - Programma - EPS

Gebruik het paneel EPS in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om opties te specificeren die zijn gerelateerd aan geïmporteerde EPS-illustraties:

  • Wilt u bepalen waar QuarkXPress (eventueel) een voorvertoning van een EPS-bestand moet genereren of gebruik moet maken van de (eventuele) voorvertoning die is ingesloten in het bestand, dan kiest u een optie in de schijflijst van het keuzemenu Voorvertoning.

  • (Alleen Mac OS): Wilt u de hoeveelheid virtueel geheugen vergroten dat beschikbaar is voor het maken van grote EPS-bestanden tijdens een Bewaar pagina als EPS-handeling, dan moet u de waarde in het veld Virtueel geheugen vergroten.


Voorkeuren - Programma - Bestandslijst

Gebruik het paneel Bestandslijst in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de weergave aan uw wensen aan te passen van de meest recent geopende en bewaarde QuarkXPress-bestanden in het Archief/Bestand-menu:

  • Gebruik het veld Aantal bestanden om het aantal recent geopende en bewaarde QuarkXPress-bestanden te specificeren dat moet worden weergegeven. De standaard is 3, terwijl het maximum 9 bedraagt.

  • Gebruik de regelaars onder Locatie bestandslijst om te kiezen welk menu de lijst met recent geopend QuarkXPress-bestanden zal weergeven. Klik op Bestanden toevoegen aan Archief/Bestand-menu om de lijst met recent geopende bestanden onder het Archief/Bestand-menu te zetten of klik op Bestanden toevoegen aan Open-menu om de lijst met recent geopende bestanden onder het Open-menu te zetten.

  • Kruis Namen op alfabetische volgorde aan om de bestandslijst in alfabetische volgorde weer te geven. Deseleceert u Namen op alfabetische volgorde dan worden de bestanden weergegeven in de volgorde waarin ze werden geopend.

  • Kruis Toon volledige pad aan om de locatie van de bestanden weer te geven. Deselecteert u Toon volledige pad dan worden alleen de bestandsnamen weergegeven.


Voorkeuren - Programma - Fonttoewijzing

Gebruik het paneel Fonttoewijzing in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om voorkeuren te specificeren voor de manier waarop ontbrekende fonts worden vervangen wanneer een bestand met ontbrekende fonts wordt geopend:

  • Wilt u een standaard vervangend font specificeren, kruis dan Specificeer het standaard vervangende font aan en kies een vervangend font in het keuzemenu Standaard vervangend font.
  • Wilt u de weergave onderdrukken van het dialoogvenster Ontbrekende fonts, kruis dan Toon niet het dialoogvenster "Ontbrekende fonts". De keuzeknoppen onder dit aankruisvakje bepalen wat er gebeurt wanneer u een document opent dat een ontbrekend font bevat waarvoor u geen vervangend font hebt gedefinieerd; klik op Toon dialoogvenster "Ontbrekende fonts" om het dialoogvenster Ontbrekend font te openen of op Vervang ontbrekende fonts door standaard vervangend font om het ontbrekende font te vervangen door een standaardfont.


Voorkeuren - Programma - Breuk/Prijs

Gebruik het paneel Breuk/Prijs in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om breuken en prijzen automatisch vorm te geven. Een breuk moet een teller en een noemer hebben en een voorwaartse breukstreep(/) die de teller van de noemer scheidt. Tellers en noemers kunnen letters, cijfers of beide zijn. Een prijs moet een radix (decimaal symbool) hebben, die wordt aangegeven door een punt of een komma. Lettertekens vóór en achter de radix kunnen alleen letters of cijfers zijn.

  • Onder Teller plaatst de optie Afstand de teller ten opzichte van de basislijn; de optie Vaanp bepaalt de hoogte van de teller als een percentage van het corps; de optie Haanp bepaalt de breedte van de teller als een percentage van de normale tekenbreedte; en de optie Afspat. ten slotte past de ruimte tussen de tekens en de deelstreep aan.

  • Onder Noemer plaatst de optie Afstand de noemer ten opzichte van de basislijn; de optie Vaanp bepaalt de hoogte van de noemer als een percentage van het corps; de optie Haanp bepaalt de breedte van de noemer als een percentage van de normale tekenbreedte; en de optie Afspat. ten slotte past de ruimte tussen de tekens en de deelstreep aan.

  • Onder Deelstreep plaatst de optie Afstand de deelstreep ten opzichte van de basislijn; de optie Vaanp bepaalt de hoogte van de deelstreep als een percentage van het corps; de optie Haanp bepaalt de breedte van de deelstreep als een percentage van de normale tekenbreedte; en de optie Afspat. ten slotte past de ruimte tussen de tekens en de deelstreep aan. Kruis Breukstreep aan om de tekstgrootte te behouden wanneer u Opmaak → Tekststijl → Maak breuk kiest.

  • Onder Prijs plaatst de optie Eurocenten onderstrepen een onderstreping onder de Eurocenttekens, terwijl de optie Wis wortel het decimale of kommateken uit de prijs verwijdert.

N.B.: U kunt automatisch breuken maken via de functie OpenType-stijlen.


Voorkeuren - Programma - Index

Wanneer de Index XTensions-software is geladen, verschijnt het paneel Index in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Via het paneel Index kunt u de indexmarkeringen en interpunctie voor gegenereerde indexen aan uw wensen aanpassen:

  • Wilt u de kleur van de indexmarkeringen wijzigen, dan klikt u op de knop Kleur indexmarkering.

  • Gebruik de instellingen onder Scheidingstekens om te bepalen hoe de interpunctie in uw gegenereerde index eruit gaat zien:

    • Voer in het veld Na ingang lettertekens in om de interpunctie te specificeren die onmiddellijk na een indexingang komt te staan. Door bijvoorbeeld in het veld Na ingang een komma en een spatie in te voeren, krijgt u een ingang als "QuarkXPress, xii, 15–17, 19" wanneer u uw index gaat genereren.

    • Voer in het veld Tussen paginacijfers lettertekens in om de woorden of interpunctie te specificeren die een overzicht met paginacijfers in een index van elkaar scheiden. Door bijvoorbeeld een komma en een spatie in te voeren in het veld Tussen paginacijfers krijgt u een ingang als "QuarkXPress, xii, 12, 19" wanneer de index wordt gegenereerd.

    • Voer in het veld Tussen paginacijfers lettertekens in om de woorden of interpunctie te specificeren die een overzicht met paginacijfers in een index van elkaar scheiden. Door bijvoorbeeld in het veld Tussen paginareeks een en-streepje in te voeren, krijgt u een ingang als "QuarkXPress, 15–17, 19–21" wanneer u uw index gaat genereren.

    • Voer in het veld Vóór verwijzing lettertekens in om de woorden of interpunctie te specificeren die voorafgaan aan een verwijzing (meestal een punt, puntkomma of een spatie). Door bijvoorbeeld een puntkomma en een spatie in te voeren in het veld Vóór verwijzing krijgt u een ingang als "QuarkXPress, xii, 15–17, 19; Zie ook Paginaopmaak" wanneer u uw index gaat genereren.

    • Gebruik de schuiflijst in het keuzemenu Verwijzingsstijl om een teksttypogram te selecteren en toe te passen op de verwijzingen. Dit typogram wordt alleen toegekend aan "Zie", "Zie ook" of "Zie aldaar" en niet aan uw verwijzingen zelf. Als u bijvoorbeeld een teksttypogram kiest waarin van een cursief font gebruik wordt gemaakt, krijgt u een indexingang als "QuarkXPress, xii, 15–17, 19; Zie ook Paginaopmaak" wanneer u uw index gaat genereren.

    • Voer in het veld Tussen ingangen lettertekens in om de woorden of interpunctie te specificeren die wordt ingevoegd tussen ingangen in een doorlopende index of aan het eind van een alinea in een geneste index. Door bijvoorbeeld een komma in te voeren in het veld Tussen ingangen krijgt u een index als deze wanneer u uw index gaat genereren: "QuarkXPress, xii, 15–17, 19; QuarkXPress Passport, xiii, 25-28, 39."

Verwante onderwerpen:

Wat u moet weten van indexen


Voorkeuren - Programma - Invoerinstellingen

Gebruik het paneel Invoerinstellingen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de blader- en dagelijkse handelingen aan uw wensen aan te passen. U kunt de volgende voorkeursinstellingen specificeren:

  • Gebruik de regelaars onder Bladeren om te specificeren hoe snel u kunt bladeren tussen de opmaken onderling en hoe opmaken worden bijgewerkt op het scherm. Sleep de schuifbalk tussen Langzaam en Snel om de snelheid op te geven waarmee u door uw opmaken kunt bladeren wanneer u de verticale of horizontale schuifbalken in het projectvenster sleept. Kruis Snel bladeren aan om illustraties en kleurverlopen tijdens het bladeren tijdelijk te simuleren. (Illustraties die als op het scherm stonden toe u begon met bladeren, worden niet gesimuleerd, tenzij u ze uit het projectvenster sleept.) De optie Snel bladeren is standaard aangekruist. Kruis Direct verschuiven aan om de opmaak direct te herschrijven als u de schuifbalken in het projectvenster sleept. De optie Direct verschuiven is standaard niet aangekruist. Wilt u Direct verschuiven tijdens het bladeren in- of uit willen schakelen, dan drukt op Option/Alt terwijl u een schuifvakje sleept.

  • Gebruik het keuzemenu Structuur en het aankruisvakje Typografische aanhalingstekens om een stijl te kiezen voor het converteren en invoeren van aanhalingstekens. Wilt u specificeren dat de standaardtekens moeten worden gebruikt met de functie Typografische aanhalingstekens en met de optie Converteer aanhalingstekens in het dialoogvenster Tekst importeren (Archief/Bestand → Tekst importeren), kies dan een optie in het keuzemenu Aanhalingstekens. De standaardoptie is “”. Kruis Typografische aanhalingstekens aan om QuarkXPress tijdens het typen geforceerd de voet- en inchtekens (' en ") te laten vervangen door het gekozen type aanhalingstekens. Deze optie is standaard aangekruist.

  • Koppeltekens en komma's zijn voor een printopmaak de standaardscheidingstekens om opeenvolgende en niet-opeenvolgende paginareeksen te specificeren in het veld pag.('s) in het dialoogvenster Print. Als u in het dialoogvenster Paginering (Pagina-menu) komma's en koppeltekens hebt gedefinieerd als onderdeel van de paginacijfers voor uw opmaak, moet u de standaardscheidingstekens wijzigen. Als u bijvoorbeeld paginacijfers hebt als “A-1, A-2”, dan kunt u in het pag.('s)-veld geen reeks specificeren met behulp van een koppelteken. Wilt u de reeksscheidingstekens wijzigen, voer dan nieuwe lettertekens in de velden Opeenvolgend en Niet-opeenvolgend in.

  • Gebruik het veld Vertraging vóór Direct herschrijven om de vertraging in te stellen tussen het klikken en het slepen voor direct verschuiven. Direct verschuiven toont alle omloopwijzigingen die worden veroorzaakt door het item dat in real time wordt verplaatst. Als deze optie is aangekruist, kunt u direct verschuiven inschakelen door de muisknop ingedrukt te houden tot de afmetinghandvatten verdwijnen en vervolgens het item slepen. De standaardinterval bedraagt 0,75 seconde.

  • Met behulp van de optie Sleep tekst kunt u in een artikel tekst knippen, kopiëren en plakken met de muis in plaats van via het menu of met de desbetreffende toetsopdrachten. De standaardinstelling is niet aangekruist. Om tekst te knippen en te plakken, moet u de tekst selecteren, erop klikken en de selectie vervolgens naar de nieuwe locatie slepen. Om tekst te kopiëren en te plakken, moet u eerst de tekst selecteren; druk vervolgens op de Shift-toets terwijl u de selectie naar een nieuwe locatie sleept.

  • Kruis het vakje Toon gereedschaptips aan om QuarkXPress de namen van de gereedschappen of paletsymbolen weer te laten geven wanneer u uw aanwijzer erboven zet. Deze optie is standaard aangekruist.

  • Kruis Reservefont aan om de Reservefont-functie te activeren. Wanneer deze funtie actief is en QuarkXPress ontdekt een letterteken dat het niet kan weergeven in het huidige font, dan zoekt het in de actieve fonts in uw systeem naar een font dat dat letterteken correct kan weergeven. Deze optie is standaard aangekruist.

  • Kruis Behoud illustratiekaderspecificaties aan om een illustratiekader standaard zijn schaal- en andere specificaties te "laten onthouden" wanneer u een nieuwe illustratie in het kader importeert. Deze optie is standaard aangekruist.


Voorkeuren - Programma - Jabberwocky

Wanneer de Jabberwocky XTensions-software is geladen, kunt u gebruik maken van het paneel Jabberwocky in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om opties te selecteren voor het genereren van willekeurige tekst:

  • Kies een Jabberwocky set in het keuzemenu When Jabbering, use.

  • Kies een Jabber in-stijl (Prose of Verse) in het keuzemenu Jabber in.

Vooringestelde Jabberwocky sets zijn Engels, Esperanto, Klingon en Latijn. U kunt ook nieuwe Jabber-talen maken.


Voorkeuren - Programma - PDF

Gebruik het paneel PDF in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om voorkeuren in te stellen voor het exporteren van PDF's:

  • Gebruik de opties onder PDF Workflow om te bepalen hoe PDF-bestanden naar Acrobat Distiller moeten:

    • Klik op Rechtstreeks naar PDF om QuarkXPress het PDF-bestand naar de Distiller te laten sturen.

    • Klik op Maak een PostScript-bestand bestemd voor Distiller om een PostScript-bestand te exporteren met PDF-markeringen. Door deze optie te gebruiken, kunt u in een later stadium het PDF-bestand genereren met een PDF-genereerprogramma van derden. Als u deze optie aankruist, kunt u ook het vakje Gebruik "Controlemap" aankruisen en de directory specificeren waar de PostScript-bestanden moeten worden geplaatst (waarschijnlijk voor automatische verwerking door een PDF-Distiller-gereedschap). Als u Gebruik "Controlemap" niet aankruist, wordt u gevraagd een locatie op te geven voor het PostScript-bestand.

  • (Alleen Mac OS): Om de hoeveelheid virtueel geheugen te vergroten die beschikbaar moet zijn voor het verwerken van grote PDF-bestanden tijdens het exporteren van een PDF, moet u de waarde verhogen in het veld Virtueel geheugen.

  • Gebruik het keuzemenu Standaardnaam om een standaardnaam te kiezen voor geëxporteerde PDF-bestanden.

  • Kruis Logboekfouten aan om een logboek te maken van eventuele fouten tijdens het maken van de PDF-bestanden. Wanneer deze optie is aangekruist, kunt u ook Gebruik logboekmap aankruisen om aan te geven waar het logboekbestand moet worden bewaard; als Gebruik logboekmap niet wordt aangekruist, wordt het logboekbestand gemaakt in dezelfde directory als het geëxporteerde PDF-bestand.

Verwante onderwerpen:

Een opmaak exporteren als een PDF-bestand


Voorkeuren - Programma - Afbeeldingseffecten

Gebruik het paneel Afbeeldingseffecten in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om een locatie te specificeren voor het bestand dat voorinstellingen bevat dat u hebt gemaakt en de locatie van de cachemap voor het bewerken van illustraties:

  • Wilt u een locatie specificeren voor het bestand met voorinstellingen dat u hebt gemaakt, selecteer dan een optie onder Locatie voorinstelling afbeeldingseffect

    • Wilt u het voorinstellingsbestand bewaren in de QuarkXPress-programmamap, dan kruist u het vakje QuarkXPress-map aan

    • Wilt u het voorinstellingsbestand bewaren in de map waar ook de QuarkXPress-voorkeuren zijn opgeslagen, klik dan op QuarkXPress Voorkeuren-map

    • Wilt u het voorinstellingsbestand ergens anders bewaren, klik dan op Andere map en specificeer een locatie in het Map-veld.

  • U krijgt vaak betere prestaties door een cachemap te specificeren die op een andere schijf staat dan de schijf of schijven waarop het QuarkXPress-programma en het -project opstaan. Wilt u de locatie specificeren van de cachemap voor bewerkingen van afbeeldingseffecten, kies dan een optie onder Locatie afbeeldingscache:

    • Wilt u de map gebruiken waar ook de QuarkXPress-voorkeuren zijn opgeslagen, klik dan op QuarkXPress Voorkeuren-map

    • Wilt u een andere map gebruiken, klik dan op Andere map en specificeer een locatie in het Map-veld.


Voorkeuren - Programma - Plaatsbepalers

Gebruik het paneel Plaatsbepalers in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om weergavevoorkeuren voor plaatsbepalers in te stellen:

  • Gebruik de knop Kleur onder Tekstplaatsbepaler om de kleur te specificeren van de tekstplaatsbepalers in de opmaak. Kies een tintpercentage voor de kleur in het keuzemenu Tint.

  • Gebruik de knop Kleur onder Tekstnodeplaatsbepaler om de kleur te specificeren van de tekstnodeplaatsbepalers in de opmaak. Kies een tintpercentage voor de kleur in het keuzemenu Tint.


Voorkeuren - Programma - Bewaar

Gebruik het paneel Bewaar in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de manier waarop QuarkXPress projecten bewaart en daarvan een backup maakt aan uw wensen en te passen:

  • Kruis AutoBewaar aan om uw werk te beschermen tegen systeemfouten of stroomuitval. QuarkXPress slaat de projectwijzigingen automatisch op in een tijdelijk bestand in uw projectmap aan de hand van een van tevoren opgegeven tijdsinterval. Voer deze (in minuten) in het veld Na iedere_minuten in. U kunt een minimum tijdsinterval specificeren van 0,004 minuten. Wanneer AutoBewaar is aangekruist, is de standaardinstelling Iedere 5 minuten. QuarkXPress overschrijft het oorspronkelijke bestand pas als u het handmatig bewaart (Archief/Bestand → Bewaar). Wanneer u na een systeemonderbreking het project opent, toont QuarkXPress een waarschuwingsscherm met de mededeling dat het project wordt hersteld tot aan de laatste automatisch bewaarde versie.
  • Kruis het vakje AutoBackup aan en voer in het veld Opslaan versie(s) een waarde in om aan te geven hoeveel revisies (maximaal 100) er van een project moeten komen. Iedere keer dat u een project handmatig bewaart (Archief/Bestand → Bewaar), stuurt QuarkXPress de voorgaande versie naar de map Bestemming die u zelf opgeeft. De standaardinstelling voor AutoBackup is niet aangekruist. Klik op Documentmap om revisies op te slaan in dezelfde map als het project. Klik op Andere map om een andere map te kiezen voor het opslaan van de revisies. Klik op Selecteer/Blader om het dialoogvenster Backupmap/Blader naar map te openen. Kies vervolgens een map of maak deze en klik op Selecteer/OK om het dialoogvenster te sluiten. De naam van de geselecteerde Map verschijnt onder Bestemming.

    Voor iedere backup wordt het nummer dat aan de naam van het oorspronkelijke document wordt toegevoegd met één cijfer opgehoogd. Wanneer de laatste versie is gemaakt (bijvoorbeeld 5 van 5) wordt de oudste versie in de map gewist. Om een backupbestand uit de bestemmingsmap op te halen, moet u het net zo openen als een gewoon QuarkXPress-project.
  • Kruis Bewaar bibliotheek automatisch aan om wijzigingen in een QuarkXPress-bibliotheekbestand te bewaren zodra u een item toevoegt aan de bibliotheek. Deze optie is standaard aangekruist.
  • Kruis het vakje Bewaar documentpositie aan als u wilt dat QuarkXPress automatisch de grootte, plaats en verhoudingen van uw projectvenster onthoudt. Deze optie is standaard aangekruist.


Voorkeuren - Programma - Herstel

Gebruik het paneel Herstel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de opties voor Meermalen herstellen te specificeren:

  • Gebruik het keuzemenu Herstel-toets om te specificeren welke toetsopdracht de opdracht Herstel in werking zal zetten. ( [image] +Shift+Z/Ctrl+Y is de standaard.) Wilt u een andere toetsopdracht specificeren, kies dan een andere toetsopdracht in het keuzemenu Herstel-toets.

  • Gebruik het veld Max. aantal historieacties om het aantal handelingen of acties te specificeren die u kunt opslaan in uw herstelhistorie. De herstelhistorie kan maximaal 30 handelingen bevatten; de standaardinstelling is 20. Wanneer het aantal handelingen het door u gespecificeerde maximum te boven gaat, wordt de oudste handeling verwijderd uit de lijst.


Voorkeuren - Programma - XTensions Manager

(XTensions zijn zogenaamde add-on software-modules waarmee de functionaliteit van QuarkXPress aan uw wensen kan worden aangepast.) U kunt de functie XTensions Manager gebruiken om individuele XTensions-modules of sets met XTensions-software rechtstreeks via QuarkXPress in of uit te schakelen. Gebruik het paneel XTensions Manager in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te bepalen waneer het dialoogvenster XTensions Manager moet worden geopend:

  • Klik op Altijd om het dialoogvenster XTensions Manager altijd te openen wanneer u QuarkXPress start.

  • Klik op Wanneer en kruis Wijzigingen "XTension"-map aan om het dialoogvenster XTensions Manager alleen tijdens het starten te openen nadat u XTensions-software aan uw "XTension"-map hebt toegevoegd of daaruit hebt verwijderd.

  • Klik op Wanneer en kruis Fout tijdens laden XTensions aan om het dialoogvenster XTensions Manager alleen tijdens het starten te openen wanneer QuarkXPress een probleem tegenkomt bij het laden van XTensions-software.


Projectvoorkeuren wijzigen

De Project-panelen in het dialoogvenster Voorkeuren hebben invloed op alle opmaken in het actieve project. Indien u echter de voorkeursinstellingen gaat veranderen als er geen projecten zijn geopend, worden de nieuwe instellingen de standaardinstellingen voor alle nieuwe projecten. Standaard projectvoorkeuren worden als volgt gewijzigd:

  1. Controleer of er geen projecten zijn geopend.

  2. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  3. Klik in de schuiflijst aan de linkerkant op items onder Standaard printopmaak of Standaard Web-opmaak om panelen te openen met verschillende set opmaakvoorkeuren:

    • Gebruik het paneel Algemeen om standaardinstellingen te specificeren voor het automatisch importeren van illustraties, de enkele opmaakmodus en afspatiëren OpenType (voor OpenType-fonts).

    • Gebruik het paneel Job Jackets om voorkeuren te specificeren voor automatische opmaakevaluatie en om een standaardlocatie aan te geven voor Job Jackets-bestanden.

  4. Wanneer u klaar bent met het wijzigen van de standaardvoorkeuren, kunt u een nieuw project maken. Al uw wijzigingen zijn direct actief in het nieuwe project.

Verwante onderwerpen:

Wat u moet weten van voorkeursinstellingen


Voorkeuren - Project - Algemeen

Gebruik de paneelversie Project van het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om standaardinstellingen te specificeren voor automatisch importeren van illustraties, de enkele-opmaakmodus en afspatiëren in OpenType (voor OpenType-fonts):

  • Gebruik de regelaars onder Autom. illustr. import. om te bepalen of QuarkXPress automatisch illustraties bijwerkt die zijn gewijzigd sinds u voor het laatst een opmaak hebt geopend. QuarkXPress kan illustraties vinden waarvoor een pad beschikbaar is tussen het illustratiebestand en de QuarkXPress-opmaak:

    • Wilt u de functie Autom. illustr. import. activeren, dan klikt u op Aan. Wanneer u een project opent, importeert QuarkXPress opnieuw de gewijzigde illustraties in de opmaak met behulp van de gewijzigde bestanden. Al uw inhoudspecificaties (schalen, positionering enzovoort) blijven behouden.

    • Wilt u de functie Autom. illustr. import. uitschakelen, dan klikt u op Uit.

    • Als u wilt worden gewaarschuwd voordat QuarkXPress gewijzigde illustraties importeert, moet u klikken op Verifieer. Het waarschuwingsvenster dat dan verschijnt, biedt u de mogelijkheid om illustraties wel of niet bij te werken als het project wordt geopend. Als u ervoor kiest om de illustraties bij te werken, opent QuarkXPress het dialoogvenster Ontbrekende/gewijzigde illustraties. U kunt dit dialoogvenster gebruiken om de illustraties in iedere opmaak te bekijken die zijn beïnvloed en om de illustraties selectief bij te werken.

  • Door Enkele opmaakmodus aan te kruisen zonder dat er projecten zijn geopend, wordt automatisch het vakje Enkele opmaakmodus in het dialoogvenster Nieuw project aangekruist. Als u dit vakje echter aankruist als er wel een project is geopend, wordt een project in multi-opmaakmodus geconverteerd naar enkele opmaakmodus als er sprake is van één opmaak in het project. Hierdoor wordt het tabblad Opmaak onderin het projectvenster verborgen en wordt alleen de projectnaam gebruikt in de titelbalk wanneer PDF-bestanden worden bewaard of in AppleScript-verwijzingen.

  • Kruis Gebruik Afspatiëren OpenType aan om de standaard afspatieerwaarden voor OpenType-fonts te activeren. Deze functie geldt voor alle opmaken in een project, zowel print- als Web-opmaak. Wanneer OpenType-afspatiëring actief is, overschrijft het alle afspatieerwaarden die zijn gespecificeerd via Wijzig afspatieertabel (Functies-menu) voor die fonts. U kunt echter altijd handmatig extra afspatiëring toepassen.


Voorkeuren - Project - Job Jackets

Gebruik het paneel Job Jackets in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om voorkeuren in te stellen voor automatische opmaakevaluatie en om een standaardlocatie aan te geven voor de Job Jackets-bestanden:

  • Gebruik de opties onder Opmaakevaluatie om te bepalen wanneer QuarkXPress automatisch de opdracht Archief/Bestand → Job Jackets → Evalueer opmaak uitvoert. Door bijvoorbeeld het vakje Bij uitdraai aan te kruisen, kunt u er zeker van zijn dat u altijd een opmaak evalueert voordat u deze naar de printer (of drukker) stuurt. De opties zijn:

    • Bij Openen

    • Bij Bewaren

    • Bij Uitvoer

    • Bij Sluiten

  • Gebruik de opties onder Locatie om op te geven waar de Job Jackets-bestanden moeten worden opgeslagen.

    • Wilt u de Job Jackets-bestanden opslaan op de standaardlocatie, klik dan op Gebruik standaardpad voor gedeelde Jackets. De standaardlocatie is de "Documents"-map onder Mac OS en de map "Mijn documenten" onder Windows.

    • Wilt u de locatie wijzigen waar Job Jackets standaard worden bewaard, klik dan op Selecteer het pad, klik op de knop Selecteer en ga naar de doelmap.


De Opmaakvoorkeuren aanpassen

De Opmaak-panelen in het dialoogvenster Voorkeuren beïnvloeden de manier waarop bepaalde QuarkXPress-functies met projecten werken -- of bijvoorbeeld bij tekstoverloop automatisch pagina's worden ingevoegd en hoe kleuren worden overlapt. Als u in de Opmaakmodel-panelen in het dialoogvenster Voorkeuren instellingen wijzigt wanneer er geen projecten openstaan, worden de instellingen standaardprogramma-instellingen die voor alle nieuwe projecten gelden. Als u echter opmaakinstellingen gaat aanpassen wanneer er wel een project is geopend, gelden deze instellingen alleen voor de actieve opmaak en worden daarbij ook opgeslagen. We gaan de standaardopmaakvoorkeuren als volgt wijzigen:

  1. Controleer of er geen projecten zijn geopend.

  2. Open het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  3. Klik in de schuiflijst aan de linkerkant items aan onder Standaard printopmaak of Standaard Web-opmaak om panelen te openen met verschillende sets opmaakvoorkeuren:

    • Gebruik het paneel Algemeen om standaardinstellingen te specificeren voor simulatie, hulplijnen, basispagina-items, automatisch importeren van illustraties, kaderranden, kleur van hyperlinks en ankers en het automatisch invoegen van pagina's.

    • Gebruik het paneel Maateenheden om een standaard maatsysteem te specificeren.

    • Gebruik het paneel Alinea om standaardinstellingen te specificeren voor alineageoriënteerde typografische functies, zoals interlinie, basislijnstramien en afbreekmethode.

    • Gebruik het paneel Tekst om de standaardinstellingen te specificeren voor tekstgeoriënteerde typografische functies, zoals ligaturen; automatisch afspatiëren; en de grootte en positie van superieuren, inferieuren, kleinkapitalen en superiore lettertekens.

    • Gebruik het paneel Gereedschappen om standaardinstellingen te specificeren voor het zoomgereedschap en elk itemgereedschap. U kunt bijvoorbeeld voor het zoomgereedschap het minimale en maximale vergrotingspercentage opgeven, terwijl u voor kaders de standaard achtergrondkleur en voor lijnen de standaard stijlsoort kunt opgeven.
      U kunt instellingen specificeren voor de imagemapgereedschappen en het formuliergereedschap in het paneel Gereedschappen onder Standaard Web-opmaak.

    • Gebruik het paneel Overlapping om de waarden te specificeren die QuarkXPress gebruikt bij het automatisch toepassen van overlapping op printopmaken (alleen printopmaken).

    • In het paneel Lagen kunt u opgeven of nieuwe lagen hun tekstomloop moeten behouden, of ze wel of niet zichtbaar moeten zijn, wel of niet moeten worden vergrendeld en of ze wel of niet moeten worden geprint. (U kunt dat alleen doen bij items in printdocumenten.)

    • Gebruik het paneel Color Manager om een bronkleurinstelling te specificeren en een standaard uitvoerinstelling te kiezen en een weergavebestemming voor kleurproeven (Beeld → Drukproefuitvoer).

  4. Wanneer u klaar bent met het wijzigen van de standaardvoorkeursinstellingen, kunt u een nieuw project maken. Al uw wijzigingen zijn direct actief in het nieuwe project. U kunt voorkeursinstellingen voor individuele opmaken wijzigen door QuarkXPress/Bewerk → Voorkeuren te kiezen wanneer een opmaak is geopend.

Verwante onderwerpen:

Wat u moet weten van voorkeursinstellingen


Voorkeuren - Opmaak - Tekst

Gebruik het paneel Tekst in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren hoe QuarkXPress typografische stijlen als superieur en inferieur maakt:

  • Gebruik de regelaars onder Superieur om de plaats en de schaalfactor (grootte) van superieure tekens te specificeren. De Afstand-waarde geeft aan hoe hoog QuarkXPress een superieur teken boven de basislijn plaatst. De Afstand-waarde wordt berekend als een percentage van het corps. De standaardwaarde is 33%. De Vaanp.-waarde bepaalt de verticale hoogte van het letterteken en is een percentage van het corps. De Haanp.-waarde bepaalt de breedte en is een percentage van de normale lettertekenbreedte (zoals opgegeven door de fontontwerper). De standaardwaarde voor beide schaalfactoren is 60% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik de regelaars onder Inferieur om de plaats en de schaalfactor (grootte) van inferieure tekens te specificeren. De Afstand-waarde geeft aan hoe laag QuarkXPress een inferieur teken onder de basislijn plaatst. De Afstand-waarde wordt berekend als een percentage van het corps. De standaardwaarde is 33%. De Vaanp.-waarde bepaalt de verticale hoogte van het letterteken en is een percentage van het corps. De Haanp.-waarde bepaalt de breedte en is een percentage van de normale lettertekenbreedte (zoals opgegeven door de fontontwerper). De standaardwaarde voor beide schaalfactoren is 100% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik de regelaars onder Verkleind kap. om de schaalfactor te bepalen voor lettertekens waaraan de tekststijl Verkleind kap. is toegekend. De Vaanp.-waarde bepaalt de verticale hoogte van het letterteken en is een percentage van het corps. De Haanp.-waarde bepaalt de breedte en is een percentage van de normale lettertekenbreedte (zoals opgegeven door de fontontwerper). De standaardwaarde voor beide schaalfactoren is 75% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik de regelaars onder Superior om de schaalfactor van superiore lettertekens te bepalen. De Vaanp.-waarde bepaalt de verticale hoogte van het letterteken en is een percentage van het corps. De Haanp.-waarde bepaalt de breedte en is een percentage van de normale lettertekenbreedte (zoals opgegeven door de fontontwerper). De standaardwaarde voor beide schaalfactoren is 60% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik de regelaars onder Ligaturen om de ligaturen te gebruiken die in het font zijn ingebouwd. Een ligatuur is een typografische conventie waarin bepaalde lettertekens zijn gecombineerd tot één glyph. De meeste fonts hebben ligaturen voor het letterteken "f" gevolgd door "i" en "f" gevolgd door "l". Via het veld Afbreken boven kunt u de af-/aanspatieerwaarde specificeren (gemeten in stappen van 1/200e em-spatie) waarboven lettertekens niet worden gecombineerd tot ligaturen. Een kop met bijvoorbeeld een grote afspatieerwaarde is niet zo geschikt voor ligaturen. De standaardwaarde is 1. (Bereik = 0 t/m 10, maatsysteem = 0,005 (1/200) em-spatie, kleinste stap = 0,001) Om te voorkomen dat de tweede twee letters in "ffi" en "ffl" worden gecombineerd tot ligaturen, kruist u het vakje Niet "ffi" of "ffl" aan. Ligaturen van drie lettertekens, gemeengoed in traditionele zetsystemen, worden niet gestandaardiseerd in fonts die worden ontworpen voor Mac OS, dus houden sommige typografen liever alle drie letters apart en combineren slechts twee letters. Veel PostScript-fonts kennen trouwens geen ffi- en ffl-ligaturen, maar de meeste OpenType-fonts wel. Deze optie is standaard niet aangekruist.

  • Door het vakje Autom. afspat. boven aan te kruisen, kan QuarkXPress afspatieertabellen gebruiken, die in de meeste fonts zijn geïntegreerd, om de ruimte tussen de letters te kunnen bepalen. Via het veld Autom. afspat. boven kunt u het corps specificeren waarboven automatische afspatiëring moet worden toegepast. De functie Autom. afspat. boven implementeert ook aangepaste afspatieerinformatie die is gespecificeerd in het dialoogvenster Afspatieerwaarden voor een geselecteerd font (Functies → Wijzig afspatiëring). Deae optie is standaard aangekruist, met een drempel van 4 punten (bereik = 0 t/m 72 pt, maatsysteem = diverse [", pt, cm enz.], kleinste stap = 0,001).

  • Kruis het vakje Standaard em-spatie aan voor een em-spatie die gelijk is aan de puntgrootte van de tekst (24-punts tekst bijvoorbeeld heeft een em-spatie van 24 punten). Als Standaard em-spatie niet is aangekruist, gebruikt QuarkXPress de breedte van twee nullen in het huidige font als de breedte voor de em-spatie. Deze optie is standaard aangekruist. U kunt in de tekst een em-spatie invoeren door te drukken op Option+spatiebalk/Ctrl+Shift+6.

  • Gebruik het veld Flex. spatiebreedte om de standaardbreedte van een flexibele spatie van 50% te wijzigen. Wilt u een afbrekende flexibele spatie maken, druk dan op Option+Shift+spatiebalk/Ctrl+Shift+5; wilt u een niet-afbrekende flexibele spatie, druk dan op [image] +Option+Shift+spatiebalk/Ctrl+Alt+Shift+5. De waarde voor Flex. spatiebreedte wordt uitgedrukt als een percentage van de normale en-spatie voor een bepaald font en corps (bereik = 0 t/m 400%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik het vakje Accenten op alle kapitalen om te specificeren of er accenten moeten komen op geaccenteerde tekens wanneer de tekststijl Kapitalen is toegepast. Deze optie is standaard aangekruist.


Voorkeuren - Opmaak - Color Manager

Gebruik het paneel Color Manager in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om kleuren zodanig te definiëren dat ze tijdens schermweergave of op de afdruk op alle apparaten een consistente kleur weergeven:

  • Gebruik het keuzemenu Broninstelling om de bronkleurruimte te specificeren van illustraties en kleuren die in QuarkXPress worden gebruikt.

  • Wilt u de opdracht Profielinformatie in het Venster-menu en het tabblad Kleurbeheer in het dialoogvenster Illustratie importeren activeren, kruist u Toegang geven tot afbeeldingsprofielen aan. Via deze optie kunt u informatie over de profielen bekijken.

  • Alleen printopmaken: Wilt u specificeren hoe opmaken worden weergegeven wanneer u het submenu Beeld → Drukproefuitvoer kiest, dan gebruikt u de opties onder Kleurproef maken:

    • Wilt u een standaard drukproefinstelling specificeren, dan kiest u een optie in het keuzemenu Drukproefuitvoer.

    • Wilt u een weergavebestemming specificeren voor de kleurproef, dan kiest u een optie in de schuiflijst van het keuzemenu Weergavebestemming:

      • Merkbaar effect schaalt alle kleuren in het bronbereik, zodat ze alle passen in het bestemmingsbereik.

      • Relatief colorimetrisch behoudt kleuren die zowel binnen het bronbereik als het bestemmingsbereik vallen. De enige bronkleuren die worden gewijzigd, zijn die welke niet binnen het kleurbereik van de bestemming vallen.

      • Verzadiging bekijkt de verzadiging van bronkleuren en wijzigt ze in kleuren met dezelfde relatieve verzadiging in het bestemmingsbereik.

      • Absoluut colorimetrisch behoudt de kleuren die zowel in het bronkleurbereik of het bestemmingsbereik vallen. Kleuren die buiten het kleurbereik van de bestemming vallen, worden aangepast ten opzichte van hun weergave op wit papier.

      • Gedefinieerd door bronnen gebruikt de weergavebestemmingen die zijn gedefinieerd in de broninstelling voor alle kleuren en afbeeldingen.

  • Alleen Web-opmaken: Wilt u een uitvoerprofiel specificeren voor het exporteren van de HTML, dan kiest u een optie in het keuzemenu HTML-export.

Verwante onderwerpen:

Wat u moet weten van kleurbeheer


Voorkeuren - Opmaak - Algemeen

Gebruik de Opmaak-versies van het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om diverse standaardinstellingen te specificeren voor paginaopmaak, zoals de magnetische afstand voor hulplijnen en de kleuren van de hyperlinks en ankers:

  • Gebruik de regelaars onder Weergave om instellingen te specificeren voor het simuleren van tekst en illustraties en voor het weergeven van kleurverlopen.
    • Wanneer u het vakje Tekstsimulatie onder aankruist en in het veld een waarde invoert, versnelt QuarkXPress het herschrijven van het scherm door “simulatie” — het weergeven van grijze balkjes in plaats van tekst kleiner dan het opgegeven corps. Simulatie heeft geen enkele invloed op het printen of exporteren. Tekstsimulatie is afhankelijk van het percentage van de paginaweergave. Als bijvoorbeeld de waarde voor Tekstsimulatie onder 7 punten is, wordt alle tekst onder 7 punten gesimuleerd bij de weergave 100% (Beeld-menu). Kiest u voor de schermweergave de optie 200% dan vindt tekstsimulatie plaats bij tekst die kleiner is dan 3,5 pt enzovoort. De standaardinstelling is 7 punten (bereik = 2 t/m 720 pt, maateenheid = punten, kleinste stap = 0,001 punt).
    • Kruis Simul. illustraties aan, zodat QuarkXPress geïmporteerde illustraties kan weergeven als grijze vlakjes. Zodra u een kader activeert dat een gesimuleerde illustratie bevat, verschijnt de illustratie weer normaal op het scherm. Deze optie is standaard niet aangekruist.
  • Gebruik de knoppen onder Hulplijnen om te klikken op Voorop of Achterop om te specificeren of liniaal- en gewone hulplijnen vóór of achtere alle items op een pagina moeten staan. De standaardoptie is Voorop. Via het veld Magn. sterkte kunt u de standaardafstand van 6 pixels waarna objecten vastklikken aan hulplijnen op de pagina te wijzigen wanneer Stramien magnetisch is gekozen (Beeld-menu) (bereik = 1 t/m 216, maateenheid = pixels, kleinste stap = 1).
  • Met de optie Bewaar veranderingen kunt u gewijzigde basispagina-items bewaren wanneer een nieuwe basispagina wordt toegekend aan een opmaakpagina. De items die worden bewaard, zijn niet langer basispagina-items. Bewaar veranderingen is de standaardoptie. Klik op Verwijder veranderingen als u wilt dat basispagina-items van uw opmaakpagina's moeten worden verwijderd wanneer een nieuwe basispagina wordt toegepast. Nieuwe basispagina's worden aan opmaakpagina's toegekend zodra u (1) een symbool van een basispagina sleept vanuit het basispaginagebied in het Paginaopmaak-palet op het symbool van een opmaakpagina in het Paginaopmaak-palet (Venster → Toon paginaopmaak); (2) via het Paginaopmaak-palet een basispagina verwijdert die is toegekend aan opmaakpagina's; (3) in een dubbelzijdige opmaak een oneven aantal pagina's toevoegt, verwijdert of verplaatst.
  • Gebruik de regelaars onder Hyperlinks om de kleur te kiezen voor ankersymbolen en hyperlinks. Kleuren voor ankersymbolen zijn beschikbaar voor print- en Web-opmaken, terwijl kleuren voor hyperlinks alleen beschikbaar zijn voor printopmaken. U kunt beter anker- en hyperlinkkleuren voor een printopmaak kiezen, wanneer u van plan bent om die opmaak te exporteren als een PDF-bestand.
  • Gebruik de regelaars onder Kaderrand om te specificeren dat kaderranden binnen of buiten tekst- en illustratiekaders moeten worden geplaatst. Wanneer u klikt op Binnen, wordt de afstand tussen de tekst en de kaderrand bepaald door de waarden voor Tekstafstand (Item → Wijzig) in het kader. Wanneer u een kaderrand binnenin een illustratiekader zet, overlapt de kaderrand de illustratie. Binnen is de standaardoptie. Wanneer u klikt op Buiten wordt de kaderrand buiten het kader geplaatst, waardoor dit breder en hoger wordt. De kaderrand mag niet buiten het insluitende kader of buiten het plakbord vallen.
  • Alleen printopmaken: Met de opties onder Autom. pag. invoegen kunt u aangeven of er automatisch pagina's moeten worden ingevoegd en zo ja, waar deze moeten komen wanneer u (op een pagina met een basispagina waarop een automatisch tekstkader staat) meer tekst in een kader invoert of importeert dan er eigenlijk in dit kader past. Via dit keuzemenu kunt u ook aangeven waar de pagina's moeten worden ingevoegd.
    • Kies Uit om Autom. pagina invoegen uit te schakelen.
    • Kies Einde artikel (de standaardinstelling) om nieuwe pagina's in te voegen onmiddellijk na de pagina met het laatste kader met overloop in de keten. Ingevoegde pagina's nemen de basispagina-opmaak over van de pagina met de tekstoverloop.
    • Kies Einde hoofdstuk om nieuwe pagina's aan het eind te zetten van het hoofdstuk waar de tekstoverloop optreedt. Ingevoegde pagina's nemen de basispagina-opmaak over van de laatste pagina in het hoofdstuk.
    • Kies Einde opmaak om nieuwe pagina's aan het eind van de opmaak in te voegen. Ingevoegde pagina's nemen de basispagina-opmaak over van de laatste pagina in de opmaak.
  • Gebruik het vakje Autom. insluiten voor het automatisch maken van hiërarchische relaties tussen nieuw gemaakte items. Wanneer u het vakje Autom. insluiten aankruist, wordt elk item dat u maakt of plakt in de opmaak ingesloten door de randen van een daarachter liggend kader indien deze randen de randen van het nieuwe kader omsluiten. Elk kader dat u dan maakt, wordt automatisch een insluitend kader voor de items die vervolgens binnen dat kader worden gemaakt of geplakt. Deze optie is standaard niet aangekruist. Insluiten is een groeperingsfunctie; door Autom. insluiten aan te kruisen, geeft u aan dat wanneer u nieuwe items maakt, u ingesloten groepen maakt. Gebruik de opdrachten Maak los en de opdracht Degroepeer in het Item-menu om items los te maken en te degroeperen die automatisch waren ingesloten en gegroepeerd.
  • Alleen Web-opmaken: Gebruik het veld Map voor geëxp. afbeeldingen om de naam te specificeren van de map waarin alle afbeeldingsbestanden worden gezet wanneer een Web-opmaak wordt geëxporteerd. De map wordt op hetzelfde niveau gemaakt als de geëxporteerde opmaak (of in de site root map, als die althans is gespecificeerd). Als u dit veld leeglaat, worden de afbeeldingsbestanden geplaatst in dezelfde map als de geëxporteerde opmaak (of in de site root map, als die althans is gespecificeerd). Standaard wordt een map met de naam "image" gemaakt op hetzelfde niveau als de geëxporteerde opmaak, terwijl geëxporteerde afbeeldingen in die "image"-map worden geplaatst.
  • Alleen Web-opmaken: Gebruik het veld Rootdirectory site om de naam en locatie op te geven van de map die wordt gebruikt als de rootmap voor de geëxporteerde versie van de actieve Web-opmaak. Klik op de knop Selecteer/Blader rechts van het veld om de rootmap van de site via een dialoogvenster te selecteren.


Voorkeuren - Opmaak - Lagen

Gebruik het paneel Lagen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de instellingen te specificeren die worden gebruikt wanneer een nieuwe laag wordt gemaakt:

  • Wilt u nieuwe lagen standaard zichtbaar maken, dan kruist u het vakje Zichtbaar aan.

  • Wilt u nieuwe lagen standaard niet afdrukken, dan kruist u het vakje Niet afdrukken aan.

  • Wilt u nieuwe lagen standaard vergrendelen, dan kruist u het vakje Vastgezet aan.

  • Wilt u tekstomloop handhaven op nieuwe lagen, zodat tekst op zichtbare lagen om items op verborgen lagen heenloopt, dan kruist u het vakje Bewaar tekstomloop aan.

Verwante onderwerpen:

Wat u moet weten van lagen


Voorkeuren - Opmaak - Maateenheden

Gebruik het paneel Maateenheden in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de standaard maateenheden te specificeren voor opmaaklinialen en het Parameter-palet:

  • Gebruik de keuzemenu's Horizontaal en Verticaal om het maatsysteem te specificeren voor linialen die langs de boven- en linkerkant van het opmaakvenster worden weergegeven. Horizontaal correspondeert met de bovenste liniaal; Verticaal correspondeert met de liniaal aan de linkerkant.

Maatsysteem | Afkorting | Maateenheid
Inches | in of " | inches in achtsten
Decimale inches | in of " met een decimaal | inches in tienden
Pica's | p | 0,424 cm of 12 punten
Punten | pt | 1/72"
Millimeters | mm | 0,04"
Centimeters | cm | 0,39"
Cicero's | c | 0,179"
Advertentiemillimeters | ag | 0,071"
Pixels (Web) | px | 0,014"

  • Verscheidene andere aspecten van de gebruikersinterface worden beïnvloed door deze twee keuzemenu's, inclusief de standaard X- en Y-coördinaten in het Parameter-palet. Ongeacht de standaardinstelling kunt u echter elk maatsysteem in een veld specificeren met een van de afkortingen in bovenstaande tabel, gevolgd door een numerieke waarde. QuarkXPress converteert automatisch corps, kaderrandbreedte en lijndikte naar punten, ongeacht het door u gekozen maatsysteem.

  • Gebruik het veld Punten per inch om de standaardwaarde van 72 punten per inch te overschrijven. QuarkXPress gebruikt de waarde die u in dat veld invoert als basis voor alle punt- en pica-eenheden en voor alle punt- en pica-naar-inch-conversies. De DTP-standaard voor punten per inch is 72. De traditionele typografische standaard die op de meeste metalen typografische linialen voorkomt is gewoonlijk echter 72,27 of 72,307 punten per inch (bereik = 60 t/m 80 pt, maatsysteem = punten, kleinste stap = 0,001).

  • Gebruik het Cicero's/cm-veld om een waarde te specificeren voor de conversie van cicero's-naar-centimeter vanuit de standaardwaarde 2,1967 (bereik = 2 t/m 3 c, maatssysteem = cicero's, kleinste stap = 0,001).

  • Alleen printopmaken: Gebruik de Itemcoördinaten-knoppen om te specificeren of de stappen van de horizontale liniaal moeten worden herhaald vanaf nul voor iedere Pagina of dat ze moeten doorlopen over een Uitvouw. Deze instelling is bepalend voor de itemcoördinaten die in de diverse velden worden weergegeven. De standaardoptie is Pagina.


Voorkeuren - Opmaak - Alineaspecificaties

Voorkeuren - Opmaak - Alinea

Gebruik het paneel Alinea in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om te specificeren hoe alineaspecificaties zoals automatische interlinie worden berekend in QuarkXPress:

  • Gebruik de functie Interlinie automatisch om de regeltussenruimte automatisch in te stellen. U kunt deze instelling toepassen op een alinea door "auto" of "0" in te voeren in het veld Interlinie in het dialoogvenster Alineaspecificaties (Opmaak → Interlinie). In tegenstelling tot alinea's met absolute interlinie (die boven iedere regel een identieke afstand zet) kunnen in alinea's met automatische interlinie regels staan met een afwijkende interlinie wanneer fonts en corpsen in dezelfde alinea door elkaar worden gebruikt.

    Automatische interlinie heeft als uitgangspunt een basisinterlinie, die QuarkXPress berekent door te kijken naar de stok- en staartwaarden die zijn verwerkt in de fonts die worden gebruikt in een regel met automatische interlinie en de regel daarboven. De door de gebruiker gespecificeerde tekstgrootte (Opmaak → Corps) speelt de belangrijkste rol bij het bepalen van deze basiswaarde. Ten slotte wordt een waarde die is gespecificeerd door de gebruiker in het veld Interlinie automatisch toegevoegd aan de basishoeveelheid om te komen tot de totale hoeveelheid interlinie.

    Wilt u een automatische interlinie opgeven die is gebaseerd op een percentage, dan moet u een waarde invoeren variërend van 0 -100% in stappen van 1%. De standaardwaarde is 20%. Deze waarde bepaalt de interliniewaarde tussen twee tekstregels als volgt: Het grootste corps in de regel erboven wordt vermenigvuldigd met het percentage. De uitkomst wordt opgeteld bij de basiswaarde van de automatische interlinie tussen twee regels. Hoewel het fontontwerp het een en ander kan compliceren, geven we hier een vereenvoudigd voorbeeld: Regels in 10-punts tekst in een standaard font, waarvan de Interlinie autom. is ingesteld op 20%, krijgen een interlinie van 12 punten (10 pt + [20% van 10] = 12 pt). Om stapsgewijze automatische interlinie te specificeren, voert u een waarde in die wordt voorafgegaan door een plusteken (+) of een minteken (–) variërend van –63 punten t/m -63 punten in een van de maatsystemen. Als u +5 invoert, wordt er aan de basiswaarde voor de automatische interlinie nog eens 5 punten extra interlinie toegevoegd; voert u +5mm in, dan wordt er extra 5 millimeter interlinie toegevoegd.

  • Via het aankruisvakje Behoud interlinie kunt u de plaats aangeven van een tekstregel die direct onder een obstructie in een kolom of kader valt. Is Behoud interlinie niet aangekruist, dan wordt de basislijn van de regel geplaatst volgens de daaraan toegekende interliniewaarde. Als het vakje Behoud interlinie niet is aangekruist, zal de stok van de regel tegen de onderkant van de obstructie of een toegepaste tekstomloopwaarde (Item → Tekstomloop) aankomen. Deze optie is standaard aangekruist.

  • Gebruik de Wijze-knoppen om de interliniemethode te specificeren die wordt gebruikt voor de interlinie van de tekstregels. Klik op Typografisch om de interlinie naar boven te meten, vanaf de basislijn op de ene tekstregel naar de basislijn van de regel daarboven. Dit is de methode waaraan de voorkeur wordt gegeven door de meeste zetters en deze optie is standaard aangekruist. Klik op Tekstverwerking om de interlinie naar beneden te meten, vanaf de bovenkant van een stokletter op de ene tekstregel naar de bovenkant van de stokletter op de regel daaronder.

  • Voer in het veld Begin een waarde in om aan te geven hoe groot de afstand is tussen de bovenkant van de pagina en de eerste basislijn van het stramien. De standaardwaarde is 1,27 cm. Om aan te geven hoe groot de afstand is tussen de basislijnen onderling voert u in het veld Stap een waarde in. De standaardwaarde is 12 punten (bereik = 5 t/m 144 pt, maatsysteem = punten, kleinste stap = 1). Een basislijnstramien loopt over de hele opmaak; u kunt de basislijnen van tekst in alinea's op dit stramien vastzetten. Wanneer u de basislijn van tekst in naast elkaar liggende kolommen vastzet op het stramien, komen de tekstregels in iedere kolom op exact dezelfde hoogte te staan (het registeren van kolommen). U kunt het basislijnstramien weergeven via de opdracht Toon basislijnstramien (Beeld-menu).

  • Gebruik het keuzemenu Methode onder Afbreking om de methode te specificeren die QuarkXPress gebruikt om automatisch alinea's af te breken wanneer er geen corresponderend woord is gevonden in uw Afbreekuitzonderingenwoordenboek. De instelling die u kiest, heeft alleen invloed op alinea's waarvoor Automatisch afbreken (Wijzig/Bewerk → A&U's) is ingeschakeld:

    • Wilt u afbreken met behulp van de methode die is gebruikt in vroegere versies van QuarkXPress dan 3.1, kies dan de optie Standaard. Projecten die zijn gemaakt in vroegere versies van QuarkXPress dan 3.1 worden dan automatisch Standaard afgebroken wanneer ze worden geopend in QuarkXPress versie 3.1 of hoger.

    • Kies Verbeterd om af te breken aan de hand van het algoritme dat is ingebouwd in QuarkXPress versie 3.1 en hoger.

    • Uitgebreid 2 gebruikt hetzelfde algoritme als Verbeterd, maar controleert eerst alle ingebouwde afbreekwoordenboeken voordat hij zijn toevlucht neemt tot het algoritme. Uitgebreid 2 gebruikt de Dieckmann-uitzonderingresources en algoritme voor afbreking. Deze optie is voor het eerst geïntroduceerd in QuarkXPress 4.11 voor Duits (Nieuw) en is in recentere versies uitgebreid naar andere talen. Indien beschikbaar voor een taal, is dit de standaardmethode voor projecten die in QuarkXPress zijn gemaakt.


Voorkeuren - Opmaak - Gereedschappen

Gebruik het paneel Gereedschappen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om de standaardkenmerken te specificeren voor het zoomgereedschap en voor de items die worden gemaakt met de diverse itemgereedschappen:

  • Kies het gereedschap of de gereedschappen waarvan u de standaardinstellingen wilt veranderen door in het overzicht Standaard gereedschapvoorkeuren op hun symbolen te klikken. Wilt u meer gereedschappen tegelijk kiezen, dan [image] +klikt/Ctrl+klikt u op de gereedschappen. U kunt ook Shift+klikken om opeenvolgende gereedschappen te selecteren.

  • Klik op Wijzig om de standaardspecificaties te wijzigen voor items die zijn gemaakt met de geselecteerde itemgereedschappen. Als u wilt dat alle toekomstige tekstkaders een kaderrand moeten hebben van 3 punten, kunt u dat opgeven door het tekstkadergereedschap te selecteren en op Wijzig te klikken. Alle gereedschappen in de schuiflijst Gereedschappen zijn itemgereedschappen, met uitzondering van het zoomgereedschap. Door te klikken op Wijzig wordt het dialoogvenster Wijzig geopend. Dit is hetzelfde dialoogvenster dat verschijnt voor items die u selecteert via het Item-menu (Item → Wijzig); sommige regelaars (zoals die welke de positie en grootte bepalen) zijn echter weggelaten. Wanneer u op Wijzig klikt met meer dan één gereedschap geselecteerd, krijgt u in het dialoogvenster Wijzig nog minder opties te zien die alle geselecteerde gereedschappen gemeenschappelijk hebben.

  • Het dialoogvenster Weergave is beschikbaar wanneer u klikt op Wijzig terwijl het zoomgereedschap is geselecteerd in de schuiflijst Gereedschappen. Gebruik de regelaars onder Beeldpercentage om het bereik en de stappen te bepalen waarmee de weergave wijzigt wanneer u op de opmaak klikt met het zoomgereedschap. Het veld Minimum bepaalt de kleinste opmaakweergave die het zoomgereedschappen kan weergeven. Het veld Maximum bepaalt de grootste opmaakweergave die het zoomgereedschap kan weergeven. Het veld Stap bepaalt het beeldpercentage waarmee de weergave wordt gewijzigd iedere keer dat u op het zoomgereedschap klikt. De standaardwaarde is 25% (bereik = 10 t/m 800%, maatsysteem = percentage, kleinste stap = 0,1).

  • Om in de schuiflijst snel meerdere gereedschappen van hetzelfde type te selecteren (bijvoorbeeld alle illustratiekadergereedschappen wanneer u een illustratiekader hebt geselecteerd, of alle lijngereedschappen wanneer u een lijngereedschap hebt geselecteerd) moet u in het overzicht een gereedschap selecteren en vervolgens klikken op Identieke types. Klik op Wijzig om alle voorkeursinstellingen te wijzigen die de geselecteerde gereedschappen gemeenschappelijk hebben.

  • Om in de schuiflijst snel twee gereedschappen met identieke vormen te selecteren (bijvoorbeeld de beide rechthoekige-kadergereedschappen), moet u in de schuiflijst een gereedschap selecteren en vervolgens op Identieke vormen klikken. Klik op Wijzig om de voorkeursinstellingen te bewerken die beide gereedschappen gemeenschappelijk hebben.

  • Als u de voorkeuren voor een gereedschap hebt gewijzigd en van plan bent de voorkeuren terug te zetten op de standaardinstellingen, selecteer dan het gereedschap (of gereedschappen) in de schuiflijst en klik op Standaardvoorkeuren.

  • U kunt het Gereedschap-palet wijzigen door gereedschappen te tonen en te verbergen. Als u in het Gereedschap-palet in QuarkXPress wijzigingen hebt gemaakt en u wilt terug naar het oorspronkelijke palet, klik dan op Standaardgereedschap-palet. Deze knop beïnvloedt het palet zelf, niet de voorkeursinstellingen die zijn ingesteld via de Wijzig-knop.


Voorkeuren - Opmaak - Overlapping

Alleen printopmaken: Gebruik het paneel Overlapping in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) om standaardinstellingen te specificeren voor de manier waarop QuarkXPress kleuren en objecten overlapt wanneer u een printopmaak kleurgescheiden uitdraait:

  • Gebruik de regelaars onder Overlapmethode om de methode te specificeren die QuarkXPress gebruikt om de overlapverhouding te bepalen tussen objectkleuren en achtergrondkleuren. Klik op Absoluut om te overlappen met de waarden in de velden AutoWaarde en Onbepaald in overeenstemming met de desbetreffende object- en achtergrondkleuren. Als de objectkleur donkerder is, knijpt de achtergrond de objectkleur met de waarde bij AutoWaarde. Is de objectkleur lichter, dan wordt het object in de achtergrond gespreid met de waarde bij AutoWaarde. Absoluut is de standaardoptie. Klik op Proportioneel als u wilt overlappen met de waarde in het veld AutoWaarde, vermenigvuldigd met het verschil tussen de luminantie (ook wel donkerte of helderheid genoemd) van de objectkleur en de achtergrondkleur. Bij Proportioneel overlappen wordt de luminantie van de objectkleur en achtergrondkleur met elkaar vergeleken om te bepalen hoezeer ze van elkaar afwijken, waarna de overeenkomstige overlapwaarden worden toegepast. Klik op Alles uitsparen om overlapping uit te schakelen.

  • Kruis Proceskleuroverlap aan om op iedere kleurscheidingsplaat individueel overlapping toe te passen wanneer een pagina overlappende proceskleuren bevat. Wanneer u kleurscheidingen uitdraait, vergelijkt QuarkXPress de donkerte van iedere proceskleurcomponent van een objectkleur met de donkerte van de overeenkomstige proceskleurcomponent van de achtergrondkleur en past vervolgens aan de hand daarvan overlapping toe. De tintwaarde van cyaan in een objectkleur bijvoorbeeld wordt vergeleken met de tintwaarde van cyaan in de achtergrondkleur; dezelfde vergelijkingen worden gemaakt voor de andere platen die worden uitgedraaid. Deze optie is standaard aangekruist. Wanneer elkaar rakende proceskleuren een absolute overlapverhouding hebben en het vakje Proceskleuroverlap is aangekruist, halveert QuarkXPress de waarde bij AutoWaarde en past het resultaat toe op de donkerdere componenten van de kleur op iedere plaat (zoals u in de volgende tabel kunt zien). Door de waarde tussen de platen te verdelen, ontstaat een vloeiendere overlapping met dezelfde mate van overlap.

    Kleur

    Object

    Achtergrond

    Absolute overlap

    Proportionele overlap

    C

    70%

    30%

    +1/2 hoeveelheid overlap

    AutoWaarde (70%-30%)/2

    M

    30%

    50%

    -1/2 hoeveelheid overlap

    AutoWaarde (30%-50%)/2

    Y

    70%

    80%

    -1/2 hoeveelheid overlap

    AutoWaarde (70%-80%)/2

    K

    20%

    15%

    +1/2 hoeveelheid overlap

    AutoWaarde (20%-15%)/2

    Wanneer elkaar rakende proceskleuren een proportionele overlapverhouding hebben, wordt de overlapwaarde door QuarkXPress vastgesteld door de waarde bij AutoWaarde, zoals opgegeven in het tabblad Overlapping te vermenigvuldigen met het verschil in donkerte tussen de objectkleur en de achtergrondkleur. De resulterende overlapwaarde wordt vervolgens toegepast op de manier zoals hiervoor is beschreven voor kleuren met absolute overlapverhoudingen. Is Proceskleuroverlap niet aangekruist, dan zal QuarkXPress alle proceskleurcomponenten gelijkelijk laten overlappen, gebruik makend van de overlapwaarde die hoort bij de objectkleur in relatie tot de achtergrondkleur.

  • Gebruik het vakje Negeer wit om te specificeren dat een objectkleur vóór meerdere achtergrondkleuren — inclusief wit — bij het berekenen van de overlap geen rekening moet houden met wit. Deze optie is standaard aangekruist. Wanneer Negeer wit niet is aangekruist, zullen alle items over een witte achtergrondkleur heen drukken (overdrukken wordt door het programma gezien als onbeperkt knijpen). Als een objectkleur zowel vóór een witte achtergrond staat als vóór een achtergrond waarvoor is opgegeven dat de objectkleur wordt gespreid, overlapt de objectkleur tot de kleur Onbepaald. Als een objectkleur zowel vóór een witte achtergrond staat als vóór twee of meer achtergrondkleuren waarmee de objectkleur een knijpverhouding heeft, overlapt de objectkleur tot de kleinste knijpwaarde.

  • Gebruik het veld AutoWaarde om de hoeveelheid overlap te bepalen die QuarkXPress toepast op object- en achtergrondkleuren die een AutoWaarde (+/–)-relatie hebben die is gespecificeerd in het dialoogvenster Overlapspecificaties (Wijzig/Bewerk → Kleuren → Bewerk overlap) of in het Kleuroverlap-palet (Venster → Toon kleuroverlap). De standaardwaarde is 0,144 punt (bereik = 0 t/m 36 pt, maatsysteem = punten, kleinste stap = 0,001). U kunt ook Overdrukken kiezen in het keuzemenu van het veld. Hierdoor gaan object- en achtergrondkleuren met AutoWaarde (+/–) gespecificeerd in het dialoogvenster Overlapspecificaties of in het Kleuroverlap-palet overdrukken.

  • Gebruik het veld Onbepaald om de hoeveelheid overlap te specificeren die QuarkXPress toepast op objectkleuren die vóór onbepaalde achtergronden staan (d.w.z. meerdere kleuren met conflicterende overlaprelaties of geïmporteerde illustraties). De standaardwaarde is 0,144 punt (bereik = + of - 36 pt, maatsysteem = punten, kleinste stap = 0,001). U kunt ook Overdrukken kiezen in het keuzemenu van het veld. Hierdoor overdrukken objectkleuren op onbepaalde (d.w.z. meerdere) achtergronden.

  • Gebruik de Uitsparingslimiet-waarde (uitgedrukt als een percentage luminositeit van de objectkleur vergeleken met de achtergrondkleur) om het punt te bepalen waarop een objectkleur wordt uitgespaard in een achtergrondkleur. De standaardwaarde is 0% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).

  • Gebruik de Overdruklimiet-waarde om de volgende opties te specificeren: Elk object dat een kleur heeft die is ingesteld op Overdrukken (in het dialoogvenster Overlapspecificaties) en die een tintwaarde heeft die onder de Overdruklimiet ligt, zal niet overdrukken. Als u bijvoorbeeld in dit veld 95% hebt ingevuld, drukt een voor 90% getinte objectkleur waarvoor u hebt opgegeven (in het dialoogvenster Overlapspecificaties) dat deze over een achtergrondkleur heen zal drukken, hier niet overheen, maar overlapt in plaats daarvan, een en ander in overeenstemming met de AutoWaarde die u hebt gespecificeerd. U ziet dat als de waarde van het zwarte component van superzwart onder de overdruklimiet ligt, zal superzwart niet overdrukken; als u bijvoorbeeld in dit veld 95% zou invoeren en de zwartcomponent van een superzwart is 90%, zal op superzwart geen overlapping plaatsvinden en zal in plaats daarvan het objecgt overlappen aan de hand van de waarde onder AutoWaarde. De standaard Overdruklimiet is 95% (bereik = 0 t/m 100%, maatsysteem = percentage, kleinste stap = 0,1).


Voorkeuren - Tips

  • U kunt de regelaars onder Marges, Liniaal en Basis gebruiken om de tint te specificeren waarmee hulplijnen moeten worden weergegeven op zwart-wit beeldschermen.
  • De kleur voor de margelijnen wordt ook gebruikt voor de Indicator paginabreedte in Web-opmaken.
  • Alleen Mac OS: Door te drukken op Option wanneer u klikt op het zoomkader van een opmaak wordt de opmaakweergave gemaximaliseerd.
  • De Kleuren-TIFF's-instelling heeft alleen invloed op de bitdiepte van schermvoorvertoningen; de bitdiepte van de geprinte illustraties wordt niet beïnvloed.
  • De TIFF's grijstinten-instelling heeft alleen invloed op de bitdiepte van schermvoorvertoningen; de bitdiepte van de geprinte illustraties wordt niet beïnvloed.
  • Het maximale zoompercentage is afhankelijk van de waarde in het veld DPI-waarde op scherm. Iedere waarde groter dan 85 dpi zal het maximale zoompercentage verkleinen. Bij een standaardwaarde van 96 dpi bijvoorbeeld wordt het maximale zoompercentage slechts 692.
  • Als u onder Mac OS rechte aanhalingstekens wilt typen (' en ") wanneer Typografische aanhalingstekens actief is, moet u Control ingedrukt houden terwijl u de aanhalingstekens typt. Wilt u onder Windows rechte aanhalingstekens typen wanneer Typografische aanhalingstekens actief is, moet u drukken op Ctrl+' voor voet (') of Ctrl+Alt+' voor inches (").
  • Mac OS: Wanneer het vakje Sleep tekst niet is aangekruist, kunt u het met behulp van toetsopdrachten activeren. Wilt u tekst knippen en plakken, houd dan [image] +Control ingedrukt terwijl u klikt en de tekst sleept. Wilt u knippen en plakken, houd dan [image] +Control+Shift ingedrukt terwijl u klikt en de geselecteerde tekst sleept. U kunt tekst niet slepen tussen artikelen of projecten onderling.
  • De opdracht Vorige versie (Archief/Bestand → Vorige versie) gaat terug naar de laatste handmatig bewaarde versie van een project, ongeacht uw AutoBewaar-instellingen. Door Option/Alt ingedrukt te houden terwijl u Archief/Bestand → Vorige versie kiest, gaat u terug naar de laatste automatisch bewaarde versie van een project.
  • Als u de Basispagina-items-instelling wijzigt terwijl u met een opmaak bezig bent, wordt deze nieuwe instelling pas van kracht zodra er nieuwe basispagina's worden toegekend.
  • Als u de Kaderrand-instelling wijzigt terwijl u met een opmaak bezig bent, wordt deze nieuwe instelling pas van kracht zodra er nieuwe kaders worden gemaakt
  • Tekstoverloop zorgt ervoor dat pagina's alleen automatisch worden ingevoegd als (1) de optie Autom. pag. invoegen actief is; (2) de basispagina waarvan wordt uitgegaan een automatische tekstketen heeft (aangegeven door het verbindsymbool u in de linkerbovenhoek van de basispagina); (3) de tekstoverloop afkomstig is van het tekstkader dat op de basispagina is gedefinieerd als het automatische tekstkader of van een keten bestaande uit ten minste twee tekstkaders. Als er op de toegepaste basispagina geen automatische tekstketen staat (wat wordt aangegeven door het verbreeksymbool), voegt QuarkXPress bij tekstoverloop geen pagina's toe, ongeacht de instelling bij Autom. pag. invoegen.
  • U kunt ingesloten items niet vergroten/verkleinen of verplaatsen buiten hun insluitende kaders, terwijl de meeste acties (zoals verplaatsen of verwijderen) die u op insluitende kaders toepast ook de ingesloten items beïnvloedt.
  • De maateenheidoptie Pixels is alleen beschikbaar voor Web-opmaken.
  • Wanneer u de waarde in het veld Interlinie autom. wijzigt, wordt de regelafstand van tekstbasislijnen in alinea's met automatische interlinie automatisch aangepast.
  • Wilt u geselecteerde alinea's vastzetten op het basislijnstramien, dan kruist u het vakje Vast op basislijn aan in het tabblad Alineaspecificaties in het dialoogvenster Alineaspecificaties (Opmaak → Alineaspecificaties).
  • Projecten die zijn gemaakt in voorgaande versies van QuarkXPress behouden hun afbreekmethode (Standaard of Uitgebreid) wanneer ze worden geopend in een nieuwere versie. Als u voor deze projecten Uitgebreid kiest, krijgt u te maken met tekstverloop.
  • De functie Accenten op alle kapitalen geldt voor projecten die zijn gemaakt in QuarkXPress versie 3.2 of hoger. Om te kunnen profiteren van verbeteringen als Accenten op alle kapitalen, kunt u het verloop van de tekst in een vroeger project bijwerken door Option/Alt ingedrukt te houden, terwijl u klikt op Open in het dialoogvenster Open. Als u de afbreekmethode wijzigt (bijvoorbeeld in Uitgebreid 2), krijgt u tekstverloop.
  • U kunt het paneel Gereedschappen openen door te dubbelklikken op een itemgereedschap of op het zoomgereedschap in het Gereedschap-palet.
  • Het gereedschap formulierkader heeft aanzienlijk verschillende regelaars dan het dialoogvenster Wijzig voor een formulierkader. Door gebruik te maken van het paneel Gereedschappen om de standaardinstellingen te wijzigen voor een formulierkader, verschijnt het dialoogvenster Voorkeuren formuliergereedschap; voer een waarde in de velden Breedte en Hoogte in om de standaardmaat van een formulierkader te specificeren.


Af-/aanspatieertabellen en afbreekuitzonderingen maken

We gaan af-/aanspatieertabellen en afbreekuitzonderingen als volgt wijzigen:

  1. Zorg ervoor dat de Kern-Track Editor XTensions-software is geladen.

  2. Controleer of er geen projecten zijn geopend.

  3. Verricht een of alle van de volgende handelingen:

    • Om de standaard afspatieertabellen te wijzigen, kiest u Functies → Wijzig afspatieertabel. Gebruik het dialoogvenster Wijzig afspatieertabel om de spatie tussen de letterparen voor individuele fonts aan te passen.

    • Om de standaard aanspatieertabellen te wijzigen, kiest u Functies → Wijzig aanspatiëring. Gebruik het dialoogvenster Wijzig aanspatiëring om de aanspatieertabellen voor individuele fonts aan te passen.

    • Om een standaardlijst met afbreekuitzonderingen te maken of deze aan te passen, kiest u Functies → Afbreekuitzonderingen.

  4. Wanneer u klaar bent met het wijzigen van de standaardinstellingen, maakt u een nieuw project. Al uw wijzigingen zijn direct actief in het nieuwe project.

N.B.: Als u bovenstaande procedure gebruikt terwijl een project is geopend, zijn de wijzigingen alleen van toepassing op dat project.

Verwante onderwerpen:

Wat u moet weten van af- en aanspatiëring
Afspatieertabellen wijzigen
Aanspatiëringstabellen wijzigen
Afbreekuitzonderingen specificeren
Opgeven welke XTensions-modules moeten worden gebruikt


Opgeven welke PPD's moeten worden gebruikt (alleen in printopmaken)

Opgeven welke PPD's moeten worden gebruikt Functie uniek voor printopmaak

PPD's worden gedefinieerd via het keuzemenu Printerbeschrijving in het dialoogvenster Pagina-instelling (Archief/Bestand-menu). U kunt bepalen welk PPD's moeten worden weergegeven in het keuzemenu Printerbeschrijving door gebruik te maken van het dialoogvenster PPD Manager (Functies-menu). We doen dit op de volgende manier:

  1. Kies Functies → PPD Manager.

  2. Om op te geven in welke map uw PPD-bestanden staan, klikt u onder Systeem PPD-map op Selecteer/Blader. Standaard zoekt QuarkXPress naar de PPD's in de volgende map:

    • Mac OS: System → Library → Printers → PPD → Contents → Resources

    • Windows: De“Systeem”-map in de “Windows”-map (Windows NT: Win_NT → System 3x → Spool → Drivers → w32x86 → 0 [nul])

  3. Om te regelen welke PPD's toegankelijk zijn, klikt u in de kolom Opnemen of kiest u Ja of Nee in het keuzemenu Opnemen. Om de status van meerdere PPD's te wijzigen, Shift+klikt u om een reeks achtereenvolgende PPD's te selecteren of u drukt op [image] /Ctrl om een reeks niet-opeenvolgende PPD's te selecteren.

  4. Klik op OK. De wijzigingen worden direct actief.


Opgeven welke XTensions-modules moeten worden gebruikt

Gebruik het dialoogvenster XTensions Manager (Functies-menu) om aan te geven welke XTensions-modules met QuarkXPress moeten worden geladen. XTensions-software neemt veel RAM (werkgeheugen) in beslag, dus moet u alleen die XTensions-software activeren die u nodig hebt. Dit doen we op de volgende manier:

  1. Kies Functies → XTensions Manager. Het dialoogvenster geeft een overzicht van alle XTensions-software in de “XTension”-map en de map “XTension Disabled” in uw QuarkXPress-programmamap.

  2. Om op te geven welke XTensions-modules moeten worden geladen, kunt u een standaardset kiezen, tijdelijk de status van individuele XTensions wijzigen of een nieuwe set aanmaken.

    • Om een standaardset te kiezen, gebruikt u het keuzemenu Set. Kies Alle XTensions ingeschakeld om al uw XTensions-software met het starten van QuarkXPress te laden. Kies Alle XTensions uitgeschakeld als u niet wilt dat er XTensions-software wordt geladen.

    • Om de status van individuele XTensions-modules te wijzigen, klikt u in de kolom Ingeschakeld of kiest u Ja of Nee in het keuzemenu Ingeschakeld. Om de status te wijzigen van meerdere XTensions-modules, Shift+klikt u om de achtereenvolgende XTensions-modules te selecteren of drukt u op [image] /Ctrl om niet opeenvolgende XTensions-modules te selecteren.

    • Om een nieuwe set met XTensions-software aan te maken gebaseerd op die welke op dit moment actief is, klikt u op Bewaar als waarna u in het veld Voer naam in voor huidige set een naam invoert. De nieuwe set verschijnt in het keuzemenu Set en kan vervolgens worden gebruikt.

  3. Klik op OK.

  4. Herstart QuarkXPress om de nieuwe XTensions-set te laden.

Verwante onderwerpen:

Welke XTensions-modules moet u kiezen?


Welke XTensions-modules moet u kiezen?

Import/exportfilters

QuarkXPress biedt import/exportfilters waarmee bestandsoverdracht tussen QuarkXPress en populaire tekstverwerkingsprogramma's mogelijk is. U kunt ook ASCII-bestanden bewaren en importeren, inclusief die waarin XPress Tags-(XPress Opmaaklabels) informatie zit. Ondersteunde tekstbestandsstructuren zijn Microsoft Word, RTF (alleen voor Windows) en WordPerfect.

Import/exportfilters zijn XTensions-software en worden in-/uitgeschakeld via het dialoogvenster XTensions Manager (Functies-menu). Om tekst in een van deze structuren te importeren of exporteren, moet u het juiste import/exportfilter laden.

XTensions-software

Met QuarkXPress worden diverse XTensions-modules meegeleverd die aan het programma essentiële functies toevoegen, zoals de Index XTensions-module en de Kern-Track Editor.

XTensions-software van derden

Externe softwareontwikkelaars hebben een groot assortiment XTensions-modules geproduceerd waarmee QuarkXPress kan voldoen aan specifieke publicatie-eisen. Aangepaste XTensions-modules zijn verkrijgbaar voor advertentiebureaus, grafisch ontwerpers, krantenuitgevers, tijdschriftenuitgevers, database-uitgevers, servicebureaus en andere gespecialiseerde gebruikers van QuarkXPress.

Verwante onderwerpen:

Opgeven welke XTensions-modules moeten worden gebruikt


Werken met Apple Events-scripts — Alleen voor Mac OS

Apple Events-scripts zijn als het ware kleine programma's waarmee u steeds terugkerende, routinematige taken kunt automatiseren, QuarkXPress aan uw eigen wensen kunt aanpassen en QuarkXPress kunt koppelen aan andere applicaties. Uitgevers gebruiken Apple Events scripts voor alles wat u maar kunt bedenken, variërend van eenvoudige tekstopmaak tot ingewikkelde databaseuitgaven. Het schrijven van Apple Events scripts vereist enige programmeerkennis en toewijding, maar als een script eenmaal is geschreven, kan iedereen het gebruiken om de productiviteit van QuarkXPress te verbeteren.

Het schrijven van scripts

Scripts die voor QuarkXPress zijn geschreven, zijn gebaseerd op het Apple Events Object Model, een algemene taal waarmee Mac OS-applicaties met elkaar kunnen communiceren:

  • Objecten zijn de elementen van een applicatie (bijvoorbeeld een illustratiekader). Een object heeft specifieke mogelijkheden.

  • Events (of gebeurtenissen) zijn opdrachten die objecten vertellen wat ze moeten doen. Verschillende objecten hanteren verschillende events.

Een script geeft in feite opdrachten aan specifieke objecten. De syntax wordt gedefinieerd in de scripttaal die u gebruikt: AppleScript of UserTalk (in UserLand Frontier). Zie voor informatie over het schrijven van scripts voor QuarkXPress de documentatie in de map Apple Events Scripting op de QuarkXPress CD-ROM.

Het gebruik van scripts

Raadpleeg de documentatie bij uw Mac OS of de meegeleverde scriptingdocumentatie voor informatie over de systeemextensies die moeten draaien voordat u scripts kunt toepassen.

Er zijn diverse manieren om scripts te openen en te draaien, afhankelijk van de manier waarop het script was gemaakt. U kunt bijvoorbeeld een zogenaamde drag-and-drop applicatie maken die wordt geactiveerd wanneer u daar QuarkXPress-bestanden naartoe sleept. Of u kunt XTensions-software gebruiken om aan QuarkXPress een menu of palet toe te voegen aan de hand waarvan u met uw scripts kunt werken.


QuarkXPress aan uw wensen aanpassen - Tips

  • Uitvoerstijlen worden altijd bewaard bij de voorkeursinstellingen van het programma, zelfs als een project is geopend wanneer u een uitvoerstijl maakt of bewerkt.

  • Iedere keer dat u een nieuwe opmaak maakt, worden alle instellingen in het dialoogvenster Nieuwe opmaak (Opmaakmodel → Nieuw) de nieuwe standaardinstellingen.

  • Alle paletten die openstaan wanneer u QuarkXPress verlaat, inclusief bibliotheekpaletten, worden ook geopend zodra u QuarkXPress opnieuw start.

  • Voor maximale flexibiliteit bewaart QuarkXPress verscheidene standaardinstellingen en voorkeursinstellingen op verschillende manieren. Standaardinstellingen als typogrammen worden bewaard in het bestand “XPress Preferences.prf” (in de map “Preferences”). Standaardinstellingen voor Web-opmaken worden bewaard in het bestand “Web Preferences” (“Web.prf”) (ook in de map “Preferences”).

  • Programmavoorkeuren en standaardopmaakvoorkeuren worden bewaard in het bestand “XPress Preferences.prf”.

  • Het maken van af-/aanspatieertabellen kost een heleboel tijd. U kunt uw af-/aanspatieertabellen kwijtraken als het bestand “XPress Preferences.prf” beschadigd raakt. Om te voorkomen dat u deze instellingen kwijtraakt, moet u er een goede gewoonte van maken om van uw “XPress Preferences.prf”-bestanden een reservekopie te maken.

  • Als u in het waarschuwingsvenster Onverenigbare voorkeuren op Gebruik XPress Voorkeuren klikt, kijk dan eens in het project om te zien wat ermee is gebeurd. Als u ongewenst tekstverloop of andere wijzigingen tegenkomt, kies dan Archief/Bestand → Vorige versie. Het waarschuwingsvenster Onverenigbare voorkeuren verschijnt opnieuw, zodat u nu kunt klikken op Bewaar projectinstellingen.

  • Standaardbitmapkaderranden (die welke met QuarkXPress worden meegeleverd) veroorzaken geen waarschuwing in verband met onverenigbare voorkeuren. Een project met standaardbitmapkaderranden wordt geopend en behoudt zijn bitmapkaderranden. Aangezien echter alleen QuarkXPress 4.x en voorgaande versies de mogelijkheid bieden Frame Editor en bitmapkaderranden te gebruiken, kunt u de bitmapkaderranden niet bewerken of ze toevoegen aan uw standaard “XPress Preferences.prf”-bestand.

  • Uw eigen bitmapkaderranden (gemaakt in Frame Editor) veroorzaken wel een waarschuwing in verband met onverenigbare voorkeuren; net als dat bij standaardbitmapkaderranden het geval is, kunt u ze niet bewerken of toevoegen aan uw standaard “XPress Preferences.prf”-bestand.

  • Wanneer u QuarkXPress installeert, worden alle meegeleverde XTensions-modules standaard geactiveerd. Om RAM te besparen, moet u echt selectief zijn bij de keuze van XTensions-modules die wel of niet standaard meedraaien en die modules uitschakelen welke toch niet worden gebruikt.

  • Door de spatiebalk ingedrukt te houden terwijl u QuarkXPress start, verschijnt het dialoogvenster XTensions Manager, zodat u kunt opgeven welke XTensions-modules moeten worden geladen. Via het paneel XTensions Manager in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) kunt u aangeven hoe het dialoogvenster XTensions Manager er bij het starten moet uitzien.

  • Als u verscheidene klanten of projecten hebt die verschillende XTensions-software vereisen, kunt u voor iedere situatie een andere XTensions-softwareset aanmaken.

  • Als u in het dialoogvenster Print klikt op Print of op Instellingen vastleggen, worden de huidige printinstellingen bewaard bij het project wanneer u het project opslaat.

  • Iedere keer dat u QuarkXPress start, zoekt het programma naar alle beschikbare PPD´s om te zien of er één is toegevoegd, verwijderd of gewijzigd. Als u veel PPD's hebt, duurt het langer voordat QuarkXPress is gestart. Om het opstartproces te versnellen, kunt u die PPD's verwijderen welke u niet nodig hebt. Kijk in de “Printerbeschrijvingen”-map in de “Extensies”-map (Mac OS) of de “Systeem”-map in de “Windows”-map (Windows) en in de “PPD”-map (als u die hebt) in uw QuarkXPress-programmamap. Verwijder alle PPD's die u waarschijnlijk niet zult gebruiken en zet ze in een andere map.


Bibliotheken maken

U kunt te allen tijde een bibliotheek maken, zolang u maar minder dan 25 bestanden tegelijk hebt geopend. Een bibliotheek wordt als volgt gemaakt:

  1. Kies Archief/Bestand → Nieuw → Bibliotheek ( [image] +Option+N/Ctrl+Alt+N).

  2. Gebruik de regelaars in het dialoogvenster Nieuwe bibliotheek om een locatie voor het nieuwe bibliotheekbestand te specificeren.

  3. Voer voor de bibliotheek een naam in het veld Bewaar als/Bestandsnaam in. Onder Windows wordt in het veld Bewaar als type automatisch het juiste bestandstype en de goede extensie weergegeven, zoals in “Bibliotheken (*.qxl)”.

  4. Klik op Maak. De nieuwe bibliotheek komt nu als een palet vóór alle geopende projecten te staan.

Verwante onderwerpen:

Items toevoegen aan een bibliotheek
Bibliotheekitems plaatsen in een opmaak
Aan bibliotheekitems een label toekennen
Bibliotheekitems per label weergeven
Bibliotheken bewaren
Bibliotheken openen
Bibliotheekitems manipuleren
Bibliotheken en standaardinstellingen en voorkeuren
Bibliotheken - Tips


Items toevoegen aan een bibliotheek

Wanneer u aan een bibliotheek items gaat toevoegen, worden kopieën van de items in de bibliotheek gezet waar ze in schetsweergave verschijnen. De oorspronkelijke items worden niet uit de opmaak verwijderd. Items toevoegen aan een geopende bibliotheek gaat als volgt:

  1. Selecteer het verplaatsgereedschap

  2. Selecteer de items of groepen items die u in de bibliotheek wilt zetten. Teneinde meerdere items te selecteren, houdt u de Shift-toets ingedrukt terwijl u op de desbetreffende items klikt. Als u echter meerdere items selecteert, worden ze in de bibliotheek bewaard als één item en niet als individuele items.

  3. Sleep de items of groep in de bibliotheek en laat de muisknop los wanneer de bibliotheekaanwijzer verschijnt. Het bibliotheekitem staat tussen pijltjes.

Verwante onderwerpen:

Bibliotheken maken


Aan bibliotheekitems een label toekennen

Hebt u aan een bibliotheekitem eenmaal een label toegekend, dan kunt u dat label opnieuw gebruiken voor andere items. U kunt natuurlijk ook elk bibliotheekitem een unieke naam geven. Labelen van de bibliotheekitems doet u als volgt:

  1. Dubbelklik op een bibliotheekitem om het dialoogvenster Inschrijving bibliotheek te openen.

  2. Voer in het veld Label een beschrijvende naam in of kies een naam in het keuzemenu Label. Wilt u een bibliotheekitem een andere naam geven, tik dan een nieuw label of kies een ander label in het keuzemenu.

  3. Klik op OK; het label verschijnt in het keuzemenu Label.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheekitems plaatsen in een opmaak

Wilt u een kopie van een bibliotheekitem in een opmaak plaatsen, dan sleept u het item met een willekeurig gereedschap in de opmaak.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheekitems per label weergeven

Wilt u bibliotheekitems per label weergeven, dan klikt u op het keuzemenu/Labels-menu in de linkerbovenhoek van een Bibliotheek-palet. Kies een label om de items weer te geven die van dat label gebruik maken.

  • In het menu staan Alle, Ongelabelde labels en alle labels die u hebt gemaakt en toegekend aan items.

  • U kunt meer dan één label kiezen om meerdere categorieën items weer te geven; een vinkje komt naast elk geselecteerd label te staan.

  • Als u onder Mac OS meer dan één label kiest, verschijnt Verschillende labels in het keuzemenu. Wanneer u het Labels-menu onder Windows selecteert, komt er een vinkje te staan naast de labels die in het palet worden weergegeven.

  • Wilt u alle bibliotheekitems zien, ongeacht hun label, kies dan Alle.

  • Wilt u items kunnen bekijken waaraan geen label is toegekend, dan kiest u Ongelabeld. U kunt naast andere labels ook Ongelabeld kiezen.

  • Wilt u items verbergen waaraan een label is toegekend, dan kiest u dat label in het keuzemenu/Labels-menu in de linkerbovenhoek van een Bibliotheek-palet.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheken bewaren

Wanneer u op het sluitvakje van een Bibliotheek-palet klikt, bewaart QuarkXPress automatisch de wijzigingen die in de bibliotheek zijn gemaakt. Als u dat liever hebt, kunt u ook de functie Bewaar bibliotheek automatisch gebruiken om iedere gemaakte wijziging meteen op te slaan. De optie Bewaar bibliotheek automatisch wordt als volgt geactiveerd:

  1. Open het Bewaar-paneel in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Kruis het vakje Bewaar bibliotheek automatisch aan.

  3. Klik op OK.

N.B.: De functie Bewaar bibliotheek automatisch is standaard actief.

Verwante onderwerpen:

Bibliotheken maken

.


Bibliotheken openen

Bibliotheken blijven geopend totdat u ze sluit — ze worden zelfs automatisch geopend wanneer u QuarkXPress verlaat en vervolgens opnieuw opstart. Een bibliotheek opent u als volgt:

  1. Kies Archief/Bestand → Open ( [image] +O/Ctrl+O).

  2. Gebruik de regelaars in het dialoogvenster Open om de gewenste bibliotheek te selecteren en te openen. Onder Windows worden QuarkXPress-bibliotheken automatisch bewaard met de extensie “.qxl” om bibliotheekbestanden makkelijk te kunnen onderscheiden van andere bestandstypes.

  3. Selecteer de bibliotheek in de schuiflijst.

  4. Klik op Open.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheekitems manipuleren

U kunt in een bibliotheek de volgorde van de items veranderen, items verplaatsen van de ene naar de andere bibliotheek, bibliotheekitems vervangen en bibliotheekitems wissen.

  • Wilt u een item in een bibliotheek in een andere volgorde zetten, dan moet u erop klikken en het naar zijn nieuwe plaats slepen. De pijltjes geven de nieuwe plaats van het item aan.

  • Wilt u een item verplaatsen van de ene naar de andere bibliotheek, dan moet u erop klikken en het naar de andere bibliotheek slepen.

  • Wilt u een item in een bibliotheek vervangen, selecteeer dan het vervangende item in een opmaak; kies vervolgens Wijzig/Bewerk → Kopieer ( [image] +C/Ctrl+C). Klik in de bibliotheek om het item te selecteren dat u wilt vervangen en kies vervolgens Wijzig/Bewerk → Plak ( [image] +V/Ctrl+V). Er verschijnt een waarschuwingsvenster waarin de vervanging wordt bevestigd.

  • Wilt u onder Mac OS een item uit een bibliotheek verwijderen, dan klikt u op het item waarna u Wijzig → Wis, Wijzig → Knip kiest of op Delete drukt. Wilt u onder Windows een item uit een bibliotheek verwijderen, dan kiest u Bewerk (Bibliotheek-paletmenu) → Wis of Bewerk → Knip. Een waarschuwingsvenster vraagt om bevestiging van de verwijderactie.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheken en standaardinstellingen en voorkeuren

Wanneer u een bibliotheekitem in een project sleept, heeft dat invloed op de volgende standaard- en voorkeursinstellingen:

  • Alle typogrammen, kleuren, lijnen en strepen, kaderranden, lijsten of afbreek- en uitvulspecificaties die in het bibliotheekitem worden gebruikt, worden automatisch toegevoegd aan het project. Als een van de specificaties van het bibliotheekitem echter dezelfde naam heeft als een specificatie in het project, wordt bij voorrang gebruik gemaakt van de projectspecificatie. (Als een kleur bijvoorbeeld dezelfde naam heeft, maar anders is gedefinieerd, neemt het bibliotheekitem de kleur van het item in het project over.) Ook geldt dat als een nieuw bibliotheekitem een specificatie heeft met dezelfde naam als een bestaand bibliotheekitem, er gebruik wordt gemaakt van de specificatie van het bestaande bibliotheekitem. (Heeft in dit geval een kleur dezelfde naam maar is hij anders gedefinieerd, dan verandert het item wanneer het naar de bibliotheek wordt gesleept.)

  • Als het “XPress Preferences.prf”-bestand dat in de bibliotheek wordt gebruikt, afwijkt van het bestand in het project, kunt u tekstverloop krijgen.

  • Wanneer u een item waarin een hoge-resolutie illustratie voorkomt in een bibliotheek zet, bewaart QuarkXPress het pad naar het volume en de map van de illustratie bij het bibliotheekitem. Staat het illustratiebestand op een beschikbare schijf, dan kan QuarkXPress het vinden.

Verwante onderwerpen:

Bibliotheken maken


Bibliotheken - Tips

  • Wanneer u een nieuwe bibliotheek maakt, blijft deze open totdat u hem handmatig sluit. Wanneer u QuarkXPress start, worden bibliotheekpaletten die nog openstonden automatisch geopend en teruggezet op hun standaardpositie.

  • U kunt een Bibliotheek-palet net zo manipuleren als alle andere paletten: Sleept de titelbalk om het palet te verplaatsen en klik op het sluitvakje/sluitpictogram om het palet te sluiten.

  • QuarkXPress-bibliotheken kunnen ook worden geopend in QuarkXPress Passport, maar niet omgekeerd. Ook zijn QuarkXPress-bibliotheken niet platformonafhankelijk, dus moet u bibliotheken openen op het platform waar ze zijn aangemaakt.

  • U kunt geselecteerde tekst of een geselecteerde illustratie niet zonder zijn kader in de bibliotheek slepen. Om tekst of illustraties in een bibliotheek op te slaan, moet u zijn omsluitend kader in een bibliotheek slepen.

  • Voordat u al uw veelgebruikte pagina-elementen in een bibliotheek gaat zetten, moet u even stilstaan bij het feit of deze items niet beter in een sjabloon kunnen worden opgenomen. U kunt bijvoorbeeld een vaste kop voor een nieuwsbrief beter in een sjabloon opslaan dan dat u hem steeds weer uit een bibliotheek moet slepen zodra u een nieuwe editie maakt. Maar als u in iedere nieuwsbrief een andere columnist hebt, kunt u de foto's van die medewerkers beter in een bibliotheek zetten dan in een sjabloon.

  • Bibliotheken lenen zich goed voor het opslaan van items die op elk moment tijdens het opmaken bij de hand moeten zijn. Bedrijfslogo's, juridische informatie, veel gebruikte illustraties en tekst, grafieken en clip art zijn alle goede voorbeelden die in een bibliotheek goed tot hun recht komen. Items met een aparte vormgeving kunnen ook worden bewaard in een bibliotheek.

  • Wanneer u bibliotheekitems onder Windows kopieert, plakt of wist, gebruik dan het Bewerk-menu bovenin het Bibliotheek-palet. Wanneer u bibliotheekitems onder Mac OS kopieert, plakt, of wist, gebruikt u het reguliere Wijzig-menu in QuarkXPress.

  • Als u een hoge-resolutie afbeelding verplaatst nadat u de illustratie hebt ïmporteerd in uw opmaak, moet u het pad naar de illustratie bijwerken via de opdracht Gebruikte (Functies-menu) wanneer u het bibliotheekitem op een opmaak zet. Nadat u het pad hebt bijgewerkt, kunt u beter het oorspronkelijke item uit de bibliotheek verwijderen en dit vervangen door het item met het bijgewerkte pad.

  • Gebruik de schuifbalk in een Bibliotheek-palet om verticaal door bibliotheekitems te bladeren. Sleep het afmetingkader rechts onder in een Bibliotheek-palet om dit te vergroten of te verkleinen. U kunt een Bibliotheek-palet uitvouwen door op het zoomvakje te klikken. Klik opnieuw op het zoomvakje om terug te gaan naar het vorige beeldpercentage.

  • Wanneer u een item kopieert van de ene naar de andere bibliotheek, wordt het label van het item meegekopieerd.

  • Hoewel u in één bibliotheek maximaal 2.000 items kunt opbergen, is het niet bepaald een goed idee om dat ook te doen. Zelfs als u gebruik maakt van labels, zal het een toer zijn om de items te vinden die u nodig hebt. U kunt voor afzonderlijke uitgaven of onderwerpen beter afzonderlijke bibliotheken aanmaken.

  • Als het vakje Alle is aangekruist in het keuzemenu van een Bibliotheek-palet en u deselecteert vervolgens het vakje Alle, zullen alle andere labels automatisch zijn aangekruist.

  • Wanneer u QuarkXPress verlaat, worden openstaande bibliotheken automatisch gesloten en bewaard.

  • De optie Bewaar bibiotheek automatisch kan het werken met bibliotheken enigszins vertragen. Als u aan een bibliotheek zo'n 100 items toevoegt, pauzeert QuarkXPress even om elk item op te slaan. Wilt u bibliotheken beschermen tegen stroomonderbrekingen wanneer u niet gebruik maakt van de functie Bewaar bibliotheek automatisch, dan moet u uw bibliotheken om de zoveel tijd sluiten om ze te bewaren.

  • U kunt uit bibliotheken typogrammen, kleuren, afbreek- en uitvulspecificaties of strepen en lijnen toevoegen aan projecten en sjablonen. Wanneer u de opdracht Voeg toe (Archief/Bestand-menu) kiest of klikt op de Voeg toe-knop in een van de componentdialoogvensters (Typogrammen, Kleuren enzovoort), kiest u gewoon een bibliotheekbestand in het dialoogvenster Voeg toe.

  • U kunt een bibliotheek opnemen in een paletset.

Verwante onderwerpen:

Bibliotheken maken


Wat u moet weten van XTensions-software

XTensions®-software verbetert de functionaliteit van Quark®-producten zodat ze volledig voldoen aan de eisen van hun specifieke werkomgevingen. U kunt XTensions-modules gebruiken voor het toevoegen van splinternieuwe functies, zoals paletten, opdrachten, gereedschappen en menu's, die iedere handeling die u uitvoert in QuarkXPress® veel efficiënter maakt. XTensions-software kan u helpen tijd en geld te besparen door het rendement van uw productieproces te vergroten met geautomatiseerde functies en het elimineren van zich herhalende handelingen.

Hoe werkt XTensions-software met QuarkXPress?

Wilt u XTensions-modules installeren voor Mac OS of Windows, dan moet u ze in de "XTension"-map in uw programmamap van QuarkXPress of QuarkXPress Passport® zetten. Zijn ze eenmaal geïnstalleerd, dan kunt u ze activeren of deactiveren via het dialoogvenster XTensions Manager.

Verwante onderwerpen:

Minimale systeemeisen
Aanwijzingen bij de installatie van XTensions onder Mac OS
Aanwijzingen bij de installatie van XTensions onder Windows
XTensions-software activeren en deactiveren
Over AutoUpdate XTensions-software
Over Composition Zones XTensions-software
Over Custom Bleeds XTensions-software
Over Custom Slug XTensions software
Over DejaVu XTensions-software
Over Drop Shadow XTensions software
Over Edit Original XTensions-software
Over Full Resolution Preview XTensions-software
Over Guide Manager XTensions-software
Over HTML Text Import XTensions-software
Over Jabberwocky XTensions-software
Over MS Word 6-2000 Filter XTensions-software
Over OPI XTensions-software
Over PDF Filter XTensions-software
Over Table Import XTensions-software
Over Type Tricks XTensions-software
Over Scissors XTensions-software
Over Shape of Things XTensions-software
Over Script XT XTensions-software
Over Super Step and Repeat XTensions-software
Over XSLT Export XTensions-software
Over WordPerfect Filter XTensions-software


Minimale systeemeisen

De XTensions-modules die worden meegeleverd met QuarkXPress 7.0 of QuarkXPress Passport 7.0 werken alleen met QuarkXPress 7.0 of QuarkXPress Passport 7.0.

Bepaalde XTensions-modules hebben extra of verschillende minimale systeemeisen. Raadpleeg de dcocumentatie bij iedere module voor meer informatie.

Verwante onderwerpen:

Extra systeemeisen voor Table Import XTensions-software
Extra systeemeisen voor Script XT XTensions-software
Extra systeemeisen voor OPI XTensions-software
Extra systeemeisen voor Custom Slug XTensions-software


Aanwijzingen bij de installatie van XTensions onder Mac OS

Quark XTensions-software wordt automatisch geïnstalleerd met het programma QuarkXPress. Als u echter een module hebt verwijderd of als u de module niet hebt geïnstalleerd toen u QuarkXPress installeerde, moet u onderstaande procedure volgen:

  1. Stop QuarkXPress.

  2. Stop de QuarkXPress CD-ROM in uw computer of open deze via het netwerk.

  3. Draai de QuarkXPress installer totdat u bij het scherm komt waarin u kunt kiezen tussen Complete installatie of Eigen installatie. Raadpleeg het Leesme-document dat u kunt vinden in de “<QuarkXPress-programmamap>Documenten”-map op uw computer voor gedetailleerde informatie bij de installatie van QuarkXPress.

  4. Kies Eigen installatie in het keuzemenu; het overzicht voor de eigen installatie verschijnt.

  5. Deselecteer het vakje naast QuarkXPress.

  6. Klik op het openingsdriehoekje naast QuarkXPress als u de individuele opties wilt zien die daaronder staan. De vakjes die overeenkomen met alle opties zijn niet aangekruist.

  7. Klik op het openingsdriehoekje naast XTensions-software als u de individuele opties wilt zien die daaronder staan.

  8. Kruis het vakje aan naast de naam van de Quark XTensions-software.

  9. Kies onder Installatielocatie onderaan het scherm het pad naar het bestaande QuarkXPress-programma.

  10. Klik op Installeer. Is de Quark XTensions-software eenmaal geïnstalleerd, dan verschijnt het volgende scherm: “De software is met succes geïnstalleerd”.

  11. Klik op Stop.

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Aanwijzingen bij de installatie van XTensions onder Windows

Quark XTensions-software wordt automatisch geïnstalleerd met het programma QuarkXPress. Als u echter een module hebt verwijderd of als u de module niet hebt geïnstalleerd toen u QuarkXPress installeerde, moet u onderstaande procedure volgen:

  1. Stop QuarkXPress.

  2. Stop de QuarkXPress CD-ROM in uw computer of open deze via het netwerk.

  3. De installer wordt automatisch gestart. Er verschijnt een scherm met de mededeling dat uw systeem wordt geconfigureerd. Wanneer de configuratie voltooid is, kan u worden gevraagd uw computer opnieuw te starten.

  4. Dubbelklik op het bestand “setup.exe”. Het Welkom-scherm verschijnt.

  5. Klik op Volgende. Het scherm Programmaonderhoud verschijnt.

    • Wilt u XTensions-modules installeren die u in eerste instantie niet hebt geïnstalleerd, klik dan op Wijzig en doe het volgende:

      1. Klik op Volgende in het scherm Programmaonderhoud. Het scherm Eigen installatie verschijnt.

      2. Klik op het openingsdriehoekje naast QuarkXPress XTensions om de individuele opties die daaronder staan te kunnen bekijken.

      3. Het [image] -pictogram verschijnt naast de XTensions-software om aan te geven dat deze op dit moment nog niet is geïnstalleerd. Klik op het [image] -pictogram en kies in het keuzemenu de optie Deze functie wordt geïnstalleerd op de lokale harde schijf.

      4. Klik op Volgende. Het scherm Klaar voor programmawijziging verschijnt.

      5. Klik op Installeer.

    • Wilt u XTensions-modules die handmatig zijn verwijderd (en om installatiefouten en ontbrekende of beschadigde bestanden te vervangen) opnieuw installeren, dan doet u het volgende:

      1. Klik op Repareer.

      2. Klik op Volgende. Het scherm Klaar voor programmareparatie verschijnt.

      3. Klik op Installeer.

  6. Wanneer de procedure voltooid is, verschijnt het scherm Installatie Wizard voltooid. Klik op Voltooien.

N.B.: Bepaalde XTensions hebben extra aanwijzingen bij de installatie naast die welke u hier hebt gezien. Kijk voor meer informatie bij het specifieke hoofdstuk "Extra aanwijzingen bij de installatie" voor iedere XTensions-module.

Verwante onderwerpen:

Wat u moet weten van XTensions-software


XTensions-software activeren en deactiveren

Als u de privileges van systeembeheerder hebt, kunt u als volgt XTensions-modules activeren of deactiveren:

  1. Kies Functies → XTensions Manager om het dialoogvenster XTensions Manager te openen.

  2. Wilt u een XTensions-module activeren, dan selecteert de naam van de module in de kolom Naam, waarna u klikt in de kolom Ingeschakeld voor die module. Een vinkje naast de naam van een XTensions-module geeft aan dat deze actief is.

  3. Wilt u een XTensions-module deactiveren, dan selecteert de naam van de module in de kolom Naam, waarna u klikt in de kolom Ingeschakeld voor die module. Geen vinkje voor de naam van een XTensions-module geeft aan dat deze niet actief is.

  4. Klik op OK.

  5. Verlaat QuarkXPress en herstart het programma.

N.B.: Wanneer u bovenstaande procedure volgt, is de XTensions-module pas actief of niet actief als u QuarkXPress eerst verlaat en vervolgens het programma herstart. De Status-kolom geeft de werkelijke status weer van een XTensions-software: Actief of Niet actief.

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Over AutoUpdate XTensions-software

Wanneer AutoUpdate XTensions-software is geladen, kan QuarkXPress automatisch controleren op updates van Quark-software en bepaalde XTensions-software van derden.

Controleren op updates

U kunt als volgt controleren op updates:

  1. Kies Functies→ Automatisch bijwerken. Het dialoogvenster Quark Automatic Updates Services verschijnt.

  2. Klik op Controleer op updates. Het updatedialoogvenster toont een schuiflijst met software waarvoor updates beschikbaar zijn.

  3. Kruis het vakje aan naast iedere software-update die u wilt downloaden.

  4. Klik op Download.

Automatische updates plannen

U kunt automatische updates als volgt plannen:

  1. Kies Functies→ Automatisch bijwerken. Het dialoogvenster Quark Automatic Updates Services verschijnt.

  2. Klik op Schema. Het schemadialoogvenster verschijnt.

  3. Wilt u aangeven hoe vaak QuarkXPress moet controleren op automatische updates, dan kiest u een optie in het keuzemenu Frequentie.

  4. Wilt u de begindatum specificeren voor geplande controles op updates, voer dan een datum in het veld onder het keuzemenu Frequentie in.

  5. Wilt u het tijdstip aangeven van de geplande controles op updates, kies dan een optie in het keuzemenu Begintijd.

  6. Klik op OK.

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Wat u moet weten van Composition Zones

Een Composition Zones is een opmaak of een door een gebruiker gedefinieerd gebied binnen een opmaak dat kan worden gedeeld door andere QuarkXPress-gebruikers. De synchronisatiefuncties van QuarkXPress 7 bieden een manier om tekst, illustraties en items uniform binnen een project te gebruiken. Wanneer één item wijzigt van gesynchroniseerde content, worden alle items bijgewerkt. Met Composition Zones wordt deze functie nog een stap verder uitgebreid door in de gesynchroniseerde tekst een volledige opmaak of een door een gebruiker gedefinieerde gebied binnen een opmaak op te nemen.

Om meerdere gebruikers te kunnen laten samenwerken aan één project, kunt u een project verdelen in "Composition Zones" (volledige opmaak of deel van een pagina). U kunt Composition Zones delen via een netwerk.

Verwante onderwerpen:

Gebruikte terminologie bij Composition Zones
Een Composition Zones maken
Een compositieopmaak delen
Een Composition Zones plaatsen
Een koppeling maken naar een compositieopmaak in een ander project
Een compositieopmaak bewerken
De specificaties van een Composition Zones bewerken
Een koppeling met een compositieopmaak verbreken
Composition Zones desynchroniseren
Een Composition Zones converteren naar een illustratie
Een gekoppelde compositieopmaak verwijderen
Een compositieopmaak wissen
Het Composition Zones-gereedschap aanpassen
Informatie over Composition Zones bekijken


Over Composition Zones XTensions-software

Composition Zones XTensions-software biedt de mogelijkheid om zogenaamde Composition Zones te maken. Een Composition Zones is een opmaak of een door een gebruiker gedefinieerd gebied binnen een opmaak dat kan worden gedeeld door andere QuarkXPress-gebruikers. Kijk voor informatie over het werken met Composition Zones bij "Wat u moet weten van Composition Zones".

Verwante onderwerpen:

Wat u moet weten van XTensions software


Gebruikte terminologie bij Composition Zones

De volgende termen beschrijven de verschillende componenten en voorwaarden van de Composition Zones-functie in QuarkXPress. Composition Zones zijn uniek, omdat ze de kenmerken hebben van items wanneer u ze in een opmaak zet, maar zich ook gedragen als opmaken wanneer u hun inhoud bewerkt.

  • Composition Zones: Een item dat de inhoud toont van een opmaak die zich ergens anders bevindt. U kunt een Composition Zones zien als een “venster” waardoorheen u de inhoud van een andere opmaak kunt zien. De opmaak die in een Composition Zones wordt getoond noemen we zijn compositieopmaak (zie volgende definitie). Iedere Composition Zones krijgt zijn content van één (en slechts één) compositieopmaak. Composition Zones worden weergegeven in een blauwtint.

  • Compositieopmaak: Een speciaal soort opmaak, die alleen wordt gebruikt voor het produceren van content voor een Composition Zones. U kunt een compositieopmaak zien als de opmaak die zichtbaar is door het “venster” van een Composition Zones. Meerdere gesynchroniseerde Composition Zones kunnen de content van één compositieopmaak weergeven. Een compositieopmaak kan echter slechts door één persoon tegelijk worden bewerkt.

  • Oorspronkelijke Composition Zones: De initiële opmaak of door de gebruiker gedefinieerde gebied van waaruit een Composition Zones werd gemaakt.

  • Geplaatste Composition Zones: Een Composition Zones die u in een opmaak hebt geplaatst met behulp van het palet Gedeelde content.

  • Oorspronkelijke gastopmaak: De opmaak waar een Composition Zones is gemaakt.

  • Gastopmaak: Iedere opmaak waarin een Composition Zones is geplaatst.

  • Externe compositieopmaak: Een compositieopmaak geëxporteerd als een afzonderlijk QuarkXPress-project. Een andere gebruiker kan een externe compositieopmaak bewerken, waarbij de wijzigingen van die gebruiker in alle gastopmaken worden bijgewerkt.

  • Koppelbare compositieopmaak: Wanneer u binnen uw project een koppelbare compositieopmaak aangeeft, kunnen andere QuarkXPress-gebruikers koppelen aan uw project en die compositieopmaak gebruiken om in hun opmaken Composition Zones te plaatsen. Wijzigingen in een koppelbare compositieopmaak kunnen echter alleen worden gemaakt binnen de koppelbare compositieopmaak zelf (door u of door andere gebruikers die toegang hebben tot uw oorspronkelijke gastopmaak). Koppelbare compositieopmaken verschijnen in het tabblad Gedeelde opmaken in het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu).

  • Eén-projectcompositieopmaak: Een compositieopmaak die alleen kan worden geplaatst en bewerkt in het oorspronkelijke gastproject waar deze is gemaakt.

  • Gekoppelde compositieopmaak: Een compositieopmaak die u opent door te koppelen naar een project met een koppelbare compositieopmaak. Gekoppelde compositieopmaken verschijnen in het palet Gedeelde content in het tabblad Gekoppelde opmaken in het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu). U kunt gekoppelde compositieopmaken vanuit het palet Gedeelde content slepen naar uw opmaak om daar Composition Zones te plaatsen.

  • Gedeelde-contentbibliotheek: Een onzichtbaar deel van een QuarkXPress-projectbestand dat tekst, illustraties, lijnen, Composition Zones en items bevat die kunnen worden gebruikt in verschillende opmaken binnen een project. Wanneer u een kopie wijzigt van een gesynchroniseerd item dat in een gedeelde-contentbibliotheek staat, worden alle kopieën van dat item in alle opmaken automatisch bijgewerkt, omdat iedere kopie is gekoppeld aan de basisversie van het item dat in de gedeelde-contentbibliotheek aanwezig is.

Verwante onderwerpen:

Wat u moet weten van Composition Zones


Een Composition Zones maken

U kunt drie methoden gebruiken om een Composition Zones (en zijn corresponderende compositieopmaak) te maken: U kunt meerdere items selecteren en Item → Composition Zones → Maak kiezen. U kunt een hele opmaak definiëren als een Composition Zones. U kunt het gereedschap Composition Zones selecteren en handmatig de ruimte voor uw Composition Zones aangeven.

Een Composition Zones maken die is gebaseerd op een selectie met meerdere items

We gaan als volgt een Composition Zones maken die is gebaseerd op een selectie met meerdere items (de reden dat overal het meervoud "Composition Zones" wordt gebruikt is een zuiver auteursrechtelijke):

  1. Selecteer het verplaats- of het inhoudgereedschap, houd de Shift-toets ingedrukt en selecteer meer dan een item.

  2. Kies Item → Composition Zones → Maak. Om de Composition Zones komt een blauwe rand te staan, terwijl de handvatten op die rand lijken op de handvatten die u krijgt bij een groepsselectie.

  3. Om de Composition Zones te voltooien, kiest u Item → Delen of u opent het Gedeelde content-palet (Venster-menu) en klikt u op Nieuw [image] . In alle gevallen verschijnt het dialoogvenster Gedeelde-itemeigenschappen.

  4. Voer voor de compositieopmaak een naam in het Naam-veld in.

  5. Teneinde de Composition Zones te beperken tot één project, kiest u Alleen dit project in de schuiflijst van het keuzemenu Beschikbaarheid. Wilt u deze beschikbaar stellen aan meerdere projecten, dan kiest u Alle projecten in de schuiflijst van het keuzemenu Beschikbaarheid.

  6. Kruis het vakje Toon tabblad in projectvenster aan om via het opmaaktabblad onderin het projectvenster eenvoudig toegang te verlenen tot de compositieopmaak.

  7. Klik op OK om de compositieopmaak te bewaren.

Een Composition Zones maken gebaseerd op een volledige opmaak

We maken als volgt een Composition Zones gebaseerd op een volledige opmaak:

  1. Open de opmaak die u zou willen aangeven als een Composition Zones.

  2. Kies Opmaak → Geavanceerde opmaakeigenschappen.

  3. Kruis Deel opmaak aan.

  4. Wilt u de Composition Zones beperken tot één project of deze beschikbaar te stellen aan meerdere projecten, dan kiest u Alleen dit project of Alle projecten in de schuiflijst in het keuzemenu Beschikbaarheid.

  5. Kruis het vakje Toon tabblad in projectvenster aan om via het opmaaktabblad onderin het projectvenster eenvoudig toegang te verlenen tot de compositieopmaak. Als u het vakje Toon tabblad in projectvenster deselecteert, hebt u toegang tot de compositieopmaak door de Composition Zones te selecteren en Item → Composition Zones → Wijzig te kiezen.

  6. Klik op OK. De compositieopmaak verschijnt in het palet Gedeelde content.

N.B.: Een compositieopmaak kan uit meerdere pagina's bestaan. U kunt het Pagina-menu of het palet Paginaopmaak gebruiken om pagina's toe te voegen, te wissen of te verplaatsen.

Een Composition Zones handmatig definiëren

We definiëren als volgt handmatig een Composition Zones

  1. Selecteer het Composition Zones-gereedschap [image] in het Gereedschap-palet.

  2. Klik en sleep om de Composition Zones te tekenen.

  3. Wilt u de Composition Zones voltooien, dan kiest u Item → Delen of u opent het Gedeelde content-palet (Venster-menu) waarna u klikt op Nieuw [image] . In alle gevallen verschijnt het dialoogvenster Gedeelde-itemeigenschappen.

  4. Voer voor de compositieopmaak een naam in het Naam-veld in.

  5. Wilt u de Composition Zones beperken tot één project of deze beschikbaar stellen aan meerdere projecten, dan kiest u Alleen dit project of Alle projecten in de schuiflijst van het keuzemenu Beschikbaarheid.

  6. Klik op OK. De compositieopmaak verschijnt in het palet Gedeelde content.

Verwante onderwerpen:

Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een Composition Zones plaatsen

Nadat u aan het palet Gedeelde content een compositieopmaak hebt toegevoegd, kunt u op een pagina een Composition Zones plaatsen die is gebaseerd op die compositieopmaak.

Een Composition Zones wordt als volgt geplaatst:

  1. Open het Gedeelde content-palet (Venster-menu).

  2. Selecteer de compositieopmaak die u wilt plaatsen.

  3. Sleep de Composition Zones uit het Gedeelde content-palet in de opmaak. U kunt de Composition Zones opnieuw positioneren zodra deze is geplaatst.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een compositieopmaak delen

U kunt bij het maken van een compositieopmaak aangeven dat u deze wilt delen, terwijl u deelinstellingen later altijd nog kunt wijzigen. De deelopties omvatten onder andere:

  • Gesynchroniseerd, bewerkbaar delen in alle projecten: U kunt een compositieopmaak exporteren naar een afzonderlijk projectbestand dat vrijelijk kan worden geopend en bewerkt en die een externe compositieopmaak wordt genoemd. Andere projecten kunnen worden gekoppeld aan een projectbestand met een externe compositieopmaak, terwijl gebruikers met die opmaak kunnen werken om Composition Zones te maken.

  • Gesynchroniseerd, gekoppeld delen in alle projecten: U kunt interne compositieopmaken koppelbaar maken. Dit houdt in dat andere projecten kunnen worden gekoppeld aan het project met de interne compositieopmaak en die opmaak kan worden gebruikt om Composition Zones te maken.

  • Delen van één project: U kunt het gebruik van de compositieopmaak beperken tot het project waarin deze is opgenomen (dat wil zeggen een één-projectopmaak).

N.B.: Wanneer u aan een project koppelt, kunt u Composition Zones maken van alle gedeelde compositieopmaken in dat project. Maar u kunt een compositieopmaak pas bewerken als u het project met die opmaak opent. Meerdere gebruikers kunnen gelijktijdig koppelen aan een project dat een compositieopmaak bevat, maar slechts één persoon tegelijk kan dat project openen en de opmaak bewerken. De deelregelaars kunt u vinden in meerdere dialoogvensters, terwijl wijzigingen met behulp van de verschillende regelaars consequent worden geïntegreerd.

Een compositieopmaak delen om te kunnen bewerken

Als u wilt dat andere gebruikers uw compositieopmaak kunnen bewerken als een afzonderlijk bestand, kunt u een externe compositieopmaak maken. Wanneer een gebruiker deze externe compositieopmaak bewerkt, wordt de content bijgewerkt in de oorspronkelijke gastopmaak van waaruit de compositieopmaak is gemaakt (en wordt ook bijgewerkt in andere projecten die zijn gekoppeld aan de externe compositieopmaak). Dit wordt zichtbaar in de Composition Zones overeenkomstig de voorkeursinstellingen die zijn gespecificeerd voor de opmaken die de Composition Zones bevatten (direct, tijdens het openen of printen van het project).

Het gereedschap voor het maken van alle externe compositieopmaken is de knop Maak externe in het dialoogvenster Gedeelde-itemeigenschappen. Het dialoogvenster Gedeelde-itemeigenschappen verschijnt wanneer u een nieuwe compositieopmaak maakt gebaseerd op een meervoudige selectie en verschijnt ook wanneer u het Composition Zones-gereedschap gebruikt en vervolgens klikt op Nieuw in het Gedeelde content-palet. Voor bestaande compositieopmaken kunt u de knop Maak externe selecteren via het palet Gedeelde content.

Een externe compositieopmaak wordt als volgt gemaakt via het Gedeelde content-palet:

  1. Open het palet Gedeelde content (Venster-menu).

  2. De compositieopmaak blijft echter in het palet Gedeelde content staan.

  3. Klik op de knop Wijzig.

  4. Klik in het dialoogvenster Gedeelde-itemeigenschappen op Maak externe. Het dialoogvenster Bewaar als verschijnt.

  5. Voer een bestandsnaam in, kies een locatie en klik op Bewaar. De externe compositieopmaak wordt gemaakt als een afzonderlijk QuarkXPress-project.

Een compositieopmaak delen voor plaatsing (maar niet voor bewerking)

Om content uniform te kunnen gebruiken in alle projecten, maar de bewerkingsmogelijkheden te beperken tot de oorspronkelijke gastopmaak, kunt u aan de hand van een van de volgende methodes de deelopties specificeren.

We gaan als volgt een deeloptie specificeren via het Gedeelde content-palet:

  1. Open het palet Gedeelde content (Venster-menu).

  2. Selecteer de compositieopmaak en klik op Wijzig om het dialoogvenster Gedeelde itemeigenschappen te openen.

  3. Kies Alle projecten in de schuiflijst van het keuzemenu Beschikbaarheid.

  4. Klik op OK.

We gaan als volgt een deeloptie specificeren via de compositieopmaak:

  1. Open de compositieopmaak en kies Opmaak → Geavanceerde opmaakeigenschappen. Of Control+klik/rechtsklik op het compositieopmaaktabblad onderin in het projectvenster en kies Geavanceerde opmaakeigenschappen. Het opmaaktabblad is beschikbaar als u het vakje Toon tabblad in projectvenster aankruist in het dialoogvenster Geavanceerde opmaakeigenschappen of het dialoogvenster Gedeelde itemeigenschappen.

  2. In de schuiflijst Beschikbaarheid staat Alle projecten en Alleen dit project. Kies Alle projecten, zodat andere gebruikers een koppeling met het actieve project kunnen maken en deze Composition Zones kunnen plaatsen.

  3. Klik op OK.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een koppeling maken naar een compositieopmaak in een ander project

Wanneer voor een compositieopmaak een Beschikbaarheid-instelling is gespecificeerd van Alle projecten, is het een zogenaamde koppelbare compositieopmaak. Andere gebruikers kunnen koppelen aan een koppelbare compositieopmaak vanuit een afzonderlijk project en deze in een van de opmaken van het project zetten als een Composition Zones.

Om een koppeling te maken naar een project met koppelbare compositieopmaken moet u het volgende doen:

  1. Kies met een project geopend Archief/Bestand → Samenwerkingsinstellingen om het dialoogvenster Samenwerkingsinstellingen te openen.

  2. Klik op het tabblad Gekoppelde opmaken.

  3. Klik op de knop Koppel opmaak. Het dialoogvenster Koppel opmaak verschijnt.

  4. Selecteer het project met de koppelbare compositieopmaken die u aan uw project wilt toevoegen en klik op Open.

  5. De koppelbare compositieopmaken in het project waaraan u bent gekoppeld verschijnen in het dialoogvenster Samenwerkingsinstellingen en in het Gedeelde content-palet.

N.B.: U kunt alle gekoppelde compositieopmaken plaatsen in de opmaken van het actieve project. Wanneer u een gekoppelde compositieopmaak plaatst, doet de Composition Zones die ontstaat wel wat denken aan een geïmporteerde illustratie, omdat u wel de Composition Zones kunt zien, maar de inhoud niet kunt bewerken.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een compositieopmaak bewerken

Wanneer u een compositieopmaak bewerkt, kunt u de content wijzigen en de specificaties op opmaakniveau aanpassen.

De content van een compositieopmaak bewerken

De content van een compositieopmaak wordt als volgt bewerkt:

  1. Kies voor een extern compositieopmaakbestand Archief/Bestand → Open. U kunt ook de compositieopmaak selecteren en Item → Composition Zones → Wijzig kiezen (zolang QuarkXPress toegang heeft tot het projectbestand met de compositieopmaak).

  2. Voor een compositieopmaak binnen uw QuarkXPress-project klikt u op de opmaaknaam in het opmaaktabblad onderin het projectvenster (beschikbaar indien het vakje Toon tabblad in projectvenster is aangekruist).
    Als de naam van de compositieopmaak niet in het opmaaktabblad wordt weergegeven, moet u een geplaatste Composition Zones selecteren die is gebaseerd op de compositieopmaak (of op de oorspronkelijke Composition Zones) en
    Item → Composition Zones → Wijzig kiezen.

  3. Wanneer de compositieopmaak verschijnt, is de hele content in de compositieopmaak beschikbaar om te worden bewerkt. U kunt menu- en paletopdrachten gebruiken om tekst, illustraties en items te wijzigen en u kunt gereedschappen gebruiken om content toe te voegen.

  4. Kies Archief/Bestand → Bewaar om de wijzigingen in de oorspronkelijke gastopmaak te kunnen zien (en in alle andere opmaken waarin de externe compositieopmaak is gekoppeld en geplaatst). Als u een één-project compositieopmaak bewerkt, wordt door het gewoon sluiten van het venster de content in de Composition Zones bijgewerkt.

De opmaakspecificaties van een compositieopmaak bewerken

De opmaakspecificaties van een compositieopmaak worden als volgt bewerkt:

  1. Open het externe compositieopmaakbestand (Archief/Bestand → Open) of activeer de compositieopmaak via het opmaaktabblad of Item → Composition Zones → Wijzig.

  2. Kies Opmaak → Opmaakeigenschappen om het dialoogvenster Opmaakeigenschappen te openen.

  3. Voor printopmaaktypes bevestigt of wijzigt u het formaat, de richting en de instellingen voor tegenoverliggende pagina's, waarna u op OK klikt.

  4. Voor Web-opmaaktypes bevestigt of wijzigt u de kleur van de achtergrond en de koppelingen, het opmaakformaat en (eventueel) de achtergrondafbeelding, waarna u op OK klikt.

N.B.: U kunt het opmaaktype wijzigen in het dialoogvenster Opmaakeigenschappen, maar u kunt dan content en instellingen kwijtraken.

N.B.: Een compositieopmaak kan uit meerdere pagina's bestaan.

De inhoud van een éénproject compositieopmaak bewerken

Een éénproject compositieopmaak is beperkt tot het oorspronkelijke gastproject. Uw methode voor het openen van een compositieopmaak om te bewerken, wordt bepaald door de instelling Toon tabblad in projectvenster in het dialoogvenster Synch content of Geavanceerde opmaakeigenschappen. Wanneer u het vakje Toon tabblad in projectvenster aankruist, kunt u de compositieopmaak openen vanuit het opmaaktabblad onderin het projectvenster. Klik gewoon op het tabblad om de compositieopmaak te activeren en de content en de opmaakspecificaties te bewerken.

Als u het vakje Toon tabblad in projectvenster niet aankruist, moet u de oorspronkelijke Composition Zones selecteren en Item → Composition Zones → Wijzig kiezen. De compositieopmaak verschijnt.

Voor een compositieopmaak die is gemaakt vanuit een volledige opmaak, kruist u het vakje Toon tabblad in projectvenster in het dialoogvenster Geavanceerde opmaakeigenschappen aan, zodat u gemakkelijk toegang hebt tot de opmaak. In het andere geval moet u de compositieopmaak selecteren in het palet Gedeelde content, op Wijzig klikken en vervolgens het vakje Toon tabblad in projectvenster aankruisen.

Staat de compositieopmaak eenmaal op het scherm, dan kunt u de inhoud gaan bewerken.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


De specificaties van een Composition Zones bewerken

Composition Zones zijn items. Ze hebben veel weg van geïmporteerde illustraties, omdat u veel identieke specificaties kunt definiëren via het dialoogvenster Wijzig (Item-menu). Maar net als bij illustraties, blijft de compositieopmaak zelf intact. U kunt bijvoorbeeld in het tabblad Kader een Hoek-waarde instellen en u kunt voor een specifieke Composition Zones een slagschaduw maken. De compositieopmaak verandert echter niet, terwijl andere geplaatste Composition Zones verschillende waarden kunnen hebben.

De specificaties van een Composition Zones worden als volgt bewerkt:

  1. Selecteer een Composition Zones.

  2. Kies Item → Wijzig → Kader. Het tabblad Kader in het dialoogvenster Wijzig verschijnt.

  3. Specificeer de opties positie, grootte, uitlijning, kleur, dekking en afdrukken.

  4. Gebruik de tabbladen Kaderrand, Omloop en Slagschaduw om nog meer aanpassingen in de specificaties te maken.

  5. Nadat u uw wijzigingen hebt gemaakt, klikt u op OK.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een koppeling met een compositieopmaak verbreken

De koppeling tussen een Composition Zones en zijn corresponderende compositieopmaak wordt als volgt verbroken:

  1. Open het project met de opmaak waar de gekoppelde compositieopmaak is geplaatst.

  2. Kies Archief/Bestand → Samenwerkingsinstellingen.

  3. Selecteer de compositieopmaak in het tabblad Gekoppelde opmaken en klik op Verbreek koppeling.

  4. Klik op Gereed. De compositieopmaak wordt verwijderd uit het tabblad Gekoppelde opmaken en een nieuwe compositieopmaak wordt toegevoegd aan het tabblad Gedeelde opmaken in het dialoogvenster Samenwerkingsinstellingen.

Verwante onderwerpen:

Gebruikte terminologie bij Composition Zones
Een Composition Zones maken
Wat u moet weten van Composition Zones


Composition Zones desynchroniseren

U kunt individuele Composition Zones of een compositieopmaak desynchroniseren om de koppeling te verbreken tussen die compositieopmaak en alle Composition Zones in het project.

Een Composition Zones desynchroniseren

Wanneer u een Composition Zones desynchroniseert, blijft zijn compositieopmaak beschikbaar in uw project. Een Composition Zones wordt als volgt gedesynchroniseerd:

  1. Selecteer de Composition Zones in het opmaakvenster.

  2. Kies Item → Desynchroniseer. De compositieopmaak blijft in het palet Gedeelde content en in het tabblad Gedeelde opmaken in het dialoogvenster Samenwerkingsinstellingen staan, zodat u er later nog eens op kunt terugvallen. Maar achtereenvolgende wijzigingen in de gedesynchroniseerde Composition Zones in het opmaakvenster worden niet gesynchroniseerd.

Een compositieopmaak desynchroniseren

Wanneer u een compositieopmaak desynchroniseert, verbreekt QuarkXPress de koppeling tussen die compositieopmaak en alle Composition Zones die zijn gebaseerd op die compositieopmaak en de gesynchroniseerde versie van de compositieopmaak is niet langer beschikbaar. Om alle kopieën van een compositiezone in een project te desynchroniseren, selecteert u de compositieopmaak in het palet Gedeelde content, waarna u klikt op de knop Alles desynchroniseren.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een Composition Zones converteren naar een illustratie

Als u een extern illustratiebestand wilt maken van een Composition Zones, kiest u Item → Composition Zones → Converteer naar illustratie. QuarkXPress maakt een eenbestands DCS-illustratiebestand in de projectmap en vervangt vervolgens de geplaatste Composition Zones door dat DCS-bestand.

Voordat u een Composition Zones converteert naar een illustratie, moet u de Composition Zones weergeven in het paneel Composition Zones in het dialoogvenster Gebruikte (Functies-menu). Maar wanneer u Item → Composition Zones → Converteer naar illustratie kiest, geeft een waarschuwingsvenster aan dat de Composition Zones zal worden gedesynchroniseerd (dat wil zeggen dat deze niet langer wordt weergegegeven in het tabblad Composition Zones in het dialoogvenster Gebruikte). De uiteindelijke illustratie wordt weergegeven in het tabblad Illustratie in het dialoogvenster Gebruikte. De compositieopmaak blijft echter in het palet Gedeelde content staan.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een gekoppelde compositieopmaak verwijderen

Het verwijderen van een gekoppelde compositieopmaak is identiek aan het verbreken van de koppeling naar een gekoppelde compositieopmaak. Het verschil is dat wanneer u een gekoppelde compositieopmaak verwijdert, de compositieopmaak wordt verwijderd uit de gedeelde-contentbibliotheek en dus niet langer meer zichtbaar is in het palet Gedeelde content. U kunt de Verwijder-knop in het dialoogvenster Samenwerkingsinstellingen gebruiken om de koppeling naar een gekoppelde compositieopmaak te verwijderen, terwijl u de Wis-knop in het palet Gedeelde content kunt gebruiken om een gekoppelde compositiezone te verwijderen uit het palet Gedeelde content. In beide gevallen wordt de compositieopmaak verwijderd uit het palet Gedeelde content.

Een gekoppelde compositieopmaak wordt als volgt verwijderd

  1. Kies Archief/Bestand → Samenwerkingsinstellingen.

  2. Selecteer de compositieopmaak in het tabblad Gekoppelde opmaken.

  3. Klik op Verwijder.

N.B.: U kunt alleen de Verwijder-knop gebruiken voor gekoppelde compositieopmaken.

N.B.: Nadat u een gekoppelde compositieopmaak hebt verwijderd, blijft de Composition Zones op de opmaakpagina staan, dus kunt u Item → Delen kiezen om de Composition Zones weer aan het palet Gedeelde content toe te voegen.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Een compositieopmaak wissen

Een compositieopmaak wordt als volgt gewist:

  1. Open het Gedeelde content-palet.

  2. Selecteer de compositieopmaak in het palet en klik op Wis.

N.B.: De Verwijder-knop in het tabblad Gekoppelde opmaken heeft hetzelfde effect als de Wis-knop in het palet Gedeelde content. Beide regelaars verwijderen de compositieopmaak uit het Gedeelde content-palet in het project, maar u kunt de compositieopomaak nog steeds vanuit het opmaakvenster terugzetten in het Gedeelde content-palet door Item → Composition Zones → Delen te kiezen en Beschikbaarheid te specificeren.

N.B.: Als u een Composition Zones uit het opmaakvenster wist (Item → Wis), blijft zijn compositieopmaak in het palet Gedeelde content staan.

Verwante onderwerpen:

Een Composition Zones maken
Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Het Composition Zones-gereedschap aanpassen

U kunt de standaardinstellingen voor een Composition Zones specificeren door het Composition Zones-gereedschap te wijzigen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Alle wijzigingen die worden gemaakt in de standaardvoorkeursinstellingen voor het Composition Zones-gereedschap worden de nieuwe voorkeursinstellingen wanneer u met dit gereedschap een nieuwe Composition Zones maakt.

Het Composition Zones-gereedschap wordt als volgt aangepast:

  1. Selecteer in het dialoogvenster Voorkeuren het paneel Gereedschappen. Het Composition Zones-gereedschap verschijnt onder Standaard gereedschapvoorkeuren.

  2. Selecteer [image] en klik op Wijzig. Het dialoogvenster Wijzig verschijnt.

  3. Maak de gewenste wijzigingen en klik op OK.

Verwante onderwerpen:

Gebruikte terminologie bij Composition Zones
Wat u moet weten van Composition Zones


Informatie over Composition Zones bekijken

U kunt informatie over Composition Zones in een project bekijken via het paneel Composition Zones in het dialoogvenster Gebruikte (Functies → Gebruikte). Dit doen we als volgt:

  1. Kies Functies → Gebruikte.

  2. Klik op Composition Zones in het dialoogvenster Gebruikte.

  3. Wilt u een Composition Zones activeren, dan klikt u op het vakje naast de naam van de opmaak in de kolom Print of u kiest Ja in het keuzemenu (alleen Windows).

  4. In de kolom Naam staat de naam van de compositieopmaak.

  5. In de kolom Locatie staat een verkort pad naar het bestand.

  6. De kolom Pagina geeft aan op welke pagina de Composition Zones staat in de actieve opmaak.

  7. De kolom Status geeft de status aan van de compositieopmaak:

    • OK geeft aan dat QuarkXPress de locatie van de compositieopmaak weet en dat die niet is gewijzigd.

    • Gewijzigd geeft aan de Laatst gewijzigd-datum van de compositieopmaak afwijkt van de datum waarop u deze hebt geïmporteerd. Gewoonlijk komt dat omdat de compositieopmaak is gewijzigd.

    • Ontbreekt geeft aan dat QuarkXPress het compositieopmaakbestand niet kan vinden of dat de bestandsnaam afwijkt.

    • Ontkoppeld geeft aan dat de Beschikbaarheid in het bronproject was gewijzigd van Alle projecten in Alleen dit project.

    • Niet beschikbaar geeft aan dat de compositieopmaak niet kan worden bijgewerkt, misschien omdat het opmaaktype is gewijzigd van Print in Web.

  8. Kruis Meer informatie aan om de bestandsomvang, wijzigingsdatum en afmetingen van een compositieopmaak te zien.

Verwante onderwerpen:

Wat u moet weten van Composition Zones
Gebruikte terminologie bij Composition Zones


Over Custom Bleeds XTensions-software

Aflopen is de term die wordt gebruikt bij het beschrijven van items die helemaal aan de rand van een kant-en-klare pagina worden afgedrukt (het item wordt dan uitgedrukt). Custom Bleeds XTensions-software biedt verbeterde afloperfuncties voor QuarkXPress, waardoor u meer controle krijgt over de manier waarop items aflopen. Met Custom Bleeds kunt u verschillende afloopwaarden definiëren voor iedere zijkant van de pagina, of u kunt de opmaakitems zoals kaders en lijnen gebruiken om de afloop te definiëren. Komt een pagina met aflopers van de drukpers af, dan kan de drukker het document schoonsnijden tot het afgewerkte formaat.

De afloopfunctie is gewijzigd tijdens de overgang van QuarkXPress 3.3 naar QuarkXPress 4.0 en werd opnieuw verbeterd in de Custom Bleeds XTensions-software. In Custom Bleeds vindt u de functionaliteit van QuarkXPress 3.3 en QuarkXPress 4.0–6.0, waardoor u in staat bent afloperinstellingen te specificeren wanneer u een pagina bewaart als een EPS en een opmaak exporteert in PDF- of PPML-structuur.

Wilt u een afloper maken in QuarkXPress maak dan gewoon wat items die van de zijkant van de pagina aflopen naar het plakbord en specificeer vervolgens hoeveel van het gebied na de zijkant van de pagina moet worden uitgedrukt. Er zijn drie aflopertypen:

  • Een symmetrische afloper loopt aan alle kanten met dezelfde afstand van de pagina af.

  • Voor een asymmetrische afloper specificeert u verschillende afloperhoeveelheden voor iedere zijkant van de pagina.

  • Een afloper van het type pagina-elementen print alle items (of elementen) die van de pagina aflopen in hun geheel.

Welke optie u ook kiest, toch worden de automatische afloperinstellingen op iedere pagina in de opmaak toegepast.

Het aflopergebied (ook wel afloperrechthoek genoemd) is de afstand waarmee de afloper van de pagina loopt en wordt gedefinieerd door de afloperwaarden die u invoert. Als u bijvoorbeeld een symmetrische afloper maakt met een waarde van 2 pica's, omvat het rechthoekige aflopergebied alles dat binnen 2 pica's van iedere zijkant van de pagina valt. Het is belangrijk te weten dat de Custom Bleeds-functie weliswaar automatisch het aflopergebied maakt, maar niet automatisch zelf de items binnen dat gebied zet. Om de afloper te krijgen, moet u de items zodanig positioneren dat ze buiten de opmaak vallen.

N.B.: Wanneer u items van de rand van een gedrukte en schoongesneden pagina wilt laten aflopen, moet u van tevoren bepalen hoever een item moet aflopen, aangezien dat netjes moet gebeuren. Er zijn nogal wat verschillende variaties mogelijk in de instellingen voor uitgaven die gebonden of geniet zijn, terwijl ook de precisie van de snijmachine een grote rol speelt. Raadpleeg uw drukker om vast te stellen hoeveel afloop u voor uw opmaak moet aanhouden.

N.B.: Voordat u een opmaak op film zet, moet u eerst controleren aan de hand van een voorbeeld of het resultaat naar verwachting is. Kies Archief/Bestand → Print → Samenvatting. Het grafische symbooltje rechts boven toont het aflopergebied voor de eerste pagina van de opmaak en geeft aan of er iets van de opmaak of de afloper buiten het afdrukgebied staat. Vergeet niet het aflopergebied op te tellen bij de afmetingen van de opmaak wanneer u het opmaakformaat vergelijkt met het afdrukgebied.

N.B.: In versie 6.x van QuarkXPress waren symmetrische aflopers ook beschikbaar als de Custom Bleeds XTensions-software niet was geladen. In de huidige versie moet de Custom Bleeds XTensions-software zijn geladen om sowieso aflopers te kunnen maken.

Verwante onderwerpen:

Wat u moet weten van XTensions software
Een symmetrische afloper maken
Een asymmetrische afloper maken
Een aflopend item op een pagina maken
Werken met Knip uit op afloopkant
Aangepaste aflopers gebruiken bij het exporteren van EPS-, PDF- en PPML-bestanden


Een symmetrische afloper maken

We gaan als volgt een symmetrische afloper maken:

  1. Maak een printopmaak met items die van de pagina aflopen naar het plakbord.

  2. Kies Archief → Print. Het dialoogvenster Print verschijnt.

  3. Klik op Aflopend om het paneel Aflopend te openen.

  4. Kies Symmetrisch in het keuzemenu Type afloper.

  5. Wilt u de afloperhoeveelheid voor de opmaak specificeren, voer dan een waarde in het veld Hoeveelheid in.

  6. Wilt u specificeren of QuarkXPress de afloperwaarde gebruikt om items bij te knippen, dan moet u het vakje Knip uit op afloopkant selecteren of deselecteren.

  7. Klik op Print.

Verwante onderwerpen:

Over Custom Bleeds XTensions-software


Een asymmetrische afloper maken

We gaan als volgt een asymmetrische afloper maken:

  1. Maak een printopmaak met items die van de pagina aflopen naar het plakbord.

  2. Kies Archief → Print. Het dialoogvenster Print verschijnt.

  3. Klik op Aflopend om het paneel Aflopend te openen.

  4. Kies Asymmetrisch in het keuzemenu Type afloper.

  5. Wilt u de afloperhoeveelheid voor de opmaak specificeren, dan moet u voor de van toepassing zijnde paginazijkanten waarden invoeren in de velden Boven, Onder, Links en Rechts. (N.B.: Wanneer u werkt met tegenoverliggende pagina's in de opmaak, dan veranderen de velden Links en Rechts in respectievelijk Binnen en Buiten. De afloper bij Binnen beïnvloedt de zijkant die het dichtst bij de rug van de opmaak ligt, terwijl de afloper bij Buiten de zijkant van de pagina beïnvloedt die het verst van de rug afligt.)

  6. Wilt u specificeren of QuarkXPress de afloperwaarde gebruikt om items bij te knippen, dan moet u het vakje Knip uit op afloopkant selecteren of deselecteren.

  7. Klik op Print.

Verwante onderwerpen:

Over Custom Bleeds XTensions software


Een aflopend item op een pagina maken

We maken als volgt een afloper waardoor alle items die van de zijkant van de pagina aflopen in hun geheel worden afgedrukt:

  1. Maak een printopmaak met items die van de pagina aflopen naar het plakbord.

  2. Kies Archief → Print. Het dialoogvenster Print verschijnt.

  3. Klik op Aflopend om het paneel Aflopend te openen.

  4. Kies Pagina-elementen in het keuzemenu Type afloper. Hierdoor wordt elk item dat van de pagina afloopt in zijn geheel gedrukt, binnen de beperkingen van het afdrukbare gebied van de printapparatuur.

  5. Klik op Print.

Verwante onderwerpen:

Over Custom Bleeds XTensions software


Werken met Knip uit op afloopkant

Wanneer u een symmetrische of asymmetrische afloper maakt, kunt u het vakje Knip uit op afloopkant gebruiken om te definiëren of QuarkXPress de afloperwaarde gaat gebruiken om items uit te knippen (of bijsnijden):

  • Als Knip uit op afloopkant is aangekruist, print QuarkXPress alle items op de opmaakpagina en op het plakbord die minstens gedeeltelijk binnen het afloopgebied staan en QuarkXPress gebruikt dan de afloperwaarden om de items uit te knippen.

  • Als Knip uit op afloopkant niet is aangekruist, print QuarkXPress alle items op de opmaakpagina en het plakbord die minstens gedeeltelijk binnen het afloopgebied staan en knipt dergelijke items pas uit als ze buiten de grenzen van het afdrukgebied van de printapparatuur komen. Items op het plakbord die niet binnen het afloopgebied vallen, worden niet geprint.

N.B.: Als u items opslaat op het plakbord, zorg er dan voor dat ze buiten het rechthoekige aflopergebied komen te staan wanneer u gebruik maakt van een symmetrische of asymmetrische afloper. Vallen ze binnen het rechthoekige aflopergebied dan worden plakborditems definitief afgedrukt.

Verwante onderwerpen:

Over Custom Bleeds XTensions-software


Aangepaste aflopers gebruiken bij het exporteren van EPS-, PDF- en PPML-bestanden

U kunt Custom Bleeds XTensions-software gebruiken om aflopers te maken wanneer u gaat afdrukken, een pagina bewaren als EPS, een opmaak exporteren als een PDF-bestand en een opmaak exporteren in PPML-structuur. De procedure is identiek voor al deze uitvoeropties, maar bepaalde afloperopties zijn alleen beschikbaar voor bepaalde uitvoermethoden.

Custom Bleeds gebruiken bij het exporteren van een EPS

We gaan als volgt Custom Bleeds gebruiken bij het exporteren van een EPS:

  1. Kies Archief/Bestand → Bewaar pagina als EPS. Het dialoogvenster Bewaar pagina als EPS verschijnt.

  2. Klik op Opties. Het dialoogvenster EPS verschijnt.

  3. Klik op Afloper en kies vervolgens een optie in het keuzemenu Aflopertype:

    • Wilt u een afloper maken die aan alle kanten op dezelfde afstand van de pagina afloopt, dan kiest u Symmetrisch in het keuzemenu Aflopertype. Specificeer de afloperwaarde voor de pagina in het veld Hoeveelheid.

    • Wilt u een afloper maken die aan alle kanten op verschillende afstanden van de pagina afloopt, dan kiest u Asymmetrisch. Specificeer de afloperwaarde voor iedere rand van de pagina via de velden Boven, Onder, Links en Rechts.

  4. Klik op OK.

N.B.: Wanneer u een pagina bewaart als een EPS-bestand, zijn de opties Pagina-elementen en Knip uit op afloperkant niet beschikbaar. Dat komt omdat deze opties een begrenzend kader maken waarin elk item dat van de pagina afloopt, wordt opgenomen. Dit kan resulteren in een ander begrenzend kader voor iedere pagina in een opmaak, wat kan leiden tot onjuiste drukresultaten.

Custom Bleeds gebruiken bij het exporteren van een PDF

We gaan als volgt Custom Bleeds gebruiken bij het exporteren van een PDF:

  1. Kies Archief/Bestand → Exporteer → Opmaak als PDF. Het dialoogvenster Exporteer als PDF verschijnt.

  2. Klik op Opties. Het dialoogvenster PDF Export-opties verschijnt.

  3. Klik op Afloper en kies vervolgens een optie in het keuzemenu Aflopertype:

    • Wilt u items die van de rand van de pagina aflopen in hun geheel printen (uitdrukken), dan kiest u Pagina-elementen.

    • Wilt u een afloper maken die aan alle kanten op dezelfde afstand van de pagina afloopt, dan kiest u Symmetrisch in het keuzemenu Aflopertype. Specificeer de afloperwaarde voor de pagina in het veld Hoeveelheid.

    • Wilt u een afloper maken die aan alle kanten op verschillende afstanden van de pagina afloopt, dan kiest u Asymmetrisch. Specificeer de afloperwaarde voor iedere rand van de pagina via de velden Boven, Onder, Links en Rechts.

  4. Klik op OK.

Custom Bleeds gebruiken bij het exporteren van een PPML

We gaan als volgt Custom Bleeds gebruiken bij het exporteren van een PPML-bestand:

  1. Kies Archief/Bestand → Exporteer → Opmaak als PPML. Het dialoogvenster Exporteer als PPML verschijnt.

  2. Klik op Opties. Het dialoogvenster PDF Export-opties verschijnt.

  3. Klik op Afloper en kies vervolgens een optie in het keuzemenu Aflopertype:

    • Wilt u items printen die in hun geheel van de paginarand aflopen, dan specificeert u Pagina-elementen.

    • Wilt u een afloper maken die aan alle kanten op dezelfde afstand van de pagina afloopt, dan kiest u Symmetrisch in het keuzemenu Aflopertype. Specificeer de afloperwaarde voor de pagina in het veld Hoeveelheid.

    • Wilt u een afloper maken die aan alle kanten op verschillende afstanden van de pagina afloopt, dan kiest u Asymmetrisch. Specificeer de afloperwaarde voor iedere rand van de pagina via de velden Boven, Onder, Links en Rechts.

  4. Klik op OK.

Verwante onderwerpen:

Over Custom Bleeds XTensions-software


Over Custom Slug XTensions-software

Gebruik Custom Slug XTensions-software om te specificeren hoe een projectbestandsnaam en opmaaknaam op de platen worden weergegeven. U kunt de projectnaam, de opmaaknaam of beide weergeven.

Verwante onderwerpen

Wat u moet weten van XTensions-software
Extra systeemeisen voor Custom Slug XTensions-software
Werken met Custom Slug XTensions-software


Extra systeemeisen voor Custom Slug XTensions-software

Wilt u Custom Slug XTensions-software kunnen gebruiken, dan moet u kunnen beschikken over een PostScript printer driver (printerstuurprogramma).

Verwante onderwerpen:

Over Custom Slug XTensions software


Werken met Custom Slug XTensions-software

Gebruik Custom Slug XTensions-software om uw voorkeur te specificeren voor het weergeven van de projectnaam of de opmaaknaam, of beide als plaatinformatie. Dat doet u als volgt:

  1. Open het paneel Custom Slug Lines in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Kies een van de volgende voorkeursinstellingen in het keuzemenu Naam interne-dataregel:

    • Standaard: Kies deze optie om op iedere plaat de projectnaam te zetten. Dit is de standaardinstelling die ook wordt gebruikt als Custom Slug XTensions-software niet actief is.

    • Naam opmaakmodel: Kies deze optie om op iedere plaat de opmaaknaam te zetten.

    • Naam opmaakmodel/projectnaam: Kies deze optie om zowel de projectnaam als opmaaknaam op iedere plaat te zetten, en wel als <opmaaknaam>:<projectnaam> (onder Mac OS) of <opmaaknaam>-<projectnaam>.qxp (onder Windows).

    • Projectnaam-Opmaakmodelnaam: Kies deze optie om zowel de projectnaam als de opmaaknaam op iedere plaat te zetten, en wel als <projectnaam>:<opmaaknaam> (onder Mac OS) of <projectnaam>.qxp-<opmaaknaam> (onder Windows).

  3. Klik op OK.

N.B.: Wilt u op de uitdraai project- en/of opmaaknamen hebben, dan moet u registratietekens in het paneel Markeringen in het dialoogvenster Print (Archief/Bestand-menu) inschakelen. Kies hiertoe Gecentreerd of Niet middenin in het keuzemenu Markeringen.

Verwante onderwerpen:

Over Custom Slug XTensions-software


Over DejaVu XTensions-software

DejaVu XTensions-software voor QuarkXPress voegt een lijst met recent geopende projecten toe aan het Archief/Bestand-menu, en dat kan onderaan de pagina zijn of zich manifesteren als een hiërarchisch menu via het submenu Archief/Bestand → Open. Via die lijst hebt u sneller en eenvoudiger toegang tot tekst, illustraties en projecten. Bovendien kunt u met DejaVu standaardmappen creëren voor het importeren van tekst of illustraties of het openen en bewaren van projecten.

Verwante onderwerpen:

Wat u moet weten van XTensions software
Werken met DejaVu XTensions-software


Werken met DejaVu XTensions-software

DejaVu XTensions-software biedt twee functies: Bestandslijst en Standaardpad.

Bestandslijst

De Bestandslijst-functie voegt een lijst met recente geopende projecten toe aan het Archief/Bestand-menu en dat kan onderaan het menu zijn of zich manifesteren als een hiërarchisch menu via het submenu Archief/Bestand → Open. U hebt de mogelijkheid drie tot maximaal negen recent bewerkte en bewaarde projecten weer te geven. U kunt bepalen of u bestandsnamen of de volledige padnamen wilt zien. Wilt u de Bestandslijstinstellingen wijzigen, dan gebruikt u de regelopties in het paneel Bestandslijst in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

N.B.: De functie Bestandslijst kort bestands- en padnamen af die breder zijn dan het menu.

N.B.: DejaVu geeft geen overzicht van boeken of geëxporteerde projecten.

Standaardpad

Gebruik de functie Standaardpad om standaardmappen te specificeren voor de volgende opdrachten in het Archief/Bestand-menu: Open, Tekst importeren, Illustratie importeren, Bewaar en Bewaar als.

De functie Standaardpad werkt pas als u standaardpaden specificeert. Dit doet u als volgt:

  1. Open het paneel Standaardpad in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Kruis Gebruik standaardpad aan voor een opdracht in het Archief/Bestand-menu om de corresponderende Selecteer/Blader-knop te activeren.

  3. Klik op Selecteer/Blader, ga naar de gewenste standaardmap en klik op Kies/OK.

Hebt u eenmaal een standaardpad gespecificeerd voor een opdracht in het Archief/Bestand-menu dan gebruikt QuarkXPress dat pad iedere keer als u die opdracht geeft. Als u bijvoorbeeld een standaardpad hebt gespecificeerd voor de opdracht Tekst importeren gaat QuarkXPress automatisch naar de gespecificeerde map als u Archief/Bestand → Tekst importeren kiest.

U kunt als volgt een standaardpad voor een opdracht uitschakelen:

  1. Open het paneel Standaardpad in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Deselecteer het vakje Gebruik standaardpad voor de opdracht.

Verwante onderwerpen:

Over DejaVu XTensions-software


Over Drop Shadow XTensions-software

Met Drop Shadow XTensions-software kunt u automatische slagschaduwen toepassen op items en tekst in een opmaak. Slagschaduwen zijn altijd gekoppeld aan hun items, en worden bijgewerkt zodra het item wordt verplaatst, geschaald of anderszins gewijzigd. U kunt slagschaduwen toepassen op kaders, lijnen, tabellen, groepen en Composition Zones.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Slagschaduweffecten toepassen


Slagschaduweffecten toepassen

Er zijn twee manieren om slagschaduweffecten toe te passen op actieve items: via het tabblad Slagschaduw in het Parameter-palet en via het paneel Slagschaduw in het dialoogvenster Wijzig (Item-menu). In beide gevallen kunt u beschikken over de volgende opties:

  • Het Hoek-veld: Voer een waarde in tussen 180° en –180° in stappen van 0,001 om de hoek van de “lichtbron” te specificeren, die de slagschaduw veroorzaakt.

  • Het vakje Synchroniseer hoek: Kruis dit vakje aan om de hoek te synchroniseren met andere slagschaduwen in de opmaak waarvoor de optie is aangekruist. Door de Hoek-waarde te wijzigen van alle slagschaduwen waarvoor Synchroniseer hoek is aangekruist, worden alle slagschaduwen beïnvloed waarvoor het vakje is aangekruist. De functie maakt het eenvoudiger om door de hele opmaak een redelijke lichtbron aan te houden, waardoor de slagschaduw er natuurlijker uitziet.

  • Het Afstand-veld: Voer een afstandwaarde voor het item in; de slagschaduwafstand wordt gemeten vanaf de linkerbovenhoek van het begrenzende kader van het item.

  • Het Schaal-veld: Voer een waarde in van 0 tot en met 1.000% om de grootte van de slagschaduw te specificeren ten opzichte van het oorspronkelijke item. Een slagschaduw onder 100% is kleiner dan het item, een standaard slagschaduw is 100% (net zo groot als het item), terwijl een slagschaduw boven 100% groter is dan het item. Als u bijvoorbeeld een Schaal opgeeft van 120% en een Afstand van 0, krijgt u rondom een item een vaag kader in plaats van een echt slagschaduweffect.

  • Het Vervagen-veld: Voer een waarde in om op te geven hoe vaag de randen van de slagschaduw zijn. Hogere waarden creëren vagere randen.

  • Het Helling-veld: Voer een waarde in die ligt tussen –75° en 75° om de slagschaduw onder een bepaalde hoek schuin te zetten. Gebruik dit speciale effect met beleid.

  • Kleur, Tint en Dekking: Kies een kleur in het keuzemenu en voer in de velden waarden in om de kleur, tint en dekking van de slagschaduw te specificeren. Verminder de tint van een slagschaduw om de kleur lichter te maken, verminder de dekking om meer te kunnen zien van wat er zich achter de slagschaduw bevindt.

  • Vermenigvuldig slagschaduw: Deze instelling regelt hoe de schaduw wordt gecombineerd met zijn achtergrond. Wanneer dit vakje is aangekruist, wordt de kleur van de schaduw gecombineerd met de achtergrondkleur(en) en gebruikt daarbij de overvloeimodus "vermenigvuldig", waardoor het resultaat donkerder wordt (identiek aan overdrukken). Wanneer dit vakje niet is aangekruist, wordt de kleur van de achtergrond gemengd met de kleur van de slagschaduw om te komen tot de tussenliggende tinten die u op het scherm ziet. Over het algemeen moet dit vakje zijn aangekruist wanneer de schaduw zwart is (ongeacht de tint of dekking), maar niet aangekruist wanneer de schaduw een lichtere kleur heeft.

  • Overerf itemdekking: Kruis dit vakje aan om in de slagschaduw te laten zien dat een item verschillende dekkingswaarden heeft, zoals verschillen in de kaderachtergrond en de kaderrand.

  • Item spaart uit in slagschaduw: Kruis dit vakje aan om te voorkomen dat een slagschaduw zichtbaar wordt door semi-dekkende delen van een item bijvoorbeeld om te voorkomen dat een schaduw door zijn kader zichtbaar is.

  • Omloop slagschaduw: Kruis dit vakje aan om een slagschaduw op te nemen met de tekstomloopomtrek gespecificeerd in het paneel Tekstomloop (Item → Wijzig). De Beginafstand voor de omloop wordt gemeten vanaf de randen van de slagschaduw. Als tekst bijvoorbeeld omloopt om een rechthoekig citaat met een slagschaduw, zal de tekst de slagschaduw niet overlappen wanneer het vakje Omloop slagschaduw is aangekruist.

N.B.: Wilt u tekst met een slagschaduw maken, dan zet u de tekst in een kader met een achtergrond van Geen, waarna u de slagschaduw toepast op het kader.

N.B.: Wanneer u een slagschaduw toepast op verscheidene niet-gegroepeerde items, kunnen items een schaduw op elkaar toepassen als ze overlappen. Wanneer u echter een slagschaduw toepast op een groep, heeft de groep als geheel één slagschaduw.

N.B.: U moet Drop Shadow XTensions-software hebben geladen om een project te kunnen openen waarin slagschaduwen worden gebruikt.

Verwante onderwerpen:

Over Drop Shadow XTensions-software


Over Edit Original XTensions-software

Met Edit Original XTensions-software voor Mac OS kunt u illustraties openen met een standaardprogramma en gewijzigde illustraties bijwerken via de opdrachten Bewerk origineel en Bijwerken voor illustratiekaders en illustratiecellen. Edit Original toont het pad aan de hand waarvan u naar de oudermap kunt gaan waar uw illustraties zijn opgeslagen.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met Edit Original


Werken met Edit Original

Wanneer Edit Original XTensions-software is geladen, kunt u het dialoogvenster Bewerk origineel openen door met het inhoudgereedschap te dubbelklikken op een illustratiekader met daarin een geïmporteerde illustratie. Het dialoogvenster Bewerk origineel biedt de volgende functies:

  • Wilt u de directory met de illustratie weergeven, dan kiest u de illustratienaam in het keuzemenu bovenaan.
  • Wilt u de illustratie openen in het standaardprogramma dat door Mac OS is gespecificeerd voor dit bestandstype, dan klikt u op Bewerk origineel. (Raadpleeg voor informatie over het wijzigen van uw standaardprogramma uw Mac OS-documentatie.)
  • Wilt u alle kopieën van een gewijzigde illustratie in de opmaak bijwerken, dan klikt u op Bijwerken. Als de illustratie in het kader ontbreekt, verschijnt het dialoogvenster Illustratie importeren; selecteer een bestand en klik op Open. Let op: De knop Bijwerken is alleen beschikbaar voor ontbrekende en gewijzigde illustraties.

N.B.: U kunt de opdrachten Bewerk origineel en Bijwerken ook selecteren via het contextmenu voor een illustratie.

N.B.: Als u dubbelklikt op een illustratiekader met een ontbrekende illustratie, verschijnt een waarschuwingsvenster waarin wordt aangegeven dat het schijfbestand voor deze illustratie niet bestaat of niet kan worden gevonden. Klik op Overzicht illustraties om het dialoogvenster Ontbrekende/Gewijzigde illustraties te openen. U kunt dit dialoogvenster gebruiken om meer informatie over ontbrekende illustraties weer te geven, bij te werken en te bekijken.

Verwante onderwerpen:

Over Edit Original XTensions-software


Over Full Resolution Preview XTensions-software

Met Full Resolution Preview XTensions-software kan QuarkXPress illustraties op een scherm weergeven in de volledige resolutie van het illustratiebestand. Hierdoor kunt u een afbeelding schalen of vergroten met minimale pixelisatie (zolang de resolutie van de bronafbeelding hoog genoeg is om de vergroting aan te kunnen).

N.B.: Full Resolution Preview is niet bedoeld om te werken met de bestandsstructuren BMP, PCX, GIF, PICT en WMF.

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Werken met Full Resolution Preview

U kunt de functie Full Resolution Preview toepassen op individuele illustraties, één voor één. U kunt Full Resolution Preview ook activeren en deactiveren voor een opmaak waar de functie is toegepast op een of meer illustraties.

Full Resolution Preview toepassen op illustraties

Wilt u de functie Full Resolution Preview toepassen op de illustraties in de actieve illustratiekaders, dan kiest u Item → Resolutie voorvertoning → Volledige resolutie. Als een illustratie de status Ontbreekt of Gewijzigd heeft in het tabblad Illustratie in het dialoogvenster Gebruikte, verschijnt een waarschuwingsvenster, aan de hand waarvan u het pad naar de illustratie kunt bijwerken.

Full Resolution Preview activeren en deactiveren

Wilt u de functie Full Resolution Preview in een opmaak activeren of deactiveren, dan kiest u Beeld → Voorvertoningen in voll. res. Wanneer de functie actief is, worden illustraties waarvoor de desbetreffende instelling is gespecificeerd, in volledige resolutie weergegeven. Is de functie gedeactiveerd, dan tonen alle illustraties hun normale voorvertoningsresolutie, ongeacht Full Resolution Preview wel of niet is toegepast op deze illustraties.

Printen met Voorvertoning in volledige resolutie

Als u Lage resolutie specificeert in het dialoogvenster Print (Archief/Bestand → Print → Illustraties → Uitvoer), worden alle illustraties, inclusief die waarvoor volledige resolutie was gespecificeerd, afgedrukt op lage resolutie.

Als u een EPS-bestand afdrukt op een niet-PostScript-printer en de illustratie is ingesteld op weergave in volledige resolutie, dan wordt de voorvertoning in volledige resolutie afgedrukt.

Verwante onderwerpen:

Over Full Resolution Preview XTensions-software
Voorkeuren instellen voor Voorvertoning in volledige resolutie Preview


Voorkeuren instellen voor Voorvertoning in volledige resolutie

Wanneer Toon voorvertoningen in voll. res is geactiveerd voor een opmaak, worden de voorvertoningsbestanden voor alle illustraties die zijn geïmporteerd via het netwerk lokaal in een cache gezet in een map met de naam "Preview Cache". Wilt u de locatie van deze cachemap wijzigen en andere voorkeursinstellingen wijzigen voor de functie Full Resolution Preview feature, dan doet u het volgende:

  1. Open het paneel Voorvertoning in voll. res. in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Standaard gebruikt Full Resolution Preview de QuarkXPress Preferences-map om illustraties in de cache te zetten. Wilt u een andere map kiezen, dan klikt u onder Cachelocatie voorvertoning op Andere map, vervolgens op de knop Selecteer/Blader, waarna u naar de doelmap gaat waar u klikt op OK.

  3. Wilt u de maximale grootte van de map met de voorvertoningscachebestanden wijzigen, dan moet u in het veld Maximumomvang cachemap een waarde invoeren. De standaardwaarde is 400 MB.

  4. Wilt u specificeren wanneer illustraties in volledige resolutie moeten worden weergegeven, dan kiest u een optie onder Toon voorvertoning in voll. resolutie voor:

    • Wanneer Alle voorvertoningen in volledige resolutie is geselecteerd, worden alle illustraties in het project waarvoor is aangegeven dat ze in volledige resolutie moeten worden weergegeven, ook als zodanig weergegeven. Alle voorvertoningen in volledige resolutie is de standaardinstelling.

    • Wanneer Geselecteerde voorvertoningen in voll. resolutie is aangekruist, zullen illustraties waarvoor is aangegeven dat ze in volledige resolutie moeten worden weergegeven, dat alleen doen als ze zijn geselecteerd. Is een illustratie niet geselecteerd, dan wordt daarvoor een voorvertoning in lage resolutie weergegeven.

  5. Wilt u Full Resolution Preview uitschakelen bij het openen van een project, kruis dan het vakje Schakel bij openen voorvertoning in voll. resolutie uit aan. Als voor een illustratie Voorvertoning in volledige resolutie is gespecificeerd, behoudt de illustratie die instelling; de illustratie wordt echter pas in volledige resolutie weergegeven wanneer u Full Resolution Preview voor de opmaak inschakelt door Beeld → Voorvertoning in voll. res. te kiezen. Wanneer Schakel bij openen voorvertoning in voll. resolutie uit niet is aangekruist, zullen illustraties waarvoor was gespecificeerd dat ze moeten worden weergegeven in volledige resolutie inderdaad worden weergegeven in volledige resolutie wanneer het project wordt geopend (als Beeld → Voorvertoning in voll. res. is aangekruist).

N.B.: Het aankruisvakje Voorvertoningen in volledige resolutie uit bij openen is handig als u een project hebt met veel afbeeldingen waarvoor weergave in volledige resolutie is aangegeven. Door Voorvertoningen in volledige resolutie uit bij openen aan te kruisen, verkort u aanzienlijk de hoeveelheid tijd die normaliter nodig is om een project te openen.

N.B.: Wilt u Full Resolution Preview uitschakelen terwijl u bezig bent in een opmaak, kies dan Beeld → Voorvertoningen in voll. res.

N.B.: Als u illustraties importeert via een netwerkvolume en u hebt onvoldoende ruimte op de harde schijf om de voorvertoning in volledige resolutie aan te maken, verschijnt een waarschuwingsvenster en wordt de afbeelding weergegeven in lage resolutie.

N.B.: Als de resolutie van een geselecteerde illustratie minder is dan 91 dpi, verschijnt een waarschuwingsvenster en wordt de afbeelding in lage resolutie weergegeven.

Verwante onderwerpen:

Over Full Resolution Preview XTensions-software
Werken met Full Resolution Preview


Over GlyphPalette XTensions-software

Wanneer GlyphPalette XTensions-software is geladen, kunt u gebruik maken van het Glyphs-palet (Venster-menu) om op eenvoudige wijze te kunnen werken met glyphs in fonts. Kijk voor meer informatie bij "Glyphs weergeven."

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Ondersteuning van Unicode
Glyphs bewaren als favorieten


Over Guide Manager XTensions-software

U kunt Guide Manager XTensions-software gebruiken om de plaatsing te bepalen van hulplijnen en om stramienlijen in QuarkXPress-opmaken en -uitvouwen te maken, te vergrendelen en te verwijderen.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Hulplijnen toevoegen met Guide Manager
Hulplijnen vastzetten en losmaken met Guide Manager
Hulplijnen verwijderen met Guide Manager


Hulplijnen toevoegen met Guide Manager

We gaan als volgt hulplijnen toevoegen of een stramien maken met Guide Manager XTensions-software:

  1. Open het dialoogvenster Guide Manager (Functies-menu).

  2. Klik op het tabblad Stramienlijnen toevoegen.

  3. Gebruik de velden in dit tabblad om de plaatsing, de tussenruimte, het aantal en de grenzen van de nieuwe stramienlijnen te specificeren:

    • Gebruik het keuzemenu Richting om de richting van de stramienlijnen te specificeren: Horizontaal, Verticaal of Beide.

    • Kruis Vast stramien aan om de nieuwe stramienlijnen op hun plaats vast te zetten.

    • Gebruik het keuzemenu Waar om te specificeren waar de nieuwe stramienlijnen moeten worden geplaatst: Actieve pagina, Actieve uitvouw, Alle pagina's of Alle uitvouwen. Als u Actieve uitvouw of Alle uitvouwen kiest, lopen de stramienlijnen van het plakbord af. Kiest u Actieve pagina of Alle pagina's, dan lopen de stramienlijnen van de pagina af.

    • Wilt u de tussenruimte specificeren waarop de nieuwe hulplijnen van elkaar moeten staan, dan kruist u Tussenruimte aan en voert u waarden in de velden Horizontaal en Verticaal in.

    • Wilt u specificeren hoeveel stramienlijnen er moeten worden toegevoegd, dan kruist u Aantal stramienlijnen aan en voert u waarden in de velden Horizontaal en Verticaal in.

    • Wilt u specificeren waar de stramienlijnen op de pagina of uitvouw moeten komen, dan kiest u een optie in het keuzemenu Oorsprong/Begrenzingen:

      • Kies Inspringing om de stramienlijnen vanaf de linker-, boven-, rechter- en onderkant van de pagina of uitvouw in te laten springen.

      • Kies Absolute positie om de stramienlijnen aan de linker-, boven-, rechter- en onderkant op een absolute afstand van de linkerbovenhoek van de pagina of uitvouw te positioneren.

      • Kies Gehele pagina/werkblad om de nieuwe stramienlijnen vanaf de linkerbovenhoek van de pagina of uitvouw te positioneren.

      • Kruis Gebruik marges aan om de nieuwe stramienlijnen binnen de marges te plaatsen. Het vakje Gebruik marges is beschikbaar wanneer u Actieve pagina of Alle pagina's kiest in het keuzemenu Waar.

  4. Klik op Stramienlijnen toevoegen.

  5. Klik op OK.

N.B.: Guide Manager kan geen stramienlijnen zetten op basispagina's.

Verwante onderwerpen:

Over Guide Manager XTensions-software


Hulplijnen verwijderen met Guide Manager

We gaan als volgt stramienlijnen verwijderen met Guide Manager XTensions-software:

  1. Open het dialoogvenster Guide Manager (Functies-menu).

  2. Klik op het tabblad Stramienlijnen verwijderen of vastzetten.

  3. Gebruik de regelopties onder Stramienlijnen verwijderen om de plaats en richting aan te geven van de stramienlijnen die moeten worden verwijderd:

    • Kies een optie in het keuzemenu Waar: Actieve pagina, Actieve uitvouw, Alle pagina´s, Alle uitvouwen of Alle pagina´s & uitvouwen.

    • Kies een optie in het keuzemenu Richting: Horizontaal, Verticaal of Beide.

    • Wilt u bepalen of vastgezette of losgemaakte stramienlijnen moeten worden verwijderd, dan moet u een optie kiezen in het keuzemenu Vastgezet: Vastgezet, Losgemaakt of Beide.

  4. Klik op Stramienlijnen verwijderen om de doelstramienlijnen te verwijderen.

  5. Klik op OK.

Verwante onderwerpen:

Over Guide Manager XTensions-software


Hulplijnen vastzetten en losmaken met Guide Manager

We gaan als volgt stramienlijnen vastzetten/losmaken met Guide Manager XTensions-software:

  1. Open het dialoogvenster Guide Manager (Functies-menu).

  2. Klik op het tabblad Stramienlijnen verwijderen of vastzetten.

  3. Gebruik de regelopties onder Stramienlijnen vastzetten om de plaats en richting aan te geven van de stramienlijnen die moeten worden vastgezet of losgemaakt:

    • Kies een optie in het keuzemenu Waar: Actieve pagina, Actieve uitvouw, Alle pagina´s, Alle uitvouwen of Alle pagina´s & uitvouwen.

    • Kies een optie in het keuzemenu Richting: Horizontaal, Verticaal of Beide.

  4. Klik op Stramienlijnen vastzetten om de doelstramienlijnen vast te zetten of klik op Stramienlijnen losmaken om de doelstramienlijnen los te maken.

  5. Klik op OK.

Verwante onderwerpen:

Over Guide Manager XTensions-software


Over HTML Text Import XTensions-software

U kunt HTML Text Import XTensions-software gebruiken om HTML-tekst te importeren in een print- of Web-opmaak en de vormgeving in de HTML-tekst te converteren naar vormgeving in QuarkXPress.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met HTML Text Import
HTML Text Import: Ondersteunde codes


Werken met HTML Text Import

We werken als volgt met HTML Text Import:

  1. Selecteer een tekstkader met het inhoudgereedschap.
  2. Kies Archief/Bestand → Tekst importeren. Het dialoogvenster Tekst importeren verschijnt.
  3. Selecteer het HTML-tekstbestand dat u wilt importeren.
  4. QuarkXPress probeert automatisch de tekenset van het HTML-bestand te bepalen. Als u weet dat de tekenset in het bestand afwijkt van de optie die wordt weergegeven in het keuzemenu Tekenset, moet u die optie kiezen.
  5. Klik op Open.

N.B.: Wilt u een HTM-bestand importeren als standaardtekst en de HTML-codes niet interpreteren, dan drukt u op [image] /Ctrl terwijl u klikt op Open.

Verwante onderwerpen:

Over HTML Text Import XTensions-software
HTML Text Import: Ondersteunde HTML-codes


HTML Text Import: Ondersteunde codes

Aan HTML-codes zijn twee soorten stijlen en typogrammen toegewezen, overeenkomstig onderstaande overzichten. Ondersteunde codes omvatten basisvormgevingscodes, font face, fontkleur, corps, kopregelstijlen, opsomcodes en diverse andere codes. Codes die hierin niet voorkomen, worden niet ondersteund. HTML Text Import kan geen CSS ondersteunen.

Basisvormgevingscodes

In de volgende tabel wordt weergegeven hoe tekst die is gecodeerd met specifieke HTML-codes wordt vormgegeven wanneer deze wordt geïmporteerd met behulp van HTML Text Import.

HTML | QuarkXPress
&NBSP; | Niet-afbrekende spatie
<B>,<STRONG> | Vet
<BR> | Zachte return
<BLOCKQUOTE> | Alinea met een linker- en rechterinspringing van 36 pt
<CENTER> | Gecentreerde tekst
<HR> | Alinealijn onder
<I>,<ADDRESS>,<EM>,<CITE> | Cursief
<P> | Harde return
<STRIKE>, <S> | Doorstrepen
<SUB> | Inferieur
<SUP> | Superieur

Font face

Wanneer een <FONT FACE="">-code wordt ontdekt, vergelijkt QuarkXPress de fontnaam die is gespecificeerd in de code met de lijst geïnstalleerde fonts. Als er een overeenkomst is gevonden, wordt deze gebruikt. Is er geen passend font beschikbaar, dan gebruikt QuarkXPress het font voor het typogram Normaal.

Fontkleur

<FONT COLOR="">-codes worden als volgt gehonoreerd:

Indien | dan
Kleurnaam bestaat in QuarkXPress | wordt QuarkXPress-versie gebruikt
Kleurnaam bestaat in tabel (zie volgende tabel) | wordt de kleur toegevoegd aan de hand van de RGB-waarde (zie volgende tabel)
Kleur is gespecificeerd in hexadecimale RGB-structuur (bijvoorbeeld #FF0732) | wordt de kleur toegevoegd als hexadecimale RGB-waarde (bijvoorbeeld "#FF0732")

In de volgende tabel staat een overzicht van de ondersteunde kleurnamen en hun RGB-equivalenten:

Kleurnaam | RGB-waarde
Aqua | (#00FFFF)
Zwart | (#000000)
Blauw | (#0000FF)
Fuchsiapaars | (#FF00FF)
Grijs | (#808080)
Groen | (#008000)
Limoen | (#00FF00)
Kastanjebruin | (#800000)
Olijfgroen | (#808000)
Paars | (#800080)
Rood | (#FF0000)
Zilver | (#C0C0C0)
Groenblauw | (#008080)
Wit | (#FFFFFF)
Geel | (#FFFF00)

Corps (lettergrootte)

HTML <FONT SIZE=" ">-codes met waarden zonder plusteken (+) of minteken (-) worden geïnterpreteerd in relatie tot de tekstgrootte van het typogram Normaal in QuarkXPress. De <FONT SIZE="3">-code is gelijk aan de tekstgrootte Normaal (standaard 12 pt). Als de tekstgrootte voor het typogram Normaal is gewijzigd, dan verandert ook de interpretatie van HTML <FONT SIZE=" ">-codes.

De volgende tabel beschrijft HTML <FONT SIZE=" ">-codes en hun corresponderende tekstgrootte in QuarkXPress. De puntgroottes tussen haakjes geven de grootte van de tekst aan wanneer de instelling voor de Normaal-tekstgrootte is vastgesteld op 12 punten.

HTML | QuarkXPress
<FONT SIZE="7"> | Normaal + 12 pt (24 pt)
<FONT SIZE="6"> | Normaal + 6 pt (18 pt)
<FONT SIZE="5"> | Normaal + 4 pt (16 pt)
<FONT SIZE="4"> | Normaal + 2 pt (14 pt)
<FONT SIZE="3"> | Normaal (12 pt)
<FONT SIZE="2"> | Normaal - 2 pt (10 pt)
<FONT SIZE="1"> | Normaal - 4 pt (8 pt)
<FONT SIZE="+1"> | Normaal + 2 pt
<FONT SIZE="+2"> | Normaal + 4 pt
<FONT SIZE="+3"> | Normaal + 6 pt
<FONT SIZE="-1"> | Normaal - 2 pt
<FONT SIZE="-2"> | Normaal - 4 pt
<FONT SIZE="-3"> | Normaal - 6 pt
<BIG> | Huidige corps in HTML-bestand + 2 pt*
<SMALL> | Huidige corps in HTML-bestand - 2 pt*

*Als geen corps is gespecificeerd dan <BIG> is Normaal + 2 pt en <SMALL> is Normaal - 2 pt.

Kopregelstijlen

Wanneer er codes voor kopregels (headline tags) worden geïmporteerd, worden ze vergeleken met bestaande alineatypogrammen in QuarkXPress.

In de volgende tabel wordt weergegeven hoe tekst met HTML heading tags wordt vormgegeven in QuarkXPress.

HTML | QuarkXPress-typogram
<H1> | Normaal + 6 pt en vet
<H2> | Normaal + 4 pt en vet
<H3> | Normaal + 2 pt en vet
<H4> | Normaal en vet
<H5> | Normaal - 2 pt en vet
<H6> | Normaal - 4 pt en vet

Opsomcodes

Een stuk tekst gecodeerd als een item in een unordered list <UL>, ordered list <OL>, of definition list <DL> wordt geïnterpreteerd als één alinea en wordt weergegeven zoals hieronder wordt getoond.

N.B.: QuarkXPress leest <DIR>- en <MENU>-codes. Tekst die van deze codes is voorzien, wordt geïnterpreteerd als één alinea, waarbij de opsomitems worden gescheiden door zachte returns.

<LI>

Lijstitems <LI> worden gescheiden door harde returns. Tekst die van deze code is voorzien, wordt 24 pt ingesprongen en wordt voorafgegaan door een balletje (“bullet”) in een unordered list, of een cijfer in een ordered list. Tekst in de opsomming die niet na een <code> komt, heeft geen balletje of cijfer en is 36 pt ingesprongen. De code </LI> wordt geïnterpreteerd als een harde return. Als een </LI>-code niet wordt gebruikt, wordt er een harde return ingevoegd vóór de volgende <LI>-code.

<UL>

Hier is een voorbeeld van HTML-tekst voor een unordered list <UL> en hoe deze wordt weergegeven in QuarkXPress:

<UL>
<LI>Item</LI>
<LI>Item</LI>
<LI>Item</LI>
</UL>

En zo ziet het eruit in QuarkXPress:

  • Item
  • Item
  • Item

<OL>

Hier is een voorbeeld van HTML-tekst voor een ordered list <OL> en hoe deze wordt weergegeven in QuarkXPress:

<OL>
<LI>Eerste item</LI>
<LI>Tweede item</LI>
<LI>Derde item</LI>
</OL>

En zo ziet het eruit in QuarkXPress:

  1. Eerste item
  2. Tweede item
  3. Derde item

<DL>

De <DL>-code wordt geïnterpreteerd als het begin van een definition list. De </DL>-code wordt geïnterpreteerd als een harde return. U kunt de term en zijn definitie invoeren binnen de <DL>-codes.

Tekst die wordt ingevoerd na de <DT>-code is de term die wordt gedefinieerd. Tekst die wordt ingevoerd na de <DD>-code is de definitie an de term. U kunt vormgeving zoals vette tekst <B> of geaccentueerde tekst <STRONG> specificeren om te helpen de tekst te onderscheiden van de definitie.

Hier is een voorbeeld van HTML-tekst voor een definition list en hoe deze wordt weergegeven in QuarkXPress:

<B><I>Lijst met termen</I></B>
<DL>
<DT><STRONG>Term A</STRONG></DT>
<DD>Definitie A</DD>
<DT><STRONG>Term B</STRONG></DT>
<DD>Definitie B</DD>
<DT><STRONG>Term C</STRONG></DT>
<DD>Definitie C</DD>
</DL>

En zo ziet het eruit in QuarkXPress:

Lijst met termen

Term A
Definitie A
Term B
Definitie B
Term C
Definitie C

Andere codes

Extra codes worden geïnterpreteerd zoals hieronder beschreven.

<PRE>

Witruimte en nieuwe regels blijven gehandhaafd. Regels breder dan het tekstkader worden afgebroken aan de hand van de regels in QuarkXPress. Het standaardfont is Monaco onder Mac OS en Courier New onder Windows.

<DIV>

Alleen het ALIGN-attribuut van deze code wordt herkend. Als bijvoorbeeld de code <DIV ALIGN="CENTER"> wordt ontdekt in het HTML-bestand, wordt de tekst tussen de DIV-codes gecentreerd in het tekstkader in QuarkXPress.

Tabellen

Kolommen in tabellen worden van elkaar gescheiden d.m.v. tabstops, terwijl rijen van elkaar worden gescheiden door harde returns. De tabstops proberen niet kolombreedteinstellingen te wijzigen.

Formulieren

Formuliercodes worden genegeerd, terwijl content binnen formuliercodes niet wordt geïmporteerd.

Afbeeldingen

Afbeeldingcodes worden genegeerd.

Frames

Framecodes worden genegeerd, terwijl content binnen framecodes niet wordt geïmporteerd.

Nesten

Om correct te kunnen worden geïmporteerd, moeten codes goed zijn genest. De volgende HTML bijvoorbeeld is goed genest, omdat de </B>-code vóór de </P>-code staat:

<P>Dit is een alinea met <B>vette</B> tekst.</P>

Het volgende voorbeeld is echter niet goed genest, omdat de afsluitende </B>-codes na de afsluitende </P>-code komt:

<P>Dit is een alinea met <B>vette tekst.</P>

<P>De vette tekst loopt door in deze alinea.</B> Nu volgt wat standaardtekst.</P>

In bovenstaand voorbeeld vindt HTML Text Import dat de eerste </P>-code te dicht bij de <B>-code en de <P>-code staat, dus wordt de vette vormgeving niet toegepast na het eind van de eerste alinea. U kunt dit probleem oplossen door gewoon de <B>-code vóór het eind van de eerste alinea af te sluiten en vervolgens een nieuwe <B>-code zetten aan het begin van de volgende alinea, zoals hier:

<P>Dit is een alinea met <B>vette tekst.</B></P>

<P><B>De vette tekst loopt door naar deze alinea.</B> Nu volgt wat standaardtekst.</P>

Incorrect gestructureerde HTML

Onverwachte vormgeving kan het gevolg zijn als een geïmporteerd HTML-bestand gebruik maakt van incorrect gestructureerde HTML (als bijvoorbeeld in het bestand openingscodes worden gebruikt zonder de corresponderende sluitcodes).

Verwante onderwerpen:

Over HTML Text Import XTensions-software


Over Index XTensions-software

Wanneer Index XTensions-software is geladen, kunt u snel en op eenvoudige wijze indexen genereren voor opmaken en boeken in QuarkXPress. Kijk voor meer informatie bij "Wat u moet weten van indexen."

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Over ImageMap XTensions-software

Wanneer ImageMap XTensions software is geladen, kunt u aanklikbare imagemaps maken voor navigatie binnen Web-opmaken in QuarkXPress. Kijk voor meer informatie bij "Wat u moet weten van imagemaps".

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Over Jabberwocky XTensions-software

Jabberwocky is XTensions-software die willekeurige tekst (dummy tekst) genereert voor opmaken in QuarkXPress. U kunt een geselecteerd tekstkader of verbonden tekstkaders vullen met deze willekeurige tekst, zodat u kunt bekijken hoe uw tekst loopt en wordt vormgegeven, zelfs als u nog niet beschikt over de echte tekst.

Verwante onderwerpen:

Wat u moet weten XTensions-software
Werken met Jabberwocky
Werken met Jabberwocky-sets


Werken met Jabberwocky

U kunt voor uw dummytekst een Jabberwocky-set selecteren, inclusief een “onzinstijl” voor proza of poëzie. Voorgeïnstalleerde Jabberwocky-sets zijn Engels, Esperanto, Klingon en Latijn. U kunt ook nieuwe "jabbering languages" maken en Jabberwocky-sets dupliceren, importeren, exporteren.

De Jabberwocky-voorkeuren instellen

  1. Open het paneel Jabberwocky in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

  2. Kies een Jabberwocky-set in het keuzemenu Taal.

  3. Kies een jabbering-structuur (Prose of Verse) in het keuzemenu Structuur.

  4. Klik op OK.

We gaan nu onze eigen “onzintekst” maken:

De opdracht Jabber vult het geselecteerde tekstkader of tekstpad of verbonden tekstkaders met dummy tekst. We doen dit op de volgende manier:

  1. Selecteer een tekstkader of tekstpad met het inhoudgereedschap.

  2. Kies Functies → Jabber. Het actieve tekstkader wordt gevuld met dummytekst. Eventueel geselecteerde tekst wordt vervangen.

Verwante onderwerpen:

Over Jabberwocky XTensions-software


Werken met Jabberwocky-sets

Jabberwocky gebruikt tekstpatronen en Jabberwocky-sets voor het maken van willekeurige tekst. Een Jabberwocky-set is beschikbaar in alle opmaken in een project

N.B.: Het dialoogvenster Wijzig Jabberwocky Sets werkt net zoals het dialoogvenster Wijzig typogrammen in QuarkXPress. Jabberwocky-sets gaan echter niet mee met het project; u moet ze importeren/exporteren om ze te kunnen gebruiken met andere exemplaren van QuarkXPress-software.

Een Jabberwocky-set maken

We gaan als volgt een Jabberwocky-set maken:

  1. Kies Wijzig/Bewerk → Jabberwocky Set. Het dialoogvenster Edit Jabberwocky Sets verschijnt.

  2. Wilt u een nieuwe Jabberwocky-set maken, dan klikt u op New. Het dialoogvenster Jabberwocky Dictionary verschijnt.

  3. Voer de naam van de nieuwe set in het veld Set Name in.

  4. Kies een spraakgedeelte in het keuzemenu Part of Speech. De definitie van het geselecteerde spraakgedeelte verschijnt onder Notes.

  5. Voer een woord in het veld naast de knoppen Add en Delete in en klik vervolgens op Add om het toe te voegen aan de set.

  6. Ga door met het toevoegen van woorden aan de dictionary. U kunt verschillende woorden toevoegen aan de verschillende spraakgedeelten binnen één set. Wanneer u klaar bent, klikt u op Bewaar om de set te bewaren.

N.B.: Om te komen tot de meest realistische onzintekst, moet u de basisregels van de grammatica in uw achterhoofd houden als u uw eigen Jabberwocky-sets maakt; het gebied Notes onderin het dialoogvenster Jabberwocky Dictionary geeft informatie over de manier waarop elk spraakgedeelte wordt gebruikt.

Een Jabberwocky-set bewerken

We doen dit als volgt:

  1. Kies Wijzig/Bewerk → Jabberwocky Sets. Het dialoogvenster Edit Jabberwocky Sets verschijnt.

  2. Selecteer een set en klik op Edit. Het dialoogvenster Jabberwocky Dictionary verschijnt.

  3. Kies een spraakgedeelte in het keuzemenu Part of Speech. De schuiflijst met woorden in de set voor dat spraakgedeelte verschijnt.

  4. Kies een woord en verricht een van de volgende handelingen:

    • Wilt u het woord verwijderen uit de lijst, dan moet u het selecteren, waarna u klikt op Delete.

    • Voer een woord in het veld naar de knoppen Add en Delete in en klik vervolgens op Add om het toe te voegen aan de set.

    • Wilt u de spelling van een woord wijzigen, dan voert u de correcte spelling in, waarna u klikt op Add. Wis vervolgens de foutief gespelde versie van het woord.

    • Om een woord te verplaatsen naar een ander spraakgedeelte, voegt u het woord toe aan het goede spraakgedeelte, waarna u het verwijdert uit het verkeerde spraakgedeelte.

  5. Klik op Save om de wijzigingen in de set te bewaren.

Een Jabberwocky-set exporteren

Voordat u een Jabberwocky-set kunt gebruiken in een ander exemplaar van QuarkXPress, moet u die Jabberwocky-set exporteren. We gaan als volgt een Jabberwocky-set exporteren:

  1. Kies Edit → Jabberwocky Sets. Het dialoogvenster Edit Jabberwocky Sets verschijnt.

  2. Selecteer de set die u wilt exporteren en klik op Export. Standaard wordt de setnaam weergegeven in het dialoogvenster Save Jabberwocky Set as met als achtervoegsel "Jabbering" (onder Mac OS) of ".jab" (onder Windows).

  3. Kies een bestemming voor het bestand en klik op Save.

Een Jabberwocky-set importeren

Voordat u een Jabberwocky-set kunt gebruiken die u hebt gemaakt in een ander exemplaar van QuarkXPress, moet u die Jabberwocky-set importeren. We gaan als volgt een Jabberwocky-set importeren:

  1. Kies Edit → Jabberwocky Sets. Het dialoogvenster Edit Jabberwocky Sets verschijnt.

  2. Klik op Import om het dialoogvenster Import Jabberwocky Set te openen.

  3. Selecteer een set die u wilt importeren.

  4. Klik op Open om de set te importeren.

N.B.: Als het bestand dat u importeert een Jabberwocky-set bevat met dezelfde naam als een set die al is geïnstalleerd, verschijnt een waarschuwingsvenster.

Verwante onderwerpen:

Over Jabberwocky XTensions-software


Over Kern-Track Editor XTensions-software

Wanneer Kern-Track Editor XTensions-software is geladen, kunt u gebruik maken van de dialoogvensters Wijzig aanspatiëring (Functies-menu) en Wijzig afspatieertabel (Functies-menu) om de af- en aanspatiëring voor geïnstalleerde fonts te regelen. Kijk voor meer informatie bij "Wat u moet weten van af- en aanspatiëring."

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Afspatieertabellen wijzigen
Aanspatiëringstabellen wijzigen


Over OPI XTensions-software

OPI XTensions-software biedt verbeteringen in de Open Prepress Interface (OPI)-functies die zijn ingebouwd in QuarkXPress.

In een OPI-systeem manipuleert u lage-resolutieversies van illustraties in QuarkXPress, waarna de hoge-resolutieversie van iedere illustratie tijdens het uitdraaien wordt gesubstitueerd in een prepress-systeem of op een OPI-server. Omdat het met OPI mogelijk is om in het opmaakstadium de lage-resolutieversie te gebruiken, kan OPI de hoeveelheid opslagruimte reduceren die nodig is voor een specifiek project en zijn ondersteunende bestanden.

OPI vereist dat een opmaak naar een prepress-systeem of een server wordt gestuurd dat of die OPI-commentaar kan interpreteren en toegang heeft tot de hoge-resolutieversies van OPI-illustraties. Raadpleeg de Adobe® OPI-documentatie voor gedetailleerde informatie over OPI of neem contact op met uw OPI-service.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Extra systeemeisen voor OPI XTensions-software
OPI voor een opmaak activeren
OPI-commentaar maken voor printopmaken, EPS- en PDF-bestanden
Een geïmporteerde illustratie markeren voor OPI-substitutie


Extra systeemeisen voor OPI XTensions-software

Om OPI XTensions-software te kunnen gebruiken, moet u toegang hebben tot een prepress-systeem of server, dat of die het OPI-commentaar kan interpreteren en toegang heeft tot de hoge-resolutieversies van OPI-illustraties.

Verwante onderwerpen:

Over OPI XTensions-software


Een geïmporteerde illustratie markeren voor OPI-substitutie

U kunt OPI activeren op een illustratie-voor-illustratie basis wanneer u een illustratie importeert, wanneer u een geïmporteerde illustratie aanpast of wanneer u gebruik maakt van het tabblad OPI in het dialoogvenster Gebruikte (Functies-menu):

  • Wanneer u een illustratie importeert (Archief/Bestand → Illustratie importeren), moet u Gebruik OPI aankruisen om OPI-substitutie voor de illustratie te activeren. Let op: Wanneer de PDF Filter- en OPI XTensions-module draaien, worden de volgende tabbladen toegevoegd aan het dialoogvenster Illustratie importeren: het tabblad PDF Import en het tabblad OPI. Klik op het tabblad OPI om het vakje Gebruik OPI te activeren.
  • Selecteer een illustratie die al is geïmporteerd in de opmaak en kies vervolgens Item → Wijzig en klik op het tabblad OPI. Kruis vervolgens Gebruik OPI aan om OPI-substitutie voor de illustratie te activeren.
  • Kies Functies → Gebruikte → OPI om een lijst te openen van alle illustraties in de opmaak. De OPI-kolom geeft aan of QuarkXPress wel of niet OPI zal gebruiken om tijdens het uitdraaien de hoge-resolutie illustratie te vervangen door de lage-resolutie illustratie. Als een illustratie is aangekruist in de OPI-kolom zal die illustratie worden vervangen.

N.B.: Het is belangrijk te vermijden illustratiebestanden een andere naam te geven wanneer u werkt met illustraties die met behulp van OPI moeten worden vervangen. De naam van een lage-resolutieversie van een illustratie moet ongewijzigd blijven, zodat de OPI-server de koppeling naar de hoge-resolutieversie van de illustratie niet kwijtraakt.

Verwante onderwerpen:

Over OPI XTensions-software


OPI voor een opmaak activeren

Wanneer een printopmaak met OPI-commentaar het stadium bereikt dat deze moet worden uitgedraaid op film, moet u ervoor zorgen dat OPI actief is, zodat QuarkXPress OPI-commentaar zal wegschrijven in de PostScript. Zelfs als voor alle van toepassing zijnde illustraties OPI is geactiveerd, zal QuarkXPress pas OPI-commentaar gaan wegschrijven als OPI is geactiveerd voor de opmaak. In een proxy file-omgeving, waarbij het proxy file de OPI-informatie bevat en waarin niet wordt afgegaan op uw commentaar, hoeft OPI niet actief te zijn.

We gaan als volgt OPI voor een opmaak activeren:

  1. Kies Archief/Bestand → Print. Het dialoogvenster Print verschijnt.
  2. Klik op OPI om het paneel OPI te openen.
  3. Kruis OPI actief aan.
  4. Klik op Print.

N.B.: Wanneer OPI actief is aangekruist, schrijft QuarkXPress OPI-commentaar weg voor alle illustraties in de opmaak. Alleen illustraties waarvoor is aangegeven dat een van de methoden moet worden gebruikt die zijn beschreven in "Een geïmporteerde illustratie markeren voor OPI-substitutie" worden vervangen door een hoge-resolutieversie. Alle andere illustraties worden weliswaar opgenomen in de opmaak, maar uitgedraaid via de standaardmethodes in QuarkXPress en worden door de server niet vervangen.

N.B.: OPI moet voor de hele opmaak actief zijn, zodat QuarkXPress OPI-commentaar kan schrijven voor gemarkeerde illustraties. Hierdoor is het vakje OPI actief standaard aangekruist.

Verwante onderwerpen:

Over OPI XTensions-software


OPI-commentaar maken voor printopmaken, EPS- en PDF-bestanden

OPI XTensions-software voegt een OPI-paneel toe aan de dialoogvensters Print, EPS en PDF Export-opties voor. U kunt dit paneel gebruiken om voor succesvolle OPI-substitutie de keus te maken of extra informatie moet worden meegegeven in de PostScript.

OPI voor printopmaken

OPI-substitutie voor printopmaken wordt als geactiveerd:

  1. Kies Archief/Bestand → Print om het dialoogvenster Print te openen.

  2. Klik op OPI om het OPI-paneel te openen.

  3. Gebruik het vakje OPI actief om OPI-substitutie te activeren voor de pagina's die moeten worden afgedrukt. Wanneer OPI actief is aangekruist, wordt er OPI-commentaar weggeschreven voor alle illustraties, waardoor illustraties waarvoor is aangegeven dat ze OPI gebruiken aan de serverkant kunnen worden uitgewisseld. Wanneer u een pagina print met OPI actief aangekruist, stuurt QuarkXPress OPI 1.3- en OPI 2.0-commentaar.

  4. Geef aan wat er gebeurt met TIFF-bestanden in het gebied TIFF. Om de proxy TIFF-bestanden op te nemen, kruist u Inclusief illustraties aan. Wilt u een lage-resolutieversie maken van de hoge-resolutie afbeelding die QuarkXPress heeft geïmporteerd, kruis dan het vakje Lage resolutie aan.

  5. Geef aan wat er gebeurt met EPS-bestanden in het gebied EPS. Kruis Inclusief illustraties aan om proxy EPS-bestanden op te nemen.

  6. Klik op Print.

OPI voor EPS

U kunt voor de pagina die u bewaart als EPS als volgt OPI-substitutie activeren:

  1. Kies Archief/Bestand → Bewaar pagina als EPS om het dialoogvenster Bewaar pagina als EPS te openen.

  2. Klik op Opties om het dialoogvenster EPS te openen.

  3. Klik op OPI om het OPI-paneel te openen.

  4. Gebruik het vakje OPI actief om OPI-substitutie te activeren voor de pagina's die moeten worden afgedrukt. Wanneer OPI actief is aangekruist, wordt er OPI-commentaar weggeschreven voor alle illustraties, waardoor illustraties waarvoor is aangegeven dat ze OPI gebruiken aan de serverkant kunnen worden uitgewisseld. Wanneer u een pagina bewaart met OPI actief aangekruist, stuurt QuarkXPress OPI 1.3- en OPI 2.0-commentaar.

  5. Geef aan wat er gebeurt met TIFF-bestanden in het gebied TIFF. Om de proxy TIFF-bestanden op te nemen, kruist u Inclusief illustraties aan. Wilt u een lage-resolutieversie maken van de hoge-resolutie afbeelding die QuarkXPress heeft geïmporteerd, kruis dan het vakje Lage resolutie aan.

  6. Geef aan wat er gebeurt met EPS-bestanden in het gebied EPS. Kruis Inclusief illustraties aan om proxy EPS-bestanden op te nemen.

  7. Klik op OK.

OPI voor PDF

U kunt voor de pagina die u exporteert als PDF als volgt OPI-substitutie activeren:

  1. Kies Archief/Bestand → Exporteer → Opmaak als PDF om het dialoogvenster Exporteer als PDF te openen.

  2. Klik op Opties om het dialoogvenster PDF Export-opties voor te openen.

  3. Klik op OPI om het OPI-paneel te openen.

  4. Gebruik het vakje OPI actief om OPI-substitutie te activeren voor de pagina's die moeten worden afgedrukt. Wanneer OPI actief is aangekruist, wordt er OPI-commentaar weggeschreven voor alle illustraties, waardoor illustraties waarvoor is aangegeven dat ze OPI gebruiken aan de serverkant kunnen worden uitgewisseld. Wanneer u een pagina exporteert met OPI actief aangekruist, stuurt QuarkXPress OPI 1.3- en OPI 2.0-commentaar.

  5. Geef aan wat er gebeurt met TIFF-bestanden in het gebied TIFF. Om de proxy TIFF-bestanden op te nemen, kruist u Inclusief illustraties aan. Wilt u een lage-resolutieversie maken van de hoge-resolutie afbeelding die QuarkXPress heeft geïmporteerd, kruis dan het vakje Lage resolutie aan.

  6. Geef aan wat er gebeurt met EPS-bestanden in het gebied EPS. Kruis Inclusief illustraties aan om proxy EPS-bestanden op te nemen.

  7. Klik op OK.

N.B.: Inclusief illustraties moet alleen worden aangekruist als de proxy bestanden eigen gegevens bevatten die aanwijzingen geven aan de OPI-server. Als de proxy bestanden dergelijke gegevens niet hebben, vertragen ze alleen maar de overdracht van documentgegevens naar de server. Als u niet zeker weet of de proxy bestanden dergelijke gegevens bevatten, neem dan contact op met uw OPI-beheerder.

Verwante onderwerpen:

Over OPI XTensions-software


Over PDF Filter XTensions-software

U kunt PDF Filter XTensions-software voor twee dingen gebruiken:

  • Een pagina of een reeks pagina's van een QuarkXPress-opmaak bewaren als een Portable Document Format (PDF)-bestand.

  • Een pagina uit een PDF-bestand importeren in een illustratiekader.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Een opmaak exporteren als een PDF-bestand


Een PDF-bestand importeren in een illustratiekader

We gaan als volgt een PDF-bestand importeren in een actief illustratiekader:

  1. Kies Archief/Bestand → Illustratie importeren.

  2. Ga naar het doel-PDF-bestand en selecteer dit.

  3. Heeft het PDF-bestand meerdere pagina's, specificeer dan één pagina via het veld PDF-pagina onderin het dialoogvenster Illustratie importeren.

  4. Wilt u het begrenzend kader specificeren voor het PDF-bestand, dan kiest u een optie in het keuzemenu Te gebruiken begrenzend kader:

    • SnijKader: Gebruikt de grootte van schoongesneden pagina. In deze optie worden geen snijtekens opgenomen en wordt niet beïnvloed door eventuele aflopers die aan de opmaakruimte zijn toegekend toen het PDF-bestand werd gemaakt.

    • UitsnedeKader: Gebruikt de grootte van de pagina plus de ruimte die wordt toegekend voor eventuele aflopers en de registratietekens. UitsnedeKader is vanuit het standpunt van de PDF Boxer XT-software gelijk aan de grootte van de opmaakruimte.

    • AfloopKader: Gebruikt de grootte van de pagina plus ruimte voor aflopers.

    • MediaKader: Gebruikt de grootte van de pagina, niet inclusief ruimte voor aflopers of registratietekens.

  5. Klik op Open.

N.B.: De voorvertoning van een PDF-pagina verschijnt in de kleurdiepte die is gespecifcieerd in het keuzemenu Kleuren-TIFF's in het paneel Weergave in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Kies 16-bit of 32-bit/24-bit in het keuzemenu Kleuren-TIFF's om een voorvertoning te importeren met een grotere kleurdiepte.

N.B.: Wilt u een voorvertoning zien van een andere pagina in een PDF-bestand in het dialoogvenster Illustratie importeren, dan kruist u het vakje Voorvertoning aan, waarna u het paginacijfer invoert in het veld PDF-pagina. Druk onder Mac OS op de tabtoets om het veld PDF-pagina te verlaten.

N.B.: Wilt u uitzoeken welke pagina van een PDF-bestand is geïmporteerd in een opmaak, dan opent u het paneel Illustraties in het dialoogvenster Gebruikte (Functies-menu), waarna u het vakje Meer informatie aankruist.

Verwante onderwerpen:

Over PDF Filter XTensions-software


Over PPML Export XTensions-software

U kunt PPML Export XTensions-software gebruiken om een opmaak te exporteren in PPML-structuur.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Wat u moet weten van PPML
Een opmaak exporteren in PPML-structuur


Wat u moet weten van PPML

PPML (Personalized Print Markup Language) is een op XML gebaseerde standaard gemaakt door het PODi (Print On Demand Initiative), een organisatie van leveranciers en klanten, die zich bezighoudt met gepersonifieerde publicaties, met als doel de standaardisatie en optimalisering bij het afdrukken van gepersonifieerde publicaties. PPML is gebaseerd op drie visies:

  • Standaardisatie: Omdat PPML een open standaard is, kan het met minimale inspanning worden ondersteund door verscheidene applicaties en uitvoerapparatuur. Dit helpt bij het vergemakkelijken van de interactie tussen dergelijke applicaties en apparatuur, en het zorgt ervoor dat de uitgevers zich niet hoeven op te sluiten in hun eigen oplossingen op het gebied van gepersonifieerde uitgaven.

  • Maatwerk: De PPML-standaard ondersteunt maatwerk door het gebruik van “niet-repeterende elementen” toe te staan, die op iedere kopie van een gepersonifieerd document weer anders zijn. Dergelijke elementen zijn over het algemeen afkomstig uit een gegevensbron als een database of een XML-bestand.

  • Optimalisering: De PPML-standaard optimaliseert de omvang van het uitvoerbestand en de verwerkingstijd door het gebruik van “repeterende elementen” toe te staan, die deel uitmaken van een printtaak en die voor iedere kopie die van de drukpers komt gelijk zijn. Een repeterend element wordt slechts éénmaal in een PPML-bestand gedefinieerd, slechts éénmaal verwerkt door het uitvoerapparaat en vervolgens in de cache gezet en opnieuw gebruikt, wat resulteert in een enorme besparing wat betreft bestandsomvang en verwerkingstijd.

De maatwerk- en optimalisatiefuncties van PPML worden gecombineerd om te komen tot een sterk verbeterde efficiëntie. Stel dat u bijvoorbeeld een brief moet sturen naar 1000 klanten, waarbij op iedere brief de naam van de klant moet komen. Stel verder dat op de brief een foto en een logo voorkomen, die op iedere pagina op exact dezelfde manier moeten worden meegedrukt. Als u dit document zou moeten maken in een paginaopmaakprogramma als QuarkXPress en dit vervolgens gaat afdrukken op een regulier PostScript-uitvoerapparaat, krijgt u steeds een heel groot uitvoerbestand te zien - omdat dezelfde foto en hetzelfde logo duizend keer moeten worden geproduceerd. Als u echter dit document maakt in een paginaopmaakprogramma als QuarkXPress en het vervolgens exporteert in PPML-structuur, krijgt u een exponentieel kleiner bestand - een bestand met slechts één kopie van de foto en het logo, plus één kopie van iedere klantnaam. Dit PPML-bestand kan vervolgens worden gestuurd naar een PPML-uitvoerapparaat, die alle repeterende elementen in de cache zet in plaats van ze steeds weer uit te draaien, en zal tijdens het proces de pagina’s vergaren voordat ze naar de belichter worden gestuurd.

PPML is geen echte paginabeschrijvingstaal als PostScript; het dient meer als een raamwerk dat verwijzingen kan bevatten naar objecten die in verschillende structuren naar de belichter kunnen worden gestuurd. In een PPML-bestand kunnen bijvoorbeeld verwijzingen staan naar SVG-, PostScript- en TIFF-bestanden die kunnen worden gecombineerd om een kant-en-klaar document te produceren. Deze externe bestanden kunnen naar de uitvoerapparatuur worden gestuurd samen met het PPML-bestand met de verwijzingen naar die bestanden of er kan naar worden verwezen via een URL en rechtstreeks via het netwerk naar de uitvoerapparatuur worden gestuurd. Ze kunnen ook rechtstreeks worden ingesloten in het PPML-bestand.

Een PPML-consument (ook wel "consumer" genoemd) is een apparaat dat een bestand in PPML-structuur kan lezen en produceren. Een PPML-consument wordt ook wel eens een “PPML RIP” genoemd. Het is belangrijk te weten dat niet alle PPML-consumenten identiek zijn. Zoals hierboven aangegeven, kan een PPML-bestand verwijzen naar andere bronnen in verscheidene structuren, en een bepaalde PPML-consument kan al deze structuren wel of niet rasteren.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Een opmaak exporteren in PPML-structuur
PPML-uitvoeropties
Werken met PPML-consumenten


Werken met PPML-consumenten

Algemeen gesproken is een PPML-consumentapparaat (ook wel "consumer" genoemd) een printer, RIP of Digital Front End (DFE) die PPML-gegevens leest of interpreteert en uitvoergegevens genereert. In QuarkXPress is een PPML-consument een benoemde groep instellingen, die de opties beschrijven die beschikbaar zijn op een specifiek PPML-consumentenapparaat. U kunt PPML-consumenten in QuarkXPress maken, bewerken, dupliceren, wissen, exporteren en importeren.

Een PPML-consument maken

We maken als volgt een beschrijving van een PPML-consument:

  1. Kies Functies → Wijzig PPML-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Klik op Nieuw.

  3. Voer in het veld PPML-consumentennaam een naam voor de PPML-consument in.

  4. Open het paneel Element en kruis onder Elementondersteuning de elementen aan die worden ondersteund door de doel-PPML-consumentapparatuur.

  5. Open het paneel Attribuut en kruis onder Attribuutondersteuning de attributen aan die worden ondersteund door de doel-PPML-consumentapparatuur.

  6. Open het paneel Afbeeldingondersteuning en kruis onder Afbeeldingondersteuning de afbeeldingstypes aan die worden ondersteund door de doel-PPML-consumentapparatuur. Specificeer de attributen (Vrije rotatie, Uitknippen en Schalen) voor iedere afbeelding afzonderlijk.

  7. Open het paneel Kleurruimte en kruis onder Kleurondersteuning de kleurmodellen aan die worden ondersteund door de doel-PPML-consumentapparatuur.

  8. Klik op OK. De nieuwe PPML-consument verschijnt in het dialoogvenster PPML-consumenten.

  9. Klik op Bewaar.

Een PPML-consument bewerken

We gaan als volgt een PPML-consument bewerken:

  1. Kies Functies → Wijzig PPM-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Selecteer een PPML-consument en klik op Wijzig.

  3. Wijzig de gewenste attributen.

  4. Klik op OK.

  5. Klik op Bewaar.

Een PPML-consument dupliceren

We gaan als volgt een PPML-consument dupliceren:

  1. Kies Functies → Wijzig PPML-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Selecteer een PPML-consument en klik op Dupliceer. Er wordt een kopie van uw bestaande PPML-consument gemaakt.

  3. Klik op OK.

  4. Klik op Bewaar.

Een PPML-consument wissen

We wissen als volgt een PPML-consument:

  1. Kies Functies → Wijzig PPML-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Selecteer een PPML-consument en klik op Wis.

  3. Klik op Bewaar.

Een PPML-consument exporteren

We gaan als volgt een PPML-consument exporteren:

  1. Kies Functies → Wijzig PPML-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Klik op Exporteer. Het dialoogvenster PPML-consumenten verschijnt.

  3. Selecteer de locatie waar u het PPML-consumentenbestand naartoe wilt exporteren.

  4. Klik op Bewaar.

Een PPML-consument importeren

We gaan als volgt een beschrijving voor een PPML-consument importeren:

  1. Kies Functies → Wijzig PPML-consumenten. Het dialoogvenster PPML-consumenten verschijnt.

  2. Klik op Importeer. Het dialoogvenster Importeer PPML verschijnt.

  3. Selecteer een PPML-consumentenbestand en klik op Open.

  4. Klik op Bewaar.

Verwante onderwerpen:

Wat u moet weten van PPML
Een opmaak exporteren in PPML-structuur
PPML-uitvoeropties


Over QuarkVista XTensions-software

De QuarkVista™ XTensions®-software voegt beeldbewerkingfuncties waaronder de populaire kleurcorrectie- en speciale effectenfilters toe aan QuarkXPress. Hierdoor kunt u geavanceerde beeldbewerkingen uitvoeren binnen de context van de omringende QuarkXPress-opmaak, in plaats van dat usteeds heen en weer moet schakelen tussen andere applicaties. Wijzigingen die zijn gemaakt met QuarkVista zijn niet-destructief, wat inhoudt dat ze het bronafbeeldingsbestand niet beïnvloeden (tenzij u dat zelf wilt). Aanpassingen en filters worden echter bewaard in de QuarkXPress-projectbestanden, kunnen in volledige resolutie op het scherm worden weergegeven en worden tijdens het uitdraaien pas toegepast.

Als u echter liever de wijzigingen rechtstreeks in de afbeeldingsbestanden wilt bewaren, kan QuarkVista dat ook voor u doen. U kunt selectief afbeeldingen exporteren met alle mogelijke aanpassingen, filters en transformaties waaronder alles variërend van het roteren en bijsnijden in QuarkXPress tot aan de effecten Negatief en Gaussiaans vervagen in QuarkVista. Tijdens het exporteren van afbeeldingen kunt u ook de bestandsstructuur en de kleurruimte (of kleurmodel) converteren en opgeven of de bronafbeeldingsbestanden moeten worden overschreven of dat er nieuwe afbeeldingsbestanden moeten worden gemaakt (de automatisch opnieuw aan de opmaak kunnen worden gekoppeld).

Een groot deel van de kracht van QuarkVista zit in de mogelijkheid tot het weergeven van de kleurinformatie van pixels terwijl u de cursor over een afbeelding beweegt. QuarkXPress ziet de effecten in QuarkVista als afbeeldingsspecificaties, die kunnen worden bewaard als voorinstellingen en opgenomen in het synchronisatieproces om consistentie binnen de opmaken te garanderen.

De nieuwe curvebewerkingsgereedschappen in QuarkVista kunnen de details in een donkere afbeelding naar voren halen en de kleuren verfijnen als aanvulling op de algehele opmaak.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met afbeeldingen en effecten
Werken met aanpassingen
Werken met filters
 Afbeeldingseffecten automatiseren
Het afbeeldinggebruik herzien
 Afbeeldingsbestanden exporteren
QuarkVista-voorkeuren instellen
Opmaken bewaren met afbeeldingseffecten in QuarkXPress 6
 Oudere projecten openen
Kleurmodellen die door iedere bestandsstructuur worden ondersteund


Ondersteunde bestandsstructuren

QuarkVista ondersteunt de hieronder beschreven bestandsstructuren.

Bestandsstructuren voor het importeren

U kunt QuarkVista gebruiken voor het uitvoeren van basisbeeldbewerkingen op de volgende bronbeeldbestandsstructuren:

Bestandsstructuur | Extensie
TIFF | .tif
PNG | .png
JPEG | .jpg
Scitex CT | .sct
GIF | .gif
PICT | .pct of .pict
BMP | .bmp
Raster EPS | .eps

Bestandsstructuren voor het exporteren

U kunt QuarkVista gebruiken om afbeeldingen te bewaren in de volgende ondersteunde bestandsstructuren en daarbij horende parameters:

Bestandsstructuur | Parameters | Extensie
TIFF | Compressie (geen of LZW) | .tif
JPEG | Kwaliteit (hoogste, hoog, medium, laag en laagst) | .jpg
BMP | n.v.t. | .bmp
EPS | n.v.t. | .eps
GIF | n.v.t. | .gif
PICT | n.v.t. | .pct of .pict
PNG | n.v.t. | .png
Scitex CT (SCT) | n.v.t. | .sct

Verwante onderwerpen:

Over QuarkVista XTensions-software


Kleurmodellen die door iedere bestandsstructuur worden ondersteund

U kunt QuarkVista gebruiken om afbeeldingen te bewaren in de kleurmodellen die worden ondersteund door de bestandsstructuur die u kiest. De volgende tabel geeft een overzicht van de bestandsstructuren en hun overeenkomstige ondersteunde kleurmodellen:

Bestandsstructuur | Ondersteunde kleurmodellen
TIFF | CMYK, RGB, grijsschaal en 1-bit
JPEG | CMYK, RGB en grijsschaal
BMP | RGB en 1-bit
EPS | CMYK, RGB, grijsschaal en 1-bit
GIF | Geïndexeerd
PICT | RGB:
PNG | RGB en grijsschaal
Scitex CT | CMYK, RGB en grijsschaal

Verwante onderwerpen:

Over QuarkVista XTensions-software


Werken met afbeeldingen en effecten

U kunt het Afbeeldingseffecten-palet (Venster-menu) gebruiken om te experimenteren met verschillende aanpassingen en filters. Importeer gewoon een illustratie in een ondersteunde bestandsstructuur: TIFF (.tif), PNG (.png), JPEG (.jpg), Scitex CT (.sct),GIF (.gif), PICT (.pct of .pict), BMP (.bmp), of raster/Photoshop EPS (.eps). U kunt dan heel eenvoudig effecten toepassen, verwijderen, een andere volgorde geven en effecten bewerken.

Gebruik de volgende methoden om te werken met afbeeldingseffecten:

  • Effecten toepassen en bewerken

  • Effecten een andere volgorde geven

  • Effecten tijdelijk verwijderen of wissen

  • Effecten weergeven in volledige resolutie

Verwante onderwerpen:

Over QuarkVista XTensions-software


Effecten toepassen en bewerken

Een effect is een aanpassing of filter die of dat wordt toegepast via QuarkVista; de effecten worden in detail beschreven in "Werken met aanpassingen" en "Werken met filters". Met het palet Afbeeldingseffecten kunt u als volgt effecten toepassen op de geselecteerde afbeelding:

  • Wilt u een nieuw effect toepassen, dan kiest u een optie in het keuzemenu Aanpassingen of het keuzemenu Filter; of kies een optie in het submenu Opmaak → Afbeeldingseffecten → Aanpassingen of in het submenu Opmaak → Afbeeldingseffecten → Filters. U kunt meerdere effecten en meer van dezelfde effecten maar met verschillende parameters toepassen.

  • Om een bestaand effect toe te passen op een andere afbeelding, sleept u het Aanpassingen-symbool [image] of het Filter-symbool (links van de effectnaam in het palet Afbeeldingseffecten) [image] naar een andere afbeelding in de opmaak.

  • Wilt u de instellingen van een effect weergeven, dan klikt u op het driehoekje naast het symbool (of pictogram) van het effect. Wilt u een van de instellingen wijzigen, dan selecteert u het effect en klikt u op Wijzig effect [image], dubbelklik op de effectnaam in het Afbeeldingseffecten-palet of selecteer de afbeelding, waarna u de effectnaam in het submenu Opmaak → Afbeeldingseffecten kiest.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met afbeeldingen en effecten


Effecten een andere volgorde geven

Effecten worden op afbeeldingen toegepast in de volgorde zoals ze staan weergegeven in het palet Afbeeldingseffecten van boven naar beneden. Als u bijvoorbeeld op een afbeelding het effect Getrapt toepast en deze vervolgens gaat vervagen, krijgt u een veel ander resultaat als u de illustratie eerst vervaagt en vervolgens het effect Getrapt toepast. U kunt de volgorde van effecten wijzigen, door ze gewoon omhoog en omlaag in de schuiflijst te slepen.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met afbeeldingen en effecten


Effecten tijdelijk verwijderen of wissen

Via het palet Afbeeldingseffecten kunt u tijdelijk een effect verwijderen voor experimenteerdoeleinden, of effecten helemaal uit de schuiflijst verwijderen.

  • Wilt u een effect tijdelijk verwijderen (zonder het te wissen) dan moet u hem uitschakelen. U kunt effecten in- en uitschakelen om te experimenteren met verschillende combinaties.

  • Wilt u een effect wissen, dan selecteert u zijn naam in het Afbeeldingseffecten-palet en klikt u op Wis effect [image] / [image], of u selecteert de afbeelding en kiest Opmaak → Afbeeldingseffecten → Wis afbeeldingseffecten. Let op: Als u op het toetsenbord drukt op Delete of Backspace wordt de afbeelding gewist (wanneer het inhoudgereedschap is geselecteerd) of de afbeelding en het kader (wanneer het verplaatsgereedschap is geselecteerd).

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met afbeeldingen en effecten


Effecten weergeven in volledige resolutie

QuarkVista geeft afbeeldingen weer overeenkomstig de huidige resolutie van de voorvertoning. U kunt de resolutie voor een geselecteerde afbeelding wijzigen door een optie te kiezen in het submenu Resolutie voorvertoning (Item-menu).

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met afbeeldingen en effecten


Werken met aanpassingen

U kunt het keuzemenu Aanpassingen in het palet Afbeeldingseffecten (Venster-menu) gebruiken om alle pixels in een afbeelding te analyseren en deze verschillende waarden toe te wijzen. (Het keuzemenu Filters daarentegen biedt opties die de hele afbeelding of pixelclusters evalueren en vervolgens pixels aanpassen gebaseerd op de context.) Als u bekend bent met een aanpassingsoptie vanuit een andere applicatie, voelt u zich ook op uw gemak met de aanpassingsregelaars in QuarkVista. Vergeet niet dat effecten cumulatief werken, en dat ze worden toegepast van boven naar beneden in de volgorde waarin ze in het palet Afbeeldingseffecten staan.

N.B.: Wanneer u kleuren beoordeelt op het scherm zelfs in een gekalibreerde kleurbeheeromgeving moet u er zeker van zijn dat u rekening houdt met alle betrokken variabelen. Om de werkelijke kleurwaarden voor pixels te bekijken, moet u gebruik maken van het gebied Info in het palet Afbeeldingseffecten. Kleurcorrecties die u op het scherm maakt, en zeker door een nieuweling op dit gebied, kunnen onverwachte resultaten opleveren. Over het algemeen kunnen kleurcorrecties als Niveaus en Curves het best worden overgelaten aan gebruikers met ervaring in kleurtheorie en het drukken.

U kunt met QuarkVista beschikken over de volgende aanpassingsoptie:

  • Niveaus

  • Curves

  • Helderheid/Contrast

  • Kleurbalans

  • Tint-Verzadiging

  • Selectieve kleur

  • Gammacorrectie

  • Minder verzadiging

  • Inverteer

  • Drempel

  • Getrapt

  • Negatief

Verwante onderwerpen:

Over QuarkVista XTensions-software


Niveaus

Als een afbeelding te licht of te donker is, kunt u het Niveaus-effect gebruiken om hooglichten helderder te maken, schaduwen te comprimeren en middentonen individueel aan te passen. In tegenstelling tot het Curves-effect, dat meer precisie oplevert, wordt door het aanpassen van niveaus een afbeelding in zijn totaliteit gewijzigd en is eenvoudiger aan te leren en te gebruiken.

Het dialoogvenster Curves werkt als volgt:

  • Kies de kleuren waarmee u wilt werken in de keuzelijst Kanaal. U zult alleen de wijzigingen zien die worden gemaakt voor de geselecteerde kanalen.

  • Pas de Invoerniveaus aan om het toonbereik te verkleinen of te vergroten. Door de invoerniveaus te vergroten, worden de donkerste pixels zwart en de lichtste pixels wit. De afbeelding wordt aangepast door de donkerste waarden donkerder te maken en de lichtste waarden lichter. Wanneer u bijvoorbeeld de schaduwschuifregelaar op 10 zet, worden alle pixels met een waarde van 10 of lager zwart. Zet u de hooglichtschuifregelaar op 210, dan worden alle pixels met een waarde van 210 of hoger wit. In het histogram ziet u direct het effect van de wijzigingen in de Invoerniveaus-velden of -schuifregelaars.

  • Pas de Uitvoerniveaus aan om te specificeren hoe donker of licht de zwart- en witniveaus moeten worden wanneer ze worden omgerekend in invoerniveaus. Stel dat u een afbeelding hebt met zowel zwart (0) als wit (255) in zijn toonbereik. Als u het uitvoerniveau voor zwart op 20 zet en het uitvoerniveau voor wit op 235, wordt de donkerste pixel in de afbeelding 20, terwijl de lichtste pixel 235 wordt. QuarkVista schaalt alle andere toonwaarden in de afbeelding overeenkomstig en vermindert het totale contrast. Het histogram toont de wijzigingen in de Uitvoerniveaus.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Curves

Om een afbeelding lichter of donkerder te maken, kunt u via het Curves-effect exacte aanpassingen in het toonbereik maken. In plaats van de aanpassingen te beperken tot de schaduwpartijen, hooglichten en middentonen, kunt u alle punten wijzigen op een schaal van 0% tot en met 100% (voor CMYK en grijswaarden) of 0 tot en met 255 (voor RGB). Het exacte karakter van dit gereedschap vereist meer ervaring en kennis dan het gebruik van het effect Niveaus.

Het dialoogvenster Curves werkt als volgt:

  • Kruis onder Kanaal in de geselecteerde afbeelding de kanalen aan die moeten worden gewijzigd. U kunt de curves voor elk kanaal aanpassen door de kanalen één voor één aan te kruisen.

  • Klik op het symbool voor de curvemodus waarin u het liefst werkt: Gebogen segment, Recht segment of Trapsgewijs segment.

  • Om de kleurtoon- en kleurcorrecties te maken, moet u de curves in de grafiek aanpassen. Klik desnoods op Alles herstellen om opnieuw te beginnen.

  • De horizontale as stelt de oorspronkelijke intensiteitswaarden van de pixels voor (invoerniveaus), terwijl de verticale as de nieuwe intensiteitswaarden (uitvoerniveaus) aangeeft. De standaard diagonale lijn toont alle pixels die identieke invoer- en uitvoerwaarden hebben.

  • Wijzig de vorm van de curve om de weergave van deze gedistribueerde waarden weer te geven. Het effect van de wijzigingen in de curve hangt af van de kleurruimte van de geselecteerde afbeelding. Door bijvoorbeeld in RGB- en grijswaardenafbeeldingen de curve op een van de punten te verhogen, worden de pixels in dat helderheidsbereik lichter. In CMGZ worden de pixels juist donkerder.

  • Om de afbeelding aan te passen, moet u de curves als volgt manipuleren: Sleep een curve of klik op een punt op de curve die vast moet blijven staan. U kunt aan de curve 16 punten toevoegen. Wilt u een punt van de curve verwijderen, dan moet u Option+klikken/Ctrl+klikken op het punt. Wilt u een besturingspunt verplaatsen, selecteer dan dat punt en gebruik vervolgens de toetsen pijl omhoog en pijl omlaag.

  • Tijdens het slepen van de punten op de grafiek, tonen de velden Invoer en Uitvoer de intensiteitswaarden voor de punten. Om de plaats van een geselecteerd punt te wijzigen, kunt u in de velden nieuwe waarden invoeren.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Helderheid/Contrast

Voor het aanbrengen van eenvoudige wijzigingen in het toonbereik van een afbeelding kunt u gebruik maken van het effect Helderheid /Contrast om de toonwaarden van iedere pixel te wijzigen in plaats van de individuele kanalen. Om het dialoogvenster Helderheid /Contrast te kunnen gebruiken, moet u waarden invoeren in de velden of de schuifregelaars slepen.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Kleurbalans

Gebruik het effect Kleurbalans om ongewenste kleurzwemen te verwijderen of oververzadigde of onderverzadigde kleuren te corrigeren. Dit effect wijzigt het globale mengsel van kleuren in een afbeelding voor algemene kleurcorrectie.

Het dialoogvenster Kleurbalans werkt als volgt:

  • Kies het toonbereik waarmee u wilt werken in de keuzelijst bovenaan in het venster: Schaduwen, Middentonen of Hooglichten.

  • Pas de kleurniveaus aan door in de velden nieuwe waarden in te voeren of de schuifregelaars te slepen.

  • Wilt u de kleurtoonbalans in de afbeelding handhaven, dan kruist u het vakje Behoud helderheid aan. Dit voorkomt wijzigingen in de helderheid van de afbeelding tijdens het aanpassen van de kleuren.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Tint-Verzadiging

Het effect Tint-Verzadiging is ontworpen voor het aanpassen van de globale kleurintensiteit en licht in een verbleekte of vlakke afbeelding, maar wordt over het algemeen gebruikt als speciaal effect. De huidige tintwaarde van de afbeelding (kleurzweem), verzadiging (intensiteit) en lichtheid (hoeveelheid wit licht) worden standaard uitgedrukt als zijnde nul. Voer in de velden nieuwe waarden in of sleep de schuifregelaars om de waarden voor Tint, Verzadiging en/of Lichtheid in het dialoogvenster Tint/Verzadiging te verhogen of te verlagen.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Selectieve kleur

Om de methode te simuleren waarop een drukker van een oudere generatie specifieke kleuren corrigeerde, kunt u gebruik maken van het effect Selectieve kleur. Hierdoor wordt de hoeveelheid proceskleuren in elk van de primaire kleuren in een afbeelding verhoogd of verlaagd. Als een appel bijvoorbeeld te paars is, kunt u wat cyaan weghalen uit de gebieden die rood beïnvloeden.

Het dialoogvenster Selectieve kleur werkt als volgt:

  • Kies een primaire kleur in de keuzelijst bovenaan in het venster: Rood, Geel, Groen, Cyaan, Blauw, Magenta, Wit, Neutraal en Zwart.

  • Specificeer de Cyaan-, Magenta-, Geel- en Zwart-componenten van de geselecteerde kleur door de waarden in het veld te wijzigen of door de schuifregelaars te slepen. U kunt de proceskleuren van de geselecteerde primaire kleur wijzigen zonder de andere primaire kleuren te beïnvloeden. U kunt bijvoorbeeld het cyaan in de groencomponent in een afbeelding wijzigen, terwijl het cyaan in de blauwcomponent onaangetast blijft.

  • Klik op Absoluut om de waarden te wijzigen met de hoeveelheden die zelf worden opgegeven. Als u bijvoorbeeld als uitgangspunt een pixel neemt die 50% magenta is en daaraan 10% toevoegt, wordt de totale waarde 60% (50% + 10%). Klik op Relatief om het percentage te specificeren relatief ten opzichte van de eerder gespecificeerde componentwaarden in de primaire kleur. Als u bijvoorbeeld begint met een pixel die 50% magenta is en daaraan 10% toevoegt, wordt de totale waarde 55% (50% + [10% van 50]).

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Gammacorrectie

Voor afbeeldingen die zijn bedoeld om op het scherm te worden weergegeven (in een Web-opmaak), kunt u het witpunt aanpassen met behulp van het effect Gammacorrectie. Het aanpassen van het witpunt regelt de helderheid van de weergave van de afbeelding op het scherm. Om het dialoogvenster Gammacorrectie te kunnen gebruiken, moet u de middentonen aanpassen door een nieuwe waarde in te voeren in het veld Gamma of door de schuifregelaar te slepen. Een hogere waarde produceert globaal een donkerdere afbeelding.

N.B.: Hoewel het wijzigen van gamma u een bepaalde controle geeft over de weergave van de afbeelding, kunnen verschillen tussen Windows en MacOS nog steeds problemen opleveren. Windows gebruikt een hogere gammawaarde (2,2) voor de weergave dan MacOS (1,8), zodat dezelfde afbeelding er onder Windows donkerder uitziet.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Minder verzadiging

Het speciale effect Minder verzadiging converteert een kleurenafbeelding naar een grijswaardenafbeelding, waarbij de kleurruimte en de lichtheidswaarde van iedere pixel onaangetast blijven. Het kent bijvoorbeeld aan iedere pixel in een RGB-illustratie gelijke rood-, groen- en blauwwaarden toe om de afbeeldingen het uiterlijk van een grijswaardenafbeelding te geven.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Inverteer

Het speciale effect Inverteer converteert de helderheidswaarde van iedere pixel naar zijn omgekeerde waarde. Een pixel in bijvoorbeeld een positieve afbeelding met een waarde van 255 verandert in 0, terwijl een pixel met een waarde van 5 verandert in 250.

N.B.: Wanneer u werkt met CMYK-illustraties, kunt u beter het Negatief-effect gebruiken dan het Inverteer-effect.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Drempel

Het speciale effect Drempel converteert kleurenafbeeldingen naar zwart en wit, zonder gebruik te maken van grijs. Voer in het veld Drempel een waarde in of sleep de schuifregelaar. Alle pixels lichter dan de drempelwaarde worden geconverteerd naar wit en de donkerdere pixels naar zwart.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Getrapt

Het speciale effect Getrapt past de kleurtoonwaarden voor elk kanaal in een afbeelding aan om speciale effecten te produceren. Om het dialoogvenster Getrapt te kunnen gebruiken, voert u in de velden Niveaus een nieuwe waarde in of sleept u de schuifregelaar. Door bijvoorbeeld vijf kleurtoonniveaus te kiezen in een RGB-afbeelding krijgt u 15 kleuren (vijf voor ieder van de drie primaire kleuren).

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpassingen


Negatief

Het speciale effect Negatief creëert een colorimetrisch negatief van een CMYK-afbeelding. U krijgt dit effect omdat de functie Inverteer CMYK-afbeeldingen gewoonlijk te donker maakt (in verband met de inversie van het zwartkanaal). Als u de afbeelding exporteert in een andere kleurruimte (Archief/Bestand → Bewaar afbeelding) wordt het effect Negatief niet toegepast.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met aanpasingen


Werken met filters

Het keuzemenu Filters in het palet Afbeeldingseffecten biedt opties die de hele afbeelding of pixelclusters evalueren en vervolgens pixels op basis van de context aanpassen. (Het keuzemenu Aanpassingen biedt daarentegen opties die individuele pixels analyseren en daaraan verschillende waarden toewijzen.) Als u bekend bent met een filter vanuit een andere applicatie, zijn de kansen groot dat de opties en effecten identiek zijn in QuarkVista. Vergeet niet dat effecten cumulatief werken, en dat ze worden toegepast van boven naar beneden in de volgorde waarin ze in het palet Afbeeldingseffecten staan.

In QuarkVista hebt u de beschikking over de volgende filters:

  • Uitstippen

  • Gaussiaans vaag

  • Onscherp masker

  • Zoek randen

  • Solarisatie

  • Onscherp

  • Reliëf

  • Reliëfeffecten

  • Omtrek bepalen

  • Omtreklijn

  • Ruis toevoegen

  • Mediaan

Verwante onderwerpen:

Over QuarkVista XTensions-software


Uitstippen

Het filter Uitstippen zoekt naar de randen in een afbeelding en vervaagt de hele afbeelding behalve de randen. Het verwijdert ruis, terwijl de details intact blijven.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Gaussiaans vaag

Het filter Gaussiaans vaag maakt overgangen vloeiend door pixels naast harde randen van gedefinieerde lijnen en schaduwgebieden te middelen. Standaard word dit effect toegepast op de afbeelding en het masker dat voor die afbeelding is geselecteerd in het paneel Item → Wijzig → Illustratie.

Het dialoogvenster Gaussiaans vaag werkt als volgt:

  • Om de straal te specificeren van het gebied waarop het filter moet worden toegepast, voert u in het veld Radius een pixelwaarde in of sleept u de schuifregelaar.

  • Wilt u de manier veranderen waarop het effect wordt toegepast op de afbeelding en het masker, dan kunt u Afbeelding vaag of Masker vaag deselecteren.

  • Het palet Afbeeldingseffecten toont een maskersymbool om aan te geven hoe het effect wordt toegepast. Het maskersymbool met een wit middelpunt [image] geeft aan dat zowel de afbeelding als het masker wordt vervaagd; het maskersymbool met het rode middelpunt [image] geeft aan dat alleen het masker wordt vervaagd; geen symbool betekent dat alleen de afbeelding wordt vervaagd.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Onscherp masker

Het filter Onscherp masker vergelijkt pixelwaarden in een bepaald gebied met de gespecificeerde drempelwaarde. Als een pixel een lagere contrastwaarde heeft dan de drempelwaarde, wordt het contrast verhoogd.

Het dialoogvenster Onscherp masker werkt als volgt:

  • Om de toegepaste hoeveelheid contrast te verhogen, moet u in het veld Hoeveelheid een nieuw percentage invoeren of de schuifregelaar slepen.

  • Om de straal te specificeren van het gebied waarop het filter moet worden toegepast, voert u in het veld Radius een pixelwaarde in of sleept u de schuifregelaar.

  • Om de waarde te specificeren waarbij pixels meer contrast zouden moeten krijgen, moet u in het veld Drempel een waarde invoeren of de schuifregelaar slepen. Lagere waarden (kleiner dan 5) maken meer gebieden scherper.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Zoek randen

Het filter Zoek randen maakt om de randen van een afbeelding een omtrek met donkere lijnen tegen een witte achtergrond.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Solarisatie

Het filter Solarisatie vloeit de negatieve en positieve gebieden van een illustratie samen, waardoor een fotografisch solarisatie-effect ontstaat. Om het dialoogvenster Solarisatie te kunnen gebruiken, voert u in het veld Drempel een waarde in of sleept u de schuifregelaar. De waarde specificeert welke pixels worden aangepast die met waarden lager dan de drempelwaarde worden gezien als negatief, terwijl die met waarden hoger dan de drempelwaarde als positief worden beschouwd. De pixelwaarden worden vervolgens omgekeerd.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Onscherp

Het filter Onscherp schuift de pixels door elkaar heen, zodat de afbeelding er minder scherp uitziet. Standaard wordt dit effect toegepast op de afbeelding en het masker dat voor die afbeelding is geselecteerd in het paneel Item → Wijzig → Illustratie.

Het dialoogvenster Onscherp werkt als volgt:

  • Om op te geven hoe de pixels door elkaar heen moet worden geschoven, klikt u op een optie onder Modus: Normaal verschuift de pixels willekeurig en negeert kleurwaarden, Alleen donkerder vervangt lichte pixels door donkerdere pixels, terwijl Alleen lichter donkere pixels vervangt door lichtere pixels.

  • Om de straal te specificeren van het gebied waarop het filter moet worden toegepast, voert u in het veld Radius een pixelwaarde in of sleept u de schuifregelaar.

  • Om de manier te wijzigen waarop het effect wordt toegepast op de afbeelding en het masker, kunt u de vakjes Illustratie vaag of Masker vaag uitschakelen.

  • Het palet Afbeeldingseffecten toont een maskersymbool om aan te geven hoe het effect wordt toegepast. Het maskersymbool met wit middelpunt [image] geeft aan dat zowel de afbeelding als het masker wordt vervaagd;het maskersymbool met een rood middelpunt [image] geeft aan dat alleen het masker wordt vervaagd, terwijl geen symbool aangeeft dat alleen de afbeelding wordt vervaagd.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Reliëf

Het filter Reliëf zorgt ervoor de bepaalde gebieden in de afbeelding een verhoogd of verlaagd uiterlijk krijgen.

Het dialoogvenster Reliëf werkt als volgt:

  • Om de straal te specificeren van het gebied waarop het filter moet worden toegepast, voert u in het veld Radius een pixelwaarde in of sleept u de schuifregelaar.

  • Om de hoek te specificeren van het reliëfeffect voert u in het veld Hoek een waarde in of sleept u de schuifregelaar. Positieve hoeken creëren een verhoogd effect, terwijl negatieve waarden zorgen voor een verlaagd effect.

  • Om op te geven hoeveel pixels moeten worden verhoogd of verlaagd, voert u in het veld Hoeveelheid een waarde in. Hogere waarden geven een dramatischer effect.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters
Reliëfeffecten


Reliëfeffecten

Wanneer het filter Reliëf wordt toegepast, kunt u met behulp van het filter Reliëfeffecten de richting specificeren van waaruit de afbeelding moet worden verhoogd of verlaagd. Klik op de richtingpijlen in het dialoogvenster Reliëfeffecten om andere richtingen toe te passen. Klik bijvoorbeeld op Oost om ervoor te zorgen dat als u een object verlaagt dit enigszins naar rechts wordt geduwd, zodat het verlaagde gedeelte in die richting wordt uitgesmeerd.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters
Reliëf


Omtrek bepalen

Het filter Omtrek bepalen toont alleen de randen van de afbeelding en onderdrukt de resterende kleuren. Het dialoogvenster Omtrek bepalen biedt twee wiskundige methoden voor het bepalen van de omtrek: Sobel en Prewitt. De Sobel-methode is waarschijnlijk wat preciezer, omdat er bij de berekeningen meer rekening wordt gehouden met de omringende pixels.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Omtreklijn

Het filter Omtreklijn zet voor elk kleurkanaal dunne lijntjes rondom de overgangen van grote heldere gebieden. Hierdoor ontstaat een zwart-witte omtrek van de afbeelding. U hebt ook nog de keus het resultaat om te keren.

Het dialoogvenster Omtreklijn werkt als volgt:

  • Om de helderheidswaarde te specificeren waarbij in de afbeelding het meeste detail is te zien, moet u in het veld Niveau een waarde invoeren of de schuifregelaar slepen. Hogere waarden produceren donkerdere illustraties met minder omlijning.

  • Om de helderheidswaarde van iedere pixel in de definitieve omtrek om te keren, moet u het vakje Inverteer aankruisen.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Ruis toevoegen

Het filter Ruis toevoegen past willekeurige pixels toe op een afbeelding om een illusie van een opname met snelle film te creëren. Het filter past zelfs een patroon toe op schaduwtonen en middentonen met een vloeiender, meer verzadigd patroon aan de lichtere gebieden in de afbeelding.

Het dialoogvenster Ruis toevoegen werkt als volgt:

  • Om de hoeveelheid willekeurige pixels te specificeren die moeten worden toegevoegd, voert u in het veld Hoeveelheid een waarde in of u sleept de schuifregelaar.

  • Voor het specificeren van de verdeling van kleurwaarden in willekeurige pixels, klikt u op een optie onder Verdeling: Uniform gebruikt een willekeurig aantal kleurwaarden voor een subtiel effect, terwijl Gaussiaans voor een uitstipeffect gebruikt maakt van een klokvormige curve om de kleurwaarden te verdelen.

  • Om de willekeurige pixels zwart te maken, kruist u het vakje Monochromatisch aan.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Mediaan

Het filter Mediaan vermindert of elimineert een bewegingseffect in een bepaald gebied in een afbeelding. Het effect zoekt naar pixels met identieke helderheid en vervangt de middelste pixel door de mediaan helderheidswaarde van de pixels waarnaar wordt gezocht. Pixels die aanzienlijk verschillen van de naastliggende pixels blijven onaangetast. Om de straal te specificeren van het gebied waarop het filter moet worden toegepast, voert u in het veld Radius een pixelwaarde in of sleept u de schuifregelaar. Kruis Grijswaarde aan om het bewegingseffect op grijze pixels te verminderen.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Werken met filters


Afbeeldingseffecten automatiseren

QuarkVista en QuarkXPress bieden twee methoden voor het automatisch afhandelen van afbeeldingseffecten: Voorinstellingen en synchronisatie. Met voorinstellingen kunt u meerdere aanpassingen en filters bewaren als een bestand, dat u eenvoudig kunt toepassen op andere afbeeldingen. Als u de vormgeving van afbeeldingen synchroniseert, kunt u garanderen dat de wijzigingen in afbeeldingen consequent in het hele project worden doorgevoerd.

Verwante onderwerpen:

Over QuarkVista XTensions-software


Voorinstellingen bewaren en toepassen

Om snel en consequent dezelfde aanpassingen en filters toe te passen op meerdere afbeeldingen, kunt u instellingen exporteren als voorinstellingen. Als u bijvoorbeeld weet dat afbeeldingen van uw digitale camera altijd specifieke kleurcorrecties nodig hebben, kunt u deze kleurcorrecties bewaren als een voorinstelling. Hebt u eenmaal een voorinstelling toegepast op een afbeelding, dan kunt u nog steeds de instellingen wijzigen en effecten toevoegen of verwijderen. Voorinstellingen worden bewaard als aparte bestanden met de extensie .vpf, terwijl u voorinstellingen kunt laden voor de actieve illustraties in een project. U kunt verder voorinstellingen eenvoudig delen met andere gebruikers. U werkt als volgt met voorinstellingen:

  • Voorinstellingen bewaren: Pas eerst effecten toe op een afbeelding en verifieer alle instellingen. Met de afbeelding geselecteerd, klikt u in het palet Afbeeldingseffecten [image] op de optie Bewaar voorinstelling. Voer een zinvolle naam in en specificeer een locatie voor het .vpf-bestand. Standaard worden voorinstellingen bewaard in de map Voorinstellingen afbeeldingseffecten in de QuarkXPress-programmamap.

  • Voorinstellingen toepassen: Selecteer een afbeelding in een opmaak en klik vervolgens op Laad voorinstelling [image] in het Afbeeldingseffecten-palet of kies Opmaak → Afbeeldingseffecten → Laad vooringestelde effecten. Ga naar het voorinstellingenbestand en klik op Open. De effecten in het voorinstellingenbestand worden toegevoegd na de effecten die al op de afbeelding zijn toegepast.

N.B.: U kunt voorinstellingen niet bewerken. Als u wijzigingen moet maken in de instellingen in een voorinstellingenbestand, moet u het bestaande voorinstellingenbestand wissen en een nieuw bestand maken.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Afbeeldingseffecten automatiseren


Afbeeldingen synchroniseren

Wanneer u een afbeelding synchroniseert, kunt u daarin QuarkVista-effecten opnemen, en wel zodanig dat als u een effect toevoegt, wist of wijzigt, die aanpassing ook wordt doorgevoerd in alle exemplaren van de gesynchroniseerde afbeelding. Wanneer u een illustratiekader toevoegt aan het Gedeelde content-palet (Venster-menu), moet u Synchroniseer content in het dialoogvenster Gedeelde itemeigenschappen aankruisen. Vergeet vervolgens niet te klikken op Content en specificaties. Hierdoor worden dezelfde effecten toegepast op hetzelfde afbeeldingsbestand in de hele opmaak.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Afbeeldingseffecten automatiseren


Het afbeeldinggebruik herzien

Om het eenvoudiger te maken erachter te komen waar in de opmaak gebruik is gemaakt van QuarkVista-effecten, moet u klikken op het tabblad Vista in het dialoogvenster Gebruikte (Functies-menu). Net als bij het vertrouwde tabblad Illustraties vindt u in het tabblad Vista ook een overzicht van de bestandsnaam, locatie, paginacijfer (een dolkje of PB geeft het plakbord aan), bestandstype en aantal effecten toegepast op iedere afbeelding in de opmaak.

Voor het gemak kunt u het tabblad Vista gebruiken om effecten en andere afbeeldingsmodificaties te genereren, waarbij de wijzigingen worden bewaard in de bestaande afbeeldingsbestanden of waarbij nieuwe afbeeldingsbestanden worden gemaakt. Selecteer gewoon de afbeeldingen in de schuiflijst en klik op Genereer. Gebruik het dialoogvenster Opties exporteren afbeelding om op te geven wat in de afbeeldingsbestanden moet worden opgenomen. Zie "Afbeeldingsbestanden exporteren" voor bijzonderheden.

N.B.: Als afbeeldingen ontbreken of worden gewijzigd, gebruik dan het tabblad Illustraties om de afbeeldingsbestanden op te zoeken en bij te werken.

Verwante onderwerpen:

Over QuarkVista XTensions-software


Afbeeldingsbestanden exporteren

Op dezelfde manier als u vormgegeven tekst vanuit QuarkXPress kunt exporteren in andere structuren, kunt u gewijzigde afbeeldingsbestanden exporteren in een structuur van uw keus. Eventuele wijzigingen die u maakt in QuarkXPress inclusief alles wat u kunt doen in het paneel Illustratie in het dialoogvenster Wijzig (Item-menu) en in het palet Afbeeldingseffecten(Venster-menu) kunnen worden bewaard bij het bronafbeeldingsbestand of in een nieuw afbeeldingsbestand. Het toekennen van wijzigingen aan een afbeeldingsbestand wordt ook wel genereren genoemd, en wordt gewoonlijk gedaan om de verwerkingstijd tijdens het afdrukken te versnellen. U kunt echter ook gewoon nieuwe, gewijzigde afbeeldingsbestanden maken, die dan in andere applicaties of projecten kunnen worden gebruikt.

Tijdens het exporteren van de afbeeldingsbestanden kunt u precies opgeven welke wijzigingen bij iedere illustratie moeten worden bewaard, het bestandstype en de kleurruimte. Daarnaast kunt u ervoor kiezen de bestaande afbeeldingsbestanden te overschrijven of om nieuwe bestanden te maken. De nieuwe afbeeldingsbestanden kunnen altijd weer worden gekoppeld aan de opmaak. U kunt bijvoorbeeld beginnen met een CMGZ TIFF, deze bijsnijden en roteren en daar vervolgens QuarkVista-effecten op toepassen. U kunt vervolgens aan lage-resolutie RGB JPEG-versie exporteren van de afbeelding die alleen is bijgesneden en geroteerd, zodat u deze kunt e-mailen aan een vriend.

QuarkVista kan afbeeldingen exporteren in de volgende structuren: TIFF (CMYK, RGB, grijssschaal, 1-bit met Geen of LZW-compressie); PNG (RGB en grijsschaal); JPEG (CMYK, RGB en grijsschaal met lage, medium of hoge compressie); Scitex CT (CMYK, RGB en grijsschaal); GIF (geïndexeerd); PICT (RGB); BMP (RGB en 1-bit); en EPS (CMYK, RGB, grijsschaal, en 1-bit).

In de volgende onderwerpen wordt het exporteren van afbeeldingen behandeld:

  • Het dialoogvenster Opties exporteren afbeeldinggebruiken

  • Dezelfde afbeelding gebruiken met andere modificaties

  • Pagina's printen, bewaren als EPS en exporteren als PDF

Verwante onderwerpen:

Over QuarkVista XTensions-software


Het dialoogvenster Opties exporteren afbeelding gebruiken

Om afbeeldingen te kunnen exporteren, gebruikt u het dialoogvenster Opties exporteren afbeelding, dat via diverse regelaars beschikbaar is:

  • Kies Archief/Bestand → Bewaar afbeelding → Geselecteerde afbeelding om de geselecteerde afbeelding te exporteren.

  • Kies Archief/Bestand → Bewaar afbeelding → Alle afbeeldingen in opmaak om alle afbeeldingen in een opmaak te exporteren. (Afbeeldingen in structuren en kleurruimtes die niet worden ondersteund door QuarkVista worden niet geëxporteerd.)

  • Kies Archief/Bestand → Verzamel voor servicebureau en klik vervolgens op het tabblad Vista en kruis Genereer afbeeldingswijzigingen aan.

  • Kies Functies → Gebruikte → Vista-tabblad, selecteer een afbeelding en klik vervolgens op Genereer.

Het dialoogvenster Opties exporteren afbeelding werkt als volgt:

  • Deselecteer bovenin de lijst alle wijzigingen die u niet wilt toepassen op de geëxporteerde afbeeldingsbestanden.

  • Als u afbeeldingen hebt geschaald, kan QuarkVista de afbeelding downsamplen (overbodige afbeeldingsgegevens verwijderen), afhankelijk van de uitvoerresolutie. Klik onder Resolutie op Handhaaf resolutie of klik op Downsamplen om het aantal punten per inch (dpi) op te geven.

  • Als u afbeeldingen hebt bijgesneden (door een illustratiekader te maken dat kleiner is dan de afbeelding), kunt u een waarde invoeren in het veld Afloop illustratiekader. Hierdoor wordt gespecificeerd hoeveel afbeeldingsgegevens er na het bijsnijden moeten overblijven; door extra gegevens op te nemen hebt u wat armslag bij het maken van kleine wijzigingen in de positie van de afbeelding.

  • Om kleuren in de afbeeldingsbestanden te converteren, kiest u een optie in het keuzemenu Kleurmodus. Als u bijvoorbeeld allemaal RGB TIFF's hebt geïmporteerd, kunt u alle CMGZ TIFF's exporteren.

  • Om afbeeldingen te converteren naar een andere bestandsstructuur, kiest u een optie in het keuzemenu Structuur die overeenkomt met de resolutie en gespecificeerde kleurmodus. Als u de bestandsstructuur wijzigt, moet u nieuwe afbeeldingsbestanden maken en niet de oorspronkelijke bestanden overschrijven.

  • Om wijzigingen in de bronafbeeldingsbestanden te genereren, kruist u het vakje Overschrijf originele illustratie aan. Om nieuwe afbeeldingsbestanden te maken met daarin de aangekruiste modificaties, moet u deze optie uitschakelen.

  • Om de nieuwe afbeeldingsbestanden automatisch in de opmaak te importeren, moet u het vakje Koppel opmaak aan nieuwe afbeelding aankruisen.

Hebt u eenmaal op OK geklikt om de afbeeldingen te exporteren, dan zal u worden gevraagd de compressiedetails en een locatie voor de nieuwe bestanden te specificeren.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Afbeeldingsbestanden exporteren


Dezelfde afbeelding gebruiken met andere modificaties

Als u in een opmaak op diverse plaatsen dezelfde afbeelding gebruikt, maar in de afbeelding andere modificaties maakt met behulp van de regelaars in QuarkXPress en QuarkVista hoeft u niet per se meerdere kopieën van de afbeelding te exporteren. QuarkVista exporteert de afbeeldingsbestanden die nodig zijn zonder onnodig te veel bestanden te produceren. Als u bijvoorbeeld meerdere kopieën van dezelfde afbeelding anders schaalt, maar met dezelfde verhoudingen, exporteert QuarkVista die afbeeldingen als één bestand.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Afbeeldingsbestanden exporteren


Pagina's printen, bewaren als EPS en exporteren als PDF

Wanneer u pagina's in een opmaak print, bewaart als EPS-bestanden of daar PDF's van maakt, sluit de QuarkVista XTensions-software de afbeeldingen in de opmaak in of draait zelf de pagina's uit met alle effecten toegepast. Bij uitvoer naar film past de raster image processor (RIP) rechtstreeks alle transformaties toe.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Afbeeldingsbestanden exporteren


QuarkVista-voorkeuren instellen

Standaard worden voorinstellingen bewaard in de map Voorinstellingen afbeeldingseffecten in de QuarkXPress-programmamap. U kunt de standaardlocatie voor voorinstellingen wijzigen bijvoorbeeld in een locatie op een server, waar de bestanden dan beschikbaar zijn voor andere gebruikers.

Om de locaties aan te passen voor het bewaren van de voorinstellingen en de cache, gebruikt u het paneel Afbeeldingseffecten in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren). Gebruik de opties onder Locatie Vooringestelde afbeeldingseffecten om de locaties te specificeren waaraan u de voorkeur geeft.

Verwante onderwerpen:

Over QuarkVista XTensions-software


Opmaken bewaren met afbeeldingseffecten in QuarkXPress 6

U kunt een QuarkXPress7-opmaak met QuarkVista-afbeeldingseffecten exporteren als een versie 6-project (Archief/Bestand → Exporteer → Opmaken als project). U kunt vervolgens het project openen in QuarkXPress 6.5 of later met de QuarkVista XTensions-software actief. De volgende wijzigingen vinden plaats in de opmaak die is bewaard in QuarkXPress 6-structuur:

  • Het effect Negatief (Afbeeldingseffecten-palet → Aanpassingen-keuzemenu) wordt vervangen door de oudere Negatief-stijl (Opmaak → Negatief). Alle afbeeldingseffecten die zijn toegepast in combinatie met het effect Negatief worden genegeerd.

  • Het effect Inverteer (Afbeeldingseffecten-palet → Aanpassingen-keuzemenu) toegekend aan 1-bits afbeeldingen wordt vervangen door de oudere Negatief-stijl (Opmaak → Negatief).

  • In het effect Curves (Afbeeldingseffecten-palet → Aanpassingen-keuzemenu) worden de curvemodi Recht segment en Trapsgewijs segment die zijn toegepast op afbeeldingen, vervangen door de oudere curvemodus. De positie van de besturingspunten blijft echter ongewijzigd.

  • Alle effecten die zijn toegepast op gerasterde EPS-bestanden worden verwijderd.

N.B.: Om QuarkVista goed effecten te laten weergeven en printen, moet u het project openen met de QuarkVista XTensions-software actief in QuarkXPress 6.5 of QuarkXPress 7. U krijgt een waarschuwingsscherm als het project wordt geopend in een versie die de effecten niet aankan.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Oudere projecten openen


Oudere projecten openen

Wanneer u oudere projecten opent — projecten die zijn gemaakt in vorige versies van QuarkXPress — worden de stijlen Negatief en Contrast (Opmaak-menu) die zijn toegepast op afbeeldingen omgezet in de juiste QuarkVista-effecten. De Negatief-stijl wordt Inverteer of Negatief en de Contrast-stijl wordt nu Curves, die allebei beschikbaar zijn in het keuzemenu Aanpassingen in het Afbeeldingseffecten-palet. De stijlen worden als volgt aangepast:

  • Negatief-stijl: Wanneer deze is toegepast op 1-bits, grijswaarden- of RGB-afbeeldingen wordt de stijl Negatief omgezet in het effect Inverteer. Wanneer deze is toegepast op CMYK-afbeeldingen, wordt de stijl Negatief omgezet in het effect Negatief.

  • Contrast-stijl: De Contrast-stijl wordt nu het Curves-effect; contrastspecificaties worden nu QuarkVista-curves als een CMYK-afbeelding CMYK-contrastaanpassingen heeft, als een RGB-afbeelding RGB- of CMYK-contrastaanpassingen heeft of als het een grijswaardenafbeelding betreft.

N.B.: QuarkVista kan oudere contrastspecificaties niet converteren in de volgende scenario's: Een LAB-afbeelding met RGB-contrast, een CMYK-afbeelding met RGB-contrast, een RGB-afbeelding met CMYK-contrast of iedere afbeelding met TVH-contrast. Er verschijnt een waarschuwingsscherm wanneer u het project opent.

N.B.: QuarkVista kan oudere contrastspecificaties niet converteren als het afbeeldingsbestand ontbreekt. Er verschijnt een waarschuwingsscherm wanneer u het project opent.

Verwante onderwerpen:

Over QuarkVista XTensions-software
Opmaken bewaren met afbeeldingseffecten in QuarkXPress 6


Over Scissors XTensions-software

Scissors XTensions-software voegt het schaargereedschap toe aan het Gereedschap-palet in QuarkXPress en QuarkXPress Passport. U kunt het schaargereedschap gebruiken om tekstkaders, illustratiekaders, lijnen en tekstpaden door te knippen als met met een schaar.

Verwante onderwerpen:

Wat u met weten van XTensions-software
Werken met het schaargereedschap


Werken met het schaargereedschap

Wanneer de Scissors XTensions-software is geladen, wordt het schaargereedschap weergegeven in het Gereedschap-palet in QuarkXPress. U kunt dit gereedschap gebruiken om items "door te knippen" door Bézier-punten of eindpunten toe te voegen. Het schaargereedschap wordt als volgt gebruikt:

  1. Selecteer het schaargereedschap. Als u van plan bent om dit gereedschap meerdere keren te gebruiken, Option+klikt/Alt+klikt u op het schaargereedschap om het na de eerste keer geselecteerd te laten.

  2. Klik op de grens van het item dat u wilt doorknippen (zoals de zijkant van een kader of lijn). Het schaarpictogramn verschijnt wanneer de cursor boven een geldige grens van een lijn of kader staat. Hebt u eenmaal het item doorgeknipt, dan verschijnen er nieuwe punten; punten die aan een kader worden toegevoegd, zijn Bézier-punten, terwijl punten die aan lijnen worden toegevoegd eindpunten zijn.

    • Wanneer een illustratiekader is doorgeknipt, wordt het geconverteerd naar een Bézier-lijn. Het resultaat is dat de inhoud van het kader niet bewaard blijft nadat het kader is doorgeknipt.

    • Wanneer een tekstkader is doorgeknipt, wordt het geconverteerd naar een tekstpad. De tekst behoudt de lokale vormgeving en toegekende typogrammen. Het segment direct naast het doorknippunt, met de wijzers van de klok mee, wordt het actieve deel van de lijn, zodat de tekst met de wijzers van de klok meeloopt, te beginnen bij dat segment.

    • Wanneer een tekstpad is doorgeknipt, wordt het geconverteerd naar twee gekoppelde tekstpaden. De tekst behoudt de lokale vormgeving en toegekende typogrammen.

  3. Selecteer het verplaats- of inhoudgereedschap en klik en sleep om de punt aan te passen.

N.B.: Het schaargereedschap kan niet worden gebruikt in gegroepeerde items, tabellen, HTML-formulierobjecten, verankerde items, items op vergrendelde of verborgen lagen en aan het eind van een regel.

N.B.: U kunt items die zijn gecombineerd, splitsen (Item → Splits) en vervolgens deze items doorknippen.

Verwante onderwerpen:

Over Scissors XTensions-software


Over Script XT XTensions-software

Wanneer Script XT XTensions-software is geladen, is het Scripts-menu beschikbaar in de QuarkXPress-menubalk. Vanuit dit menu kunt u alle AppleScript-scripts in de "Scripts"-map in de QuarkXPress-programmamap draaien. Script XT stelt standaard via dit menu een verzameling AppleScript-scripts beschikbaar en u kunt uw eigen AppleScript-scripts toevoegen aan het menu door ze te zetten in de "Scripts"-map.

Als u meer wilt weten over het schrijven van Apple events-scripts en het gebruik ervan in QuarkXPress of QuarkXPress Passport, raadpleeg dan "Apple Events Scripting.pdf" op de QuarkXPress CD.

N.B.: Script XT XTensions-software is alleen bestemd voor Mac OS .

N.B.: Script XT XTensions-software moet worden geladen voordat u AppleScript-scripts kunt draaien die werken in QuarkXPress, om het even of de scripts worden gestart via QuarkXPress of via een andere locatie (zoals het bureaublad).

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Extra systeemeisen voor Script XT XTensions-software
Werken met Script XT XTensions software
Het submenu Box Tools
Het submenu Grid
Het submenu Images
Het submenu Picture Box
Het submenu Printing
Het submenu Saving
Het submenu Special
Het submenu Stories
Het submenu Tables
Het submenu Typography


Extra systeemeisen voor Script XT XTensions-software

Script XT XTensions-software is alleen bestemd voor Mac OS. Andere vereiste componenten zijn de volgende:

  • Standard Additions Scripting Addition*
  • De extensie AppleScript*

* Deze items zijn componenten van het Mac OS; als deze niet zijn geïnstalleerd op uw computer, raadpleeg dan uw Mac OS-documentatie voor assistentie.

Verwante onderwerpen:

Over Script XT XTensions-software


Werken met Script XT XTensions software

Wilt u werken met Script XTensions-software, dan kiest u gewoon een script in het Scripts-menu, en voilà - het script draait. De meegeleverde standaardscripts zijn georganiseerd in de volgende submenu's:

  • Het submenu Box Tools

  • Het submenu Grid

  • Het submenu Images

  • Het submenu Picture Box

  • Het submenu Printing

  • Het submenu Saving

  • Het submenu Special

  • Het submenu Stories

  • Het submenu Tables

  • Het submenu Typography

Onthoud dat hoewel deze scripts zijn gemaakt om te kunnen draaien in zoveel mogelijk workflows, specifieke instellingen in uw workflow de oorzaak kunnen zijn van het feit dat ze minder goed functioneren. Wij raden u daarom aan uw opmaken te bewaren voordat u er scripts op loslaat die op die opmaken werken.

N.B.: Deze scripts zijn gemaakt en getest voor printopmaken; u krijgt daarom onverwachte resultaten als u deze scripts gebruikt met Web-opmaken.

N.B.: U kunt elk script draaien via het Scripts-menu, zelfs als het script QuarkXPress niet beïnvloedt. U kunt bijvoorbeeld het Scripts-menu gebruiken om een script te draaien dat zich richt op de Mac OS Finder.

N.B.: De "Scripts"-map kan gecompileerde AppleScript-scripts en AppleScript-scripts bevatten die zijn bewaard als applicaties. Hoewel gecompileerde AppleScript-scripts gewoonlijk met succes kunnen worden gedraaid via het Scripts-menu, krijgt u snellere en consistentere resultaten met AppleScript-scripts die zijn bewaard als applicaties.

Verwante onderwerpen:

Over Script XT XTensions-software


Het submenu Box Tools

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Box Tools in het Scripts-menu wanneer Script XT XTensions software is geïnstalleerd.

Add Crop Marks

Gebruik Add Crop Marks om snijtekens te plaatsen rondom een geselecteerd kader. U kunt dit script alleen draaien voor één kader tegelijk; meerdere gelijktijdig geselecteerde kaders worden niet beïnvloed. We draaien dit script als volgt:

  1. Selecteer een kader. Het kader kan niet worden geroteerd of schuingezet.

  2. Kies Scripts → Box Tools → Add Crop Marks.

Easy Banner

Gebruik Easy Banner om een "banner" (tekstkader) te maken in de linkerbovenhoek van een geselecteerd kader; u specificeert zelf de tekst voor de banner. U kunt dit script alleen draaien voor één kader tegelijk; meerdere gelijktijdig geselecteerde kaders worden niet beïnvloed. We draaien dit script als volgt:

  1. Selecteer een kader.

  2. Kies Scripts → Box Tools → Easy Banner.

  3. In het dialoogvenster What do you want the banner to say? voert u de tekst voor het bannerkader in. De tekst die in dit kader wordt ingevoerd verschijnt de eerstvolgende keer dat u Easy Banner kiest.

  4. Klik op OK. Er wordt een tekstkader gemaakt met daarin de door u ingevoerde tekst en links boven in het kader neergezet.

Make Caption Box

Gebruik Make Caption Box om een onderschriftkader (tekstkader) te maken onder het geselecteerde kader. U kunt dit script alleen draaien voor één kader tegelijk; meerdere gelijktijdig geselecteerde kaders worden niet beïnvloed. We draaien dit script als volgt:

  1. Selecteer een kader.

  2. Kies Scripts → Box Tools → Make Caption Box.

  3. Voer in het dialoogvenster Enter the caption text de tekst in die u wilt laten verschijnen in het onderschriftkader.

  4. Klik op OK.

N.B.: Wilt u de hoogte- en afstandwaarde van het onderschriftkader wijzigen, dan opent u het script in Script Editor en wijzigt u de waarden voor captionBoxHeight en captionBoxOffset.

Shrink or Grow at Center

Gebruik Shrink or Grow at Center om een kader te schalen vanuit zijn middelpunt en niet vanuit zijn oorsprong (de 0,0-coõrdinaten). U kunt dit script draaien voor slechts één kader tegelijk. We draaien dit script als volgt:

  1. Selecteer het kader dat u wilt schalen.

  2. Kies Scripts → Box Tools → Shrink or Grow at Center.

  3. Voer in het dialoogvenster dat verschijnt de hoeveelheid in waarmee u het kader wilt schalen. Het script wijzigt automatisch de afmetingen van het kader in punten als er geen maateenheid is gespecificeerd. Klik op Shrink om het kader te verkleinen tot de gespecificeerde waarde; klik op Grow om het kader te vergroten met de gespecificeerde waarde. Het kader is nu geschaald.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions software


Het submenu Grid

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Grid in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

By Dividing a Box

Gebruik By Dividing a Box om een raster met kaders te maken gebaseerd op de afmetingen van het geselecteerde kader. Als u dat wilt, kan dit script ook stramienlijnen zetten om de kaders. U kunt dit script draaien voor slechts één kader tegelijk. We draaien dit script als volgt:

  1. Selecteer een kader.

  2. Kies Scripts → Grid → By Dividing a Box.

  3. Voer in het dialoogvenster How many columns? het aantal kolommen in dat het raster moet hebben. Klik op OK.

  4. Voer in het dialoogvenster How many rows? het aantal rijen in dat het raster moet hebben. Klik op OK.

  5. Voer in het dialoogvenster Column gutter measurement een waarde in voor het kolomwit (de ruimte tussen kolommen). Klik op OK.

  6. Voer in het dialoogvenster Row gutter measurement een waarde in voor het rijwit (de ruimte tussen rijen). Klik op OK.

  7. Klik in het volgende dialoogvenster op Yes als u wilt dat het raster vast moet komen te zitten aan de kaders, of klik op No als u dat niet wilt.

  8. Als het oorspronkelijk geselecteerde kader een tekstkader was, klik dan op Yes in het dialoogvenster dat verschijnt om alle tekstkaders in het raster te koppelen of klik op No als u dat niet wilt.

  9. Het raster is een feit. Het type kader dat u in eerste instantie hebt geselecteerd (illustratiekader, tekstkader of kader met als inhoud Geen) is het type kader waaruit het raster is opgebouwd.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Images

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Images in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Contents to PICT File

Gebruik Contents to PICT File om de PICT-voorvertoning van de geselecteerde illustratie te bewaren naar bestand. U kunt dit script draaien voor slechts één kader tegelijk. We draaien dit script als volgt:

  1. Selecteer een illustratiekader dat een illustratie bevat.

  2. Kies Scripts → Images → Contents to PICT File.

  3. Voer in het dialoogvenster dat verschijnt in het Name-veld een naam in voor het PICT-bestand en ga naar de map waar het PICT-bestand zal worden bewaard.

  4. Klik op Bewaar.

Copy to Folder

Gebruik Copy to Folder om een kopie van de illustratie in het geselecteerde illustratiekader te bewaren in een gespecificeerde map. We draaien dit script als volgt:

  1. Selecteer een illustratiekader dat een illustratie bevat.

  2. Kies Scripts → Copy to Folder.

  3. Kies in het dialoogvenster dat verschijnt een map waarin de illustratie moet worden gekopieerd. Klik op Choose.

  4. Klik in het volgende dialoogvenster op Yes om de illustratie opnieuw te importeren vanuit de nieuwe locatie. Door de illustratie vanuit de nieuwe locatie opnieuw te importeren, wordt een nieuw bestandspad gemaakt dat verwijst naar de illustratie in de nieuwe map. Als u de illustratie opnieuw importeert vanaf de nieuwe locatie, blijven de oorspronkelijke instellingen gehandhaafd. Klik op No als u de illustratie niet opnieuw wilt importeren.

  5. Als het illustratiebestand niet beschikbaar is voor kopiëren verschijnt een waarschuwingsvenster. Als het illustratiebestand een geïntegreerd PICT is, wordt de illustratie niet gekopieerd, aangezien er op het volume geen bestand aanwezig is. (U kunt het script “Contents to PICT File” gebruiken om een bestand aan te maken dat wordt gekopieerd.) Als de illustratie al aanwezig is in de geselecteerde map, verschijnt een waarschuwingsvenster.

Fldr to Select PBoxes

Gebruik Fldr to Select PBoxes om illustratiebestanden te importeren vanuit een gespecificeerde map in geselecteerde illustratiekaders. De illustraties worden in alfabetische volgorde geïmporteerd. We draaien dit script als volgt:

  1. Selecteer de illustratiekaders waarin u de afbeeldingen wilt importeren.

  2. Kies Scripts → Images → Fldr to Select PBoxes.

  3. Ga in het dialoogvenster dat verschijnt naar een map waarin de illustratiebestanden staan. Klik op de map en vervolgens op Choose.

  4. Klik in het dialoogvenster dat verschijnt op Auto-Fit om de geïmporteerde illustraties zodanig te schalen dat ze in de illustratiekaders passen. Klik op Leave 100% om de illustraties te importeren op 100%.

  5. Klik op OK. De illustraties worden vervolgens in alfabetische volgorde in de illustratiekaders geïmporteerd. Met andere woorden: een illustratie met de naam “Appel” wordt geïmporteerd in het eerste illustratiekader, terwijl een illustratie met de naam “Zebra” in het laatste illustratiekader wordt geïmporteerd. De illustraties worden ook geïmporteerd in de illustratiekaders gebaseerd op de stapelvolgorde van de illustratiekaders; in ons voorbeeld wordt de illustratie met de naam “Appel” geïmporteerd in het bovenste kader op de pagina.

N.B.: Als er meer illustratiekaders zijn dan illustraties, importeert het script net zoveel illustraties als er illustratiekaders zijn.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Picture Box

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Picture Box in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Crop Marks & Name

Gebruik Crop Marks & Name om snijtekens te zetten rondom het actieve illustratiekader en de naam in te voeren van het illustratiebestand in een tekstkader onder het illustratiekader. U kunt dit script alleen draaien voor één kader tegelijk; meerdere gelijktijdig geselecteerde illustratiekaders worden niet beïnvloed. We draaien dit script als volgt:

  1. Selecteer een illustratiekader met een illustratie. Het kader kan niet worden geroteerd of schuingezet.

  2. Kies Scripts → Picture Box → Crop Marks & Name. Snijtekens komen rondom het illustratiekader te staan en een tekstkader met de naam van de illustratie wordt onder het illustratiekader geplaatst.

N.B.: Als de illustratie een naam heeft gekregen (via AppleScript), wordt deze toegekende naam (tussen aanhalingstekens) in het tekstkader weergegeven, gevolgd door de bestandsnaam. Als de illustratie een ingesloten PICT-bestand is, wordt "Embedded PICT" vervangen door de bestandsnaam.

Place Name

Gebruik Place Name om de naam van een illustratie in te voeren in een tekstkader onder het illustratiekader met de illustratie. We draaien dit script als volgt:

  1. Selecteer een illustratiekader met een illustratie.

  2. Kies Scripts → Picture Box → Place Name. Een tekstkader met de naam van het illustratiebestand wordt onder het illustratiekader geplaatst.

N.B.: Als de illustratie een naam heeft gekregen (via AppleScript), wordt deze toegekende naam (tussen aanhalingstekens) in het tekstkader weergegeven, gevolgd door de bestandsnaam. Als de illustratie een ingesloten PICT-bestand is, wordt "Embedded PICT" vervangen door de bestandsnaam.

Set All Bkgnd None

Gebruik Set All Bkgnd None om de achtergrondkleur van elk illustratiekader in de opmaak te wijzigen in Geen. Om dit script te draaien, kiest u Scripts → Picture Box → Set All Bkgnd None.

Set All Bkgnd

Gebruik Set All Bkgnd om de achtergrond van elk illustratiekader in de opmaak te wijzigen in een gespecificeerde kleur en tint. We draaien dit script als volgt:

  1. Kies Scripts → Picture Box → Set All Bkgnd.

  2. De schuiflijst What Background Color? toont alle kleuren die zijn geactiveerd in de actieve opmaak. Selecteer een kleur en klik op OK.

  3. In het dialoogvenster What Shade Percentage moet u het gewenste tintpercentage invoeren. Klik op OK.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Printing

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Printing in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

OPI Swap Image

Gebruik OPI Swap Image om voor de geselecteerde illustratiekaders de OPI-substitutie in te schakelen. Dit script vraagt wel om de OPI QuarkXTensions-software die dan moet zijn geladen. We draaien dit script als volgt:

  1. Selecteer de gewenste illustratiekaders.

  2. Kies Scripts → Printing → OPI Swap Image. De OPI-substitutiefunctie wordt ingeschakeld voor de geselecteerde afbeeldingen.

OPI Don’t Swap Image

Gebruik OPI Don't Swap Image om voor de geselecteerde illustratiekaders de OPI-substitutie uit te schakelen. Dit script vraagt wel om de OPI QuarkXTensions-software die dan moet zijn geladen. We draaien dit script als volgt:

  1. Selecteer de gewenste illustratiekaders.

  2. Kies Scripts → Printing → OPI Don't Swap Image. De OPI-substitutiefunctie wordt uitgeschakeld voor de geselecteerde afbeeldingen.

N.B.: Als de OPI-substitutiefunctie niet was geactiveerd voor de geselecteerde illustratiekaders, hoeft u dit script uiteraard niet te draaien.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Saving

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Saving in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Each Page as EPS

Gebruik Each Page as EPS om iedere pagina van de opmaak te bewaren als een individueel EPS-bestand met een kleuren-TIFF als voorvertoning. We draaien dit script als volgt:

  1. Kies Scripts → Saving → Each Page as EPS.

  2. Klik op een knop in het dialoogvenster Would you like to use the active layout or choose a new layout?:

    • Wilt u de pagina's de actieve opmaak bewaren als EPS-bestanden, dan klikt u op Active.

    • Wilt u de pagina's van een opmaak bewaren in een ander project, dan klikt u op Choose om het dialoogvenster Choose a File te openen, waarna u naar het doelproject gaat en vervolgens klikt op Choose. Het script bewaart de pagina van een willekeurige opmaak die actief was toen het project voor het laatst werd bewaard.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Special

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Special in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Move to Scripts Folder

Gebruik Move to Scripts Folder om een geselecteerd AppleScript-script te kopiëren of te verplaatsen naar een geselecteerde map in de "Scripts"-map. We draaien dit script als volgt:

  1. Kies Scripts → Special → Move to Scripts Folder.

  2. Selecteer in het dialoogvenster dat verschijnt een AppleScript-script dat u wilt kopiëren of verplaatsen.

  3. Specificeer of het script moet worden geplaatst in de "Scripts"-map, in een nieuwe map in de "Scripts"-map of in een bestaande map in de "Scripts"-map.

  4. Selecteer Copy om het script te kopiëren naar de nieuwe map of Move om het script te verplaatsen van zijn oorspronkelijke locatie naar de nieuwe map.

Open Apple Events Scripting PDF

Gebruik Open Apple Events Scripting PDF om "A Guide to Apple Events Scripting.pdf" te openen. Dit PDF-bestand bevat gedetailleerde informatie over het schrijven van AppleScript scripts voor QuarkXPress. Voor dit script moet Adobe® Acrobat® Reader™ zijn geïnstalleerd. Om dit script te draaien, kiest u Scripts → Special → Open Apple Events Scripting PDF.

N.B.: U kunt A Guide to Apple Events Scripting ook zo openen via de CD-ROM door te dubbelklikken op het PDF-bestand.

N.B.: Acrobat Reader wordt meegeleverd op de QuarkXPress CD-ROM; raadpleeg het bestand “About PDF files” op de QuarkXPress CD-ROM wanneer u hulp nodig hebt bij het installeren.

Open QuarkXPress Folders

Gebruik Open QuarkXPress Folders om gespecificeerde mappen in de QuarkXPress-map te openen. We draaien dit script als volgt:

  1. Kies Scripts → Special → Open QuarkXPress Folders.

  2. In de schuiflijst What folder(s) do you want to open? selecteert u de mappen die u wilt openen. Wilt u een opeenvolgende reeks mappen selecteren, houd dan de Shift-toets ingedrukt bij het klikken op de eerste en laatste map. Wilt u een niet-opeenvolgende reeks mappen selecteren, dan houdt u [image] ingedrukt terwijl u op iedere map klikt.

  3. De geselecteerde mappen gaan open.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Stories

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Stories in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Link Selected Text Boxes

Gebruik Link Selected Text Boxes om geselecteerde tekstkaders te verbinden. De volgorde in de tekstketen is gebaseerd op de stapelvolgorde van de tekstkaders. We draaien dit script als volgt:

  1. Selecteer de tekstkaders die u wilt verbinden. U kunt meerdere kaders tegelijk selecteren door ze te Shift+klikken.

  2. Kies Scripts → Stories → Link Selected Text Boxes. Er verschijnt een waarschuwingsvenster, dat u eraan herinnert de opmaak eerst te bewaren. Als u de opmaak al hebt bewaard, klikt u op Continue. Klik op Save om de opmaak te bewaren.

  3. De tekstkaders zijn verbonden. De tekst handhaaft zijn oorspronkelijke onzichtbare Volgende kolom- of Volgend kader-tekens. De tekst behoudt ook zijn oorspronkelijke positie in de tekstkaders, tenzij een van de kaders tekstoverloop had voordat het script werd gedraaid; in dat geval zal de tekst doorlopen in een ander kader.

To/From XPress Tags

To/From XPress Tags converteert de tekst in het geselecteerde kader naar XPress Tags codes, of van XPress Tags-codes naar vormgegeven tekst (de tekst wordt vormgegeven via de XPress Tags-codes). Dit script vraagt om het XPress Tags Filter dat moet zijn geladen. We draaien dit script als volgt:

  1. Selecteer een tekstkader.

  2. Kies Scripts → Stories → To/From XPress Tags.

  3. Klik in het dialoogvenster Convert the text op To XPress Tags om de tekst te converteren naar XPress Tags-code; klik op From XPress Tags om XPress Tags-code te converteren naar vormgegeven tekst.

  4. Hebt u geklikt op To XPress Tags, dan verschijnt een waarschuwingsvenster met de boodschap dat u alle vormgeving die niet wordt ondersteund door XPress Tags (zoals verankerde illustratiekaders) kwijt bent.

  5. De tekst wordt geconverteerd.

Unlink Selected Boxes

Unlink Selected Boxes verbreekt de koppelingen tussen geselecteerde tekstkaders, waarbij de plaats van de tekst in de tekstketen behouden blijft. We draaien dit script als volgt:

  1. Selecteer één tekstkader in de keten waarvan u de koppeling wilt verbreken.

  2. Kies Scripts → Stories → Unlink Selected Boxes.

  3. Er verschijnt een waarschuwingsscherm om u eraan te herinneren het project te bewaren. Als u het project al hebt bewaard, klikt u op Continue. Klik op Save om het project te bewaren.

  4. De koppeling van de tekstkaders is verbroken.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Tables

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Tables in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Row or Column Color

Gebruik Row or Column Color om een gespecificeerde kleur en tint toe te kennen aan iedere rij of kolom in een tabel. We draaien dit script als volgt:

  1. Selecteer een tabel.

  2. Kies Scripts → Tables → Row or Column Color.

  3. Klik in het dialoogvenster Color column or row? op Column om de kolommen een kleur te geven of op Row om de rijen een kleur te geven.

  4. Voer in het dialoogvenster With which Row do you want to begin coloring? of With which Column do you want to begin coloring? het nummer in van de rij of kolom die moet fungeren als de eerste gekleurde rij of kolom. De bovenste rij is altijd rij 1; de meest linkse kolom in een tabel is altijd kolom 1. Klik op OK.

  5. Voer in het dialoogvenster How many Rows do you want to leave between colored Rows? of How many Columns do you want to leave between colored Columns? het aantal rijen of kolommen in die u tussen de gekleurde rijen en kolommen vrij moet houden van kleur. U zult zien dat het script geen rijen of kolommen aan de tabel toevoegt. Klik op OK.

  6. Het dialoogvenster What color? toont de kleuren die zijn gedefinieerd in de actieve opmaak. Selecteer de kleur die u wilt gebruiken voor de gekleurde rijen of kolommen. Klik op OK.

  7. Voer in het dialoogvenster What shade? het getal voor het gewenste tintpercentage in. U hoeft daarbij geen procentteken (%) te gebruiken.

  8. De rijen of kolommen hebben nu de gewenste kleur.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Het submenu Typography

In dit onderwerp worden de AppleScript-scripts beschreven die beschikbaar zijn via het submenu Typography in het Scripts-menu wanneer Script XT XTensions-software is geïnstalleerd.

Baseline Grid +1pt

Gebruik Baseline Grid +1pt om de grootte van het basislijnstramien (de ruimte tussen de stramienlijnen) met 1 punt te vergroten. Wilt u dit script draaien, dan kiest u Scripts → Typography → Baseline Grid +1pt.

Baseline Grid -1pt

Gebruik Baseline Grid -1pt om de grootte van het basislijnstramien (de ruimte tussen de stramienlijen) met 1 punt te verkleinen. Wilt u dit script draaien, dan kiest u Scripts → Typography → Baseline Grid -1pt.

Column & Gutter Width

Column & Gutter Width stelt het kolomwit (de ruimte tussen de kolommen) voor een geselecteerd tekstkader in. Dit script is met name handig wanneer het wordt gecombineerd met andere scripts in een workflow. We draaien dit script als volgt:

  1. Selecteer een tekstkader.

  2. Kies Scripts → Typography → Columns & Gutter Width.

  3. Voer in het dialoogvenster Columns and Gutters het gewenste aantal kolommen in, gevolgd door een komma. Geef na de komma het kolomwit op. Het kolomwit wordt standaard gespecificeerd in punten, als u dus de waarde 12 invoert, is het kolomwit 12 punten. Wilt u het kolomwit specificeren in een andere maateenheid, voer de waarde dan in gevolgd door de afkorting van de desbetreffende maateenheid. Als u bijvoorbeeld 3,0,5" specificeert, krijgt u drie kolommen met een tussenwit van een halve inch.

  4. Het tekstkader is verdeeld in kolommen.

Make Fraction

Make Fraction converteert de getallen aan beide kanten van een deelteken (bijvoorbeeld 1/2) naar vormgegeven breuken. U kunt getallen converteren in één artikel of in de hele opmaak. We draaien dit script als volgt:

  1. Selecteer een tekstkader.

  2. Kies Scripts → Typography → Make Fraction.

  3. Er verschijnt een waarschuwingsvenster, waarin u wordt gevraagd Story te specificeren (converteert alle getallen in het geselecteerde artikel) of Layout (converteert alle getallen in de hele opmaak).

N.B.: De vormgegeven breuken gebruikt deelstrepen en een links/rechts-structuur (met andere woorden 11/42); er worden geen breuken gemaakt die de teller en noemer scheiden door een horizontaal lijntje.

Set Textbox Insets

Gebruik Set Textbox Insets om voor een tekstkader de tekstafstandwaarden te selecteren voor iedere zijkant van het geselecteerde kader. Omdat het script de laatste waarden onthoudt die u hebt ingevoerd, kunt u dit script snel draaien voor alle tekstkaders die dezelfde waarden moeten krijgen. We draaien dit script als volgt:

  1. Selecteer een tekstkader.

  2. Kies Scripts → Typography → Set Textbox Insets.

  3. Voer in het dialoogvenster dat verschijnt de afstandwaarden in, gescheiden door komma's. De afstandwaarden worden in de volgende volgorde ingevoerd: boven, links, onder, rechts. Om een afstandwaarde in te voeren in een andere maateenheid, moet u deze waarde laten volgen door de afkorting van de gewenste maateenheid. Als u bijvoorbeeld 0,5", 0,5", 0,5", 0,5" invoert, resulteert dat in tekstafstanden van een halve inch (als "inch" de maateenheid is).

  4. Klik op OK.

Verwante onderwerpen:

Over Script XT XTensions-software
Werken met Script XT XTensions-software


Over Shape of Things XTensions-software

Shape of Things XTensions-software voegt het Starburst -gereedschap toe aan QuarkXPress. U kunt dit gereedschap gebruiken om snel en eenvoudig stervormige illustratiekaders te maken.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met het Starburst-gereedschap


Werken met het Starburst-gereedschap

U kunt op twee manieren een stervormig illustratiekader maken:

  • Selecteer het Starburst-gereedschap, waarna u klikt en sleept.

  • Selecteer het Starburst-gereedschap en zet het plussymbool [image] waar u het stervormige kader wilt hebben en klik één keer. Wanneer het dialoogvenster Starburst verschijnt, kunt u waarden invoeren in de volgende velden, waarna u klikt op OK:

    • Sterbreedte

    • Sterhoogte

    • Aantal stralen

    • Lengte stralen: Voer de gewenste afstand als percentage in, lopend vanaf de punt naar het centrum van de ster.

    • Ongelijke stralen: Voer een waarde in tussen 0 en 100, waarbij 0 betekent geen willekeur en 100 een volledige willekeur.

N.B.: Alle wijzigingen die u maakt in het dialoogvenster Starburst worden weer opgehaald wanneer u dit dialoogvenster opnieuw opent. U kunt de standaarwaarden voor Aantal stralen, Lengte stralen en Ongelijke stralen wijzigen door te dubbelklikken op het Starburst-gereedschap.

N.B.: Wanneer Autom. insluiten is aangekruist in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), kunt u geen ster maken met één muisklik.

N.B.: Het kan zijn dat de nieuwe ster niet de exacte breedte en hoogte heeft die u hebt gespecificeerd. Dit komt omdat de omtrek van de ster (geometrisch) is gebaseerd op een ovaal en niet op een vierkant.

Verwante onderwerpen:

Over Shape of Things XTensions-software


Over Super Step and Repeat XTensions-software

Super Step and Repeat XTensions-software geeft u een veelzijdig alternatief voor de functie Stap en herhaal in QuarkXPress. U kunt Super Step and Repeat gebruiken om items tijdens het dupliceren te transformeren door items te schalen, roteren en schuin te zetten.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met Super Step and Repeat


Werken met Super Step and Repeat

Met Super Step and Repeat kunt u vlug en eenvoudig items dupliceren terwijl u bezig bent ze te roteren, schalen of schuinzetten. U kunt als volgt werken met Super Step and Repeat

  1. Selecteer een illustratiekader, tekstkader, tekstpad of lijn.

  2. Kies Item → Super Stap en herhaal. Het dialoogvenster Super Stap en herhaal verschijnt.

  3. Specificeer het aantal en de plaatsing van de gedupliceerde items:

    • Wilt u het aantal keren specificeren dat u het item wilt dupliceren, dan voert u in het veld Herhalingsfactor een getal in tussen 1 en 100.

    • Wilt u de horizontale plaatsing van de duplicaten ten opzichte van het oorspronkelijke item specificeren, dan moet u een waarde invoeren in het veld Hor. verspringing. Een negatieve waarde zet de kopieën links van het origineel, terwijl een positieve waarde de kopieën rechts daarvan zet.

    • Wilt u de verticale plaatsing van de duplicaten ten opzichte van het oorspronkelijke item specificeren, dan moet u een waarde invoeren in het veld Vert. verspringing. Een negatieve waarde zet de kopieën boven het origineel, terwijl een positieve waarde de kopieën onder het origineel zet.

  4. Specificeer eventueel gewenste transformaties voor de gedupliceerde items:

    • Wilt u elk gedupliceerd item roteren, dan specificeert u in graden een rotatiewaarde voor elk item in het veld Hoek. Als u bijvoorbeeld een hoek opgeeft van 10° wordt het eerste duplicaat 10° geroteerd t.o.v. het originele item; het tweede duplicaat wordt 20° geroteerd t.o.v. het originele item enzovoort. De rotatie verloopt tegen de wijzers van de klok in t.o.v. het originele item.

    • Wilt u de dikte specificeren van het laatste gedupliceerde item (voor een illustratiekader of tekstkader) of van de laatste gedupliceerde lijn (voor een tekstpad of een lijn), dan voert u in punten een waarde in het veld Dikte eindkader of Dikte eindlijn in. Elk item dat ligt tussen het originele en laatste item krijgt een stapsgewijs steeds dikkere kaderrand of grotere lijndikte. Als bijvoorbeeld de dikte van de originele kaderrand 1 punt is en u specificeert een Herhalingsfactor van 4 en een Dikte eindkader/eindlijn van 5 pt, produceert Super Step and Repeat vier nieuwe kaders, met randen van resp. 2 pt, 3 pt, 4 pt en 5 pt.

    • Wanneer u een kader of een lijn dupliceert, voer dan een waarde van 0% t/m 100% in het veld Eindkadertint of Tint eindlijn in om de tint van de achtergrondkleur in het laatste gedupliceerde kader of de tint van de lijnkleur van het laatste gedupliceerde tekstpad/lijn te specificeren. Iedere kaderachtergrond of lijn die tussen het originele en het laatste gedupliceerde item ligt, krijgt stapsgewijs een steeds donker wordende tint. Er is geen verandering merkbaar in kaders met witte achtergronden of witte lijnen.

    • Wanneer u een kader dupliceert dat een achtergrond met kleurverlopen heeft, wordt het veld Eindkadertint 2 geactiveerd. Voer een waarde van 0% t/m 100% in het veld Eindkadertint 2 in om de tint te specificeren voor het kleurverloop in het laatste gedupliceerde kader. Iedere kaderachtergrond die tussen het originele en het laatste gedupliceerde kader ligt, krijgt in gelijke stappen een zich steeds wijzigend kleurverloop.

    • Wilt u de schaal specificeren van het laatste gedupliceerde illustratiekader, tekstkader, tekstpad of lijn, dan moet u een waarde invoeren tussen 1% t/m 1000% in het veld Schaalfactor einditem of Schaalfactor eindlijn. Elk item dat ligt tussen het originele en laatste item wordt in gelijke stappen geschaald. Let op: Als u een kader met een rand schaalt, zal de rand niet automatisch meeschalen overeenkomstig de instellingen in het veld Schaalfactor einditem; gebruik het veld Dikte eindkader/lijn om de rand te schalen.

    • Wilt u een gedupliceerd kader schuinzetten, voer dan een waarde van 75° t/m -75° in het veld Helling einditem in om de helling van het laatste gedupliceerde kader te specificeren. Elk tussenliggend kader wordt geschaald in gelijke stappen tussen het origineel en het laatste kader. De illustratie of de tekstinhoud van elk kader zal met dezelfde factor worden schuingezet.

    • Wilt u de inhoud van een illustratiekader, tekstkader of tekstpad zodanig schalen dat deze in de duplicaatkaders past, dan moet u Schaal inhoud aankruisen.

    • Wilt u het punt specificeren waaromheen de rotatie of schaling voor het item moet plaatsvinden, dan moet u een optie kiezen in het keuzemenu Roteer & schaal ten opzichte van. Let op: Geselecteerd punt is alleen beschikbaar als een optie in het keuzemenu Roteer & schaal ten opzichte van wanneer een punt op een Bézier-item is geselecteerd.

  5. Klik op OK.

N.B.: De waarden in het dialoogvenster Super Stap en herhaal moeten alle duplicaatitems binnen het plakbord van de actieve pagina zetten. Als een venster verschijnt met de mededeling dat door de door u ingevoerde waarden items buiten het plakbord zouden komen, dan moet u het aantal duplicaten verminderen in het veld Herhalingsfactor of de waarden voor Hor. verspringing of Vert. verspringing aanpassen.

Verwante onderwerpen:

Over Super Step and Repeat XTensions-software


Over Table Import XTensions-software

U kunt Table Import™ XTensions-software gebruiken om een tabel in QuarkXPress te maken met een Microsoft® Excel-bestand als de gegevensbron, terwijl u dezelfde QuarkXPress-tabel kunt bijwerken wanneer de gegevens in het Excel-bestand worden gewijzigd. U kunt deze XTensions-module ook gebruiken voor het importeren en bijwerken van grafieken en afbeeldingen vanuit Microsoft Excel.

Wanneer de Table Import XTensions-software actief is en geladen, ziet u de volgende extra items in de QuarkXPress-interface:

  • Het vakje Koppeling naar externe data is toegevoegd aan het dialoogvenster Tabeleigenschappen.
  • Het tabblad Tabellen is toegevoegd aan het dialoogvenster Gebruikte.
  • Het tabblad Grafiek invoegen is toegevoegd aan het dialoogvenster Illustratie importeren en toont alle grafieken die aanwezig zijn in het werkblad. De geselecteerde grafieken worden geïmporteerd.

Verwante onderwerpen:

Wat u moet weten van tabellen
Wat u moet weten van XTensions-software
Extra systeemeisen voor Table Import XTensions-software
Excel-tabellen importeren
Excel-grafieken en afbeeldingen importeren
Tabellen kopiëren en plakken
Een gekoppelde Excel-tabel/grafiek of afbeelding bijwerken
Een opmaak met gekoppelde Excel-tabellen en -grafieken afdrukken
Een opmaak met gekoppelde tabellen of grafieken verzamelen
Beperkingen van Table Import


Extra systeemeisen voor Table Import XTensions-software

Mac OS

  • Microsoft Excel 98 of later (als u van plan bent Excel-grafieken te importeren)
  • Mac OS® X (10.3 of later)

Windows

  • Microsoft Excel 97 of later (als u van plan bent Excel-grafieken te importeren)
  • Windows® XP

Verwante onderwerpen:

Over Table Import XTensions-software


Tabellen kopiëren en plakken

U kunt een tabel of een reeks cellen vanuit Excel kopiëren en plakken in een QuarkXPress-opmaak. QuarkXPress maakt een tabel met hetzelfde aantal rijen en kolommen en voegt de gekopieerde gegevens zoveel mogelijk met intacte vormgeving in.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software


Een gekoppelde Excel-tabel/grafiek of afbeelding bijwerken

QuarkXPress handhaaft een koppeling tussen een gekoppelde Excel-tabel, -grafiek of -afbeelding en het Excel-werkblad dat fungeert als zijn gegevensbron. U kunt deze koppeling gebruiken om een gekoppelde Excel-tabel, -grafiek -of afbeelding bij te werken in QuarkXPress indien het corresponderende Excel-werkblad wijzigingen ondergaat.

N.B.: Als u een koppeling met de status Ontbreekt bijwerkt, moet u wel naar het Excel-werkblad gaan.

N.B.: Wilt u onder Windows automatisch alle Excel-tabellen, of -grafieken bijwerken die in een project de status Gewijzigd hebben, houd dan Ctrl ingedrukt terwijl u het project opent.

Een gekoppelde Excel-tabel bijwerken

Een gekoppelde Excel-tabel wordt als volgt bijgewerkt:

  1. Open het tabblad Tabellen in het dialoogvenster Gebruikte (Functies-menu).

  2. Selecteer een Excel-bestand dat de status Gewijzigd heeft. Dit geeft aan dat de gegevens in de Excel-tabel zijn gewijzigd sinds het bestand is gemaakt of voor het laatst bijgewerkt.

  3. Klik op Bijwerken. Er verschijnt een waarschuwingsvenster waarin u wordt gevraagd het bijwerken te bevestigen.

N.B.: Als de structuur van een gekoppelde Excel-tabel verandert (als er bijvoorbeeld rijen zijn ingevoegd, opnieuw gerangschikt of verwijderd), wordt de structuur van de gekoppelde tabel in QuarkXPress bijgewerkt. Er worden echter alleen gewijzigde gegevens geïmporteerd; nieuwe rijen en kolommen buiten het in eerste instantie gespecificeerde bereik blijven buiten schot.

Een gekoppelde Excel-grafiek of -afbeelding bijwerken

Een gekoppelde Excel-grafiek of -afbeelding wordt als volgt bijgewerkt:

  1. Open het tabblad Illustraties in het dialoogvenster Gebruikte (Functies-menu).

  2. Selecteer een Excel-bestand dat de status Gewijzigd heeft. Dit geeft aan dat de gegevens in de Excel-tabel zijn gewijzigd sinds het bestand is gemaakt of voor het laatst bijgewerkt.

  3. Klik op Bijwerken. Er verschijnt een waarschuwingsvenster waarin u wordt gevraagd het bijwerken te bevestigen.

N.B.: Als de structuur van een gekoppelde Excel-tabel verandert (als er bijvoorbeeld rijen zijn ingevoegd, opnieuw gerangschikt of verwijderd), wordt de structuur van de gekoppelde tabel in QuarkXPress bijgewerkt. Er worden echter alleen gewijzigde gegevens geïmporteerd; nieuwe rijen en kolommen buiten het in eerste instantie gespecificeerde bereik blijven buiten schot.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software


Een opmaak met gekoppelde Excel-tabellen en -grafieken afdrukken

Als u een opmaak met gekoppelde Excel-tabellen of -grafieken wilt afdrukken, moet u het volgende doen:

  1. Kies Archief/Bestand → Print. Het dialoogvenster Print verschijnt.

  2. Klik op Print. Als alle gekoppelde Excel-bestanden en -grafieken de status OK hebben, wordt het document op de normale manier afgedrukt. Als er een of meer Excel-bestanden of -grafieken de status Gewijzigd of Ontbreekt hebben, verschijnt een waarschuwingsvenster:

    • Klik op OK om de opmaak af te drukken zonder de gekoppelde Excel-tabellen en -grafieken bij te werken.

    • Klik op Annuleer om het afdrukken te annuleren.

    • Klik op Tabeloverzicht/Grafieken om het dialoogvenster Ontbrekende/Gewijzigde tabellen of Ontbrekende/Gewijzigde Afbeeldingen te openen. Kijk voor informatie over deze dialoogvensters bij "Een gekoppelde Excel-tabel/grafiek of afbeelding bijwerken". Wanneer u klaar bent met het bijwerken van de Excel-tabellen of -grafieken, moet u klikken op Print om het document af te drukken met de gekoppelde Excel-tabellen en -grafieken in hun huidige atatus.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software


Een opmaak met gekoppelde tabellen of grafieken verzamelen

We gaan als volgt een opmaak met gekoppelde Excel-tabellen of -grafieken verzamelen voor het servicebureau:

  1. Kies Archief/Bestand → Verzamel voor servicebureau. Het dialoogvenster Verzamel voor servicebureau verschijnt.

  2. Klik op Bewaar. Als alle gekoppelde Excel-tabellen en -grafiek de status OK hebben, wordt het document op de gebruikelijke wijze verzameld. Hebben een of meer gekoppelde Excel-tabellen of -grafieken de status Gewijzigd of Ontbrekend dan verschijnt een waarschuwingsscherm:

    • Klik op OK om de opmaak te verzamelen zonder de gekoppelde Excel-tabellen en -grafieken bij te werken.

    • Klik op Annuleer om het verzamelen te annuleren.

    • Klik op Tabeloverzicht/grafieken om het dialoogvenster Ontbrekende/Gewijzigde tabellen of Ontbrekende/Gewijzigde Illustraties te openen. Kijk voor meer informatie over deze dialoogvensters bij "Een gekoppelde Excel-tabel/grafiek of -afbeelding bijwerken". Wanneer u klaar bent met het bijwerken van de Excel-tabellen of -grafieken, klik dan op Verzamel om het document te verzamelen met gekoppelde Excel-tabellen en -grafieken in hun huidige status.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software


Beperkingen van Table Import

Table Import XTensions-software heeft de volgende beperkingen:

  • Table Import ondersteunt niet de aangepaste weergaven in een Excel-tabel. Als u een tabel importeert met aangepaste weergaven, zijn de resultaten onvoorspelbaar. QuarkXPress controleert Excel-bestanden niet om te kijken of er sprake is van aangepaste weergaven.
  • Table Import ondersteunt geen benoemde reeksen met niet-opeenvolgende cellen.
  • Table Import ondersteunt geen stijlen die zijn toegepast op een deel van de waarde in een cel.
  • Table Import kan beveiligde werkbladen niet importeren.
  • Table Import vereist dat er minstens één printer driver (printerstuurprogramma) beschikbaar is.

Verwante onderwerpen:

Wat u moet weten van tabellen
Over Table Import XTensions-software


Over Type Tricks XTensions-software

Gebruik Type Tricks XTensions-software om typografische functies toe te voegen aan QuarkXPress. Type Tricks kent de volgende functies:

  • Maak een breuk
  • Maak een prijs
  • Verwijder handm. af-aanspatiëring
  • Woordspatie aanspatiëren
  • Regelcontrole
  • Eigen onderstreping

Verwante onderwerpen:

Wat u moet weten van XTensions-software


Werken met Maak een breuk

Gebruik Maak een breuk om breuken automatisch vorm te geven. Een breuk moet een teller, een noemer en een deelteken (/) hebben dat de teller van de noemer scheidt. Tellers en noemers kunnen letters zijn, getallen of beide. Als u een tekstreeks selecteert, kan uw breuk spaties en decimale komma's bevatten, die worden aangegeven door een gewone komma.

De opdracht Maak een breuk (Opmaak → Tekststijl) is beschikbaar wanneer een breuk is geselecteerd of het tekstinvoegpunt naast de lettertekens is geplaatst (en op dezelfde regel als de breuk) waaruit de breuk is opgebouwd. Voorbeelden van breuken die zouden kunnen worden vormgegeven zijn 1/2, 13/16 en 1/x.

Tekens worden als volgt geconverteerd naar een breuk:

  1. Selecteer de tekens die u wilt vormgeven.

  2. Kies Opmaak → Tekststijl → Maak een breuk. De tekens in de breuk worden vormgegeven via de vormgeving die is gespecificeerd in het paneel Breuk/Prijs in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu); zie "De voorkeuren voor Breuk/Prijs specificeren".

N.B.: Wanneer u een reeks tekens selecteert en Maak een breuk kiest, worden alleen de geselecteerde tekens getransformeerd (mits ze een Duitse komma = deelteken bevatten). Als u het tekstinvoegpunt naast tekens zet die deel uitmaken van de breuk, wordt de gehele breuk vormgegeven. Als u een tekstreeks selecteert met meerdere deeltekens, krijgt het eerste deelteken prioriteit, terwijl de andere deeltekens worden behandeld als deel van de noemer. Als u bijvoorbeeld de tekens 1/2/3 selecteert, wordt de uiteindelijke breuk 1/4.

N.B.: Als u het tekstinvoegpunt naast de tekens zet en in de tekens staan spaties, is de opdracht Maak een breuk niet beschikbaar. Verwijder de spaties of selecteer de tekstreeks.

Beperkingen

  • Als u tekst toevoegt onmiddellijk nadat u een breuk hebt gewist, zal de tekst gebruik maken van de specificaties die waren toegekend aan het eind van de breuk. Als u de breuk hebt verwijderd door hem te selecteren en op Delete/Backspace te drukken, blijft een basislijnverschuiving achter als specificatie. Om deze basislijnverschuiving te verwijderen, opent u het dialoogvenster Tekstspecificaties (Opmaak → Basislijnverschuiving) en zet u de basislijnverschuiving op nul of op de gewenste waarde.
  • Geselecteerde tekst waarop u de opdracht Maak een breuk toepast, wordt vormgegeven als één breuk. Als u bijvoorbeeld een rij getallen hebt met daarin een deelteken (Duitse komma) worden de getallen vóór de deelstreep geconverteerd naar superieur en de getallen achter de deelstreep naar inferieur.
  • Als de tekstreeks die u selecteert, zowel een deelstreep als een radix bevat, heeft het deelteken voorrang en zal de breuk een feit zijn.

Verwante onderwerpen:

Over Type Tricks XTensions-software


Werken met Maak een prijs

Gebruik Maak een prijs om prijzen automatisch vorm te geven. De opdracht Maak een prijs (Opmaak → Tekststijl) is beschikbaar wanneer tekst die kan worden vormgegeven als een prijs (zoals $1.49, £20.00 of a.bc) is geselecteerd of als het tekstinvoegpunt naast (en op dezelfde regel als) een van de tekens staat. Een prijs moet een radix (decimaal symbool) hebben, die wordt aangegeven door een punt of een komma. Tekens vóór en achter de radix mogen alleen letters of cijfers zijn.

Tekens worden als volgt geconverteerd naar een prijs:

  1. Selecteer de tekens die u wilt vormgeven.

  2. Kies Opmaak → Tekststijl → Maak een prijs.

Wanneer u Maak een prijs toepast, past QuarkXPress automatisch de stijl superior toe op de tekens achter de radix, en gebruikt daarbij de vormgeving die is gespecificeerd in het paneel Breuk/Prijs in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu); zie "De voorkeuren voor Breuk/Prijs specificeren".

Beperkingen

  • Geselecteerde tekst waarop u de opdracht Maak een prijs toepast, wordt vormgegeven als één prijs. Als u een rij met cijfers hebt, wordt het laatste cijfer achter de radix geconverteerd naar de stijl inferieur.

  • Als de tekstreeks die u selecteert zowel een Duitse komma (als deelteken) en een radix bevat, heeft dat deelteken voorrang boven de radix en zal er een breuk worden gemaakt.

Verwante onderwerpen:

Over Type Tricks XTensions-software


De voorkeuren voor Breuk/Prijs specificeren

Het uiterlijk van geconverteerde breuken en prijzen wordt bepaald door de waarden en eventuele selecties die zijn ingevoerd in het paneel Breuk/Prijs in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu):

  • Afstand: Positioneert de teller, noemer en deelstreep ten opzichte van de basislijn.
  • Vaanp: Bepaalt de hoogte van de teller, noemer en deelstreep als een percentage van het corps.
  • Haanp: Bepaalt de breedte van de teller, noemer en deelstreep als een percentage van de normale tekenbreedte.
  • Afspat.: Past de ruimte tussen tekens en de deelstreep aan.
  • Deelstreep: Vervangt een typografisch deelteken (een dunnere streep die meer rechtop staat) door een normale Duitse komma (/).

Verwante onderwerpen:

Over Type Tricks XTensions-software


Verwijder handm. af-aanspatiëring

Gebruik de opdracht Verwijder handm. af-aanspatiëring om alle handmatige af- en aanspatiëring te verwijderen die tussen lettertekens is toegepast, of om de afspatiëring weg te halen uit een letterpaar. De opdracht Verwijder handm. af-aanspatiëring (Functies-menu) is beschikbaar wanneer een geselecteerde tekstreeks een of meer sets handmatig af-/aangespatieerde tekens bevat en wanneer het tekstinvoegpunt is geplaatst tussen de tekens waarop afspatiëring is toegepast.

Verwante onderwerpen:

Over Type Tricks XTensions-software


Werken met Woordspatie aanspatiëren

Gebruik de functie Woordspatie aanspatiëren om aanspatiëring alleen toe te passen op woordspaties. (Aanspatieerwaarden worden normaliter toegepast tussen lettertekens en woorden). Deze functie kan alleen worden gebruikt via de toetsopdrachten die u hieronder ziet.

N.B.: Deze functie voegt aanspatiëring toe tussen de spatie en het teken aan het begin van het woord. U kunt het resultaat van deze aanspatiëring bekijken in het Parameter-palet of in het dialoogvenster Tekstspecificaties door de cursor tussen deze tekens te zetten. Deze waarde is de woordspatie plus eventuele aanspatiëring die al tussen deze tekens is toegepast.

Handeling | Toetsopdracht Mac OS | Toetsopdracht Windows
Vergroot spatie met 0,05 em | +Control+Shift+] | Ctrl+Shift+2
Vergroot spatie met 0,005 em | +Option+Control+Shift+] | Ctrl+Alt+Shift+2
Verklein spatie met 0,05 em | +Control+Shift+[ | Ctrl+Shift+1
Verklein spatie met 0,005 em | +Option+Control+Shift+[ | Ctrl+Alt+Shift+1

Verwante onderwerpen:

Over Type Tricks XTensions-software


Werken met Regelcontrole

Gebruik de functie Regelcontrole om te zoeken naar weduwen, wezen, te ruim gezette regels, regels die eindigen op een koppelteken en tekstkaders met tekstoverloop. Regelcontrole (Functies → Regelcontrole) loopt door het hele project en markeert de regels waarmee wat aan de hand is.

Zoekcriteria specificeren

Zoekcriteria worden als volgt gespecificeerd:

  1. Kies Functies → Regelcontrole → Zoekcriteria. Het dialoogvenster Zoekcriteria verschijnt.

  2. Kruis de categorieën met ongewenste typografie aan waarnaar u wilt zoeken:

    • Los uitgevuld is een uitgevulde regel met woord- of letterspaties die het maximum overschrijden voor de woord- of letterspatieruimte in de afbreek- en uitvulspecificaties die zijn toegekend aan de alinea.

    • Een Automatisch afgebroken regelt eindigt op een koppelteken dat daar is geplaatst door de automatische afbreekfunctie.

    • Een Handmatig afgebroken regel eindigt op een koppelteken dat door de gebruiker is ingevoerd.

    • Een Weduwe is de laatste regel van een alinea, minder dan de volle breedte, die bovenaan de volgende kolom of pagina komt.

    • Een Wees is de eerste regel van een alinea die onderaan de kolom of pagina staat.

    • Tekstoverloop treedt op wanneer niet alle tekst in zijn tekstkader kan worden weergegeven. Deze voorwaarde wordt aangegeven door een overloopsymbool rechts onder in het tekstkader.

  3. Klik op Aantal om het aantal typografisch ongewenste regels te krijgen. Het aantal voor iedere categorie verschijnt aan de rechterkant van het dialoogvenster.

  4. Klik op OK om het dialoogvenster te sluiten nadat de telling heeft plaatsgevonden.

N.B.: De zoekcriteria van Regelcontrole die u specificeert, worden standaardinstellingen voor het programma, totdat u ze wijzigt. De instellingen zijn niet projectspecifiek.

Een regelcontrole uitvoeren

Wilt u een regelcontrole uitvoeren, dan moet u het volgende doen:

  • Wilt u in het hele project zoeken, dat zet u het tekstinvoegpunt ergens in de tekst en kiest u Functies → Regelcontrole → Eerste regel.

  • Wilt u gaan zoeken vanaf de plaats van het tekstinvoegpunt naar het einde van het project, zet dan het tekstinvoegpunt op het punt waar u met de zoekactie wilt beginnen, waarna u Functies → Regelcontrole → Volgende regel kiest of drukt op [image] +; (onder Mac OS) of Ctrl+; (onder Windows).

De eerste typografisch ongewenste regel wordt gemarkeerd. U kunt de zoekactie te allen tijde onderbreken om een correctie uit te voeren. Wilt u doorgaan met zoeken, dan drukt u op [image] +; (onder Mac OS) of Ctrl+; (onder Windows). Er verschijnt een waarschuwingsvenster wanneer de zoekactie voltooid is.

Verwante onderwerpen:

Over Type Tricks XTensions-software


Werken met Eigen onderstreping

Gebruik de functie Eigen onderstreping om nieuwe onderstrepingen te maken. Eigen onderstrepingen gedragen zich vaak als tekststijlonderstrepingen, maar kunnen meer controle geven over de onderstreepspecificaties. U kunt eigen onderstrepingen maken; u kunt onderstreepstijlen maken, bewerken, exporteren, toevoegen en convertereren.

N.B.: De mogelijkheid om een streep- of lijnpatroon te selecteren, is op dit moment voor deze functie niet beschikbaar.

Een eigen onderstreping maken

We gaan als volgt een eigen onderstreping maken:

  1. Selecteer de tekst die u wilt onderstrepen.

  2. Kies Opmaak → Onderstreepstijlen → Eigen.

  3. Gebruik het dialoogvenster Onderstreepspecificaties om de Kleur, Tint, Dikte en Afstand voor de onderstreping te kiezen. Voor Afstand kunt u een relatieve of absolute waarde kiezen; de relatieve waarde is gebaseerd op corps, terwijl de absolute waarde is gebaseerd op iedere geldige maateenheid.

  4. Klik op OK.

N.B.: Wanneer onderstrepingen over meerdere lijnen een grote negatieve afstand hebben, worden de middelste lijnen niet correct op het scherm weergegeven.

N.B.: Als voor de afstand van een onderstreping een percentage wordt gebruikt en u past de onderstreping toe op een groep tekst in verschillende corpsen, zal de onderstreping verschijnen met verschillende afstandwaarden onder letters van verschillende grootte.

Een onderstreepstijl maken

  1. Kies Wijzig/Bewerk → Onderstreepstijlen.

  2. Klik op Nieuw.

  3. Specificeer uw onderstreepspecificaties en geef uw onderstreepstijl een naam.

  4. Klik op OK.

Een onderstreepstijl bewerken

We gaan als volgt een onderstreepstijl bewerken:

  1. Kies Wijzig/Bewerk → Onderstreepstijlen.

  2. Dubbelklik op een stijlnaam.

  3. Maak de noodzakelijke wijzigingen.

  4. Klik op OK.

Onderstreepstijlen converteren

Wilt u onderstreepstijlen converteren van QuarkXPress 3.x (Stars & Stripes)-structuur naar Type Tricks-structuur, dan doet u dat als volgt:

  1. Open het QuarkXPress 3.x-document waarin eigen onderstreepstijlen zijn toegepast.

  2. Kies Functies → Converteer oude onderstreepstijlen. Er verschijnt een waarschuwingsscherm met de mededeling dat hierdoor alle bestaande Stars & Stripes-vormgeving verloren zal gaan en dat dit niet kan worden hersteld.

  3. Klik op OK.

Verwante onderwerpen:

Over Type Tricks XTensions-software


Over Word 6-2000 Filter XTensions-software

U kunt de Word 6-2000 Filter XTensions-module gebruiken voor het importeren en exporteren van Word-documenten tussen QuarkXPress en Microsoft® Word. U kunt bestanden importeren die compatibel zijn met Microsoft Word 6.0/95 en Microsoft Word 97-2003. Ondersteunde functies zijn Unicode-tekens (alleen Microsoft Word 97-2003-structuur), kleuren, typogrammen en initialen.

Dit filter ondersteunt MS Word 6.0/98/2001/2004 voor Mac OS en MS Word 95/97/2000/2002/2003 of XP voor Windows.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Tekst importeren met het Word 6-2000 Filter
Tekst exporteren in Microsoft Word-bestandsstructuur
Beperkingen van het Word 6–2000 Filter


Tekst importeren met het Word 6-2000 Filter

We gaan als volgt een bestand importeren met behulp van het Word 6-2000 Filter:

  1. Selecteer een tekstkader met het inhoudgereedschap.
  2. Kies Archief/Bestand → Tekst importeren om tekst te importeren.
  3. Alleen Mac OS: Microsoft Word 6.0 t/m 2004-bestanden zijn beschikbaar om te worden geïmporteerd. Selecteer een bestand en klik op Open.
  4. Alleen Windows: Kies een optie in het keuzemenu Bestandstypen. Kies Alle tekstbestanden in het keuzemenu Bestandstypen om ervoor te zorgen dat Microsoft Word-documenten beschikbaar zijn om te worden geïmporteerd (dit is de standaardstatus in het dialoogvenster Tekst importeren). U kunt ook Microsoft Word 6.0/95 kiezen om Word-bestanden te importeren uit Word versie 6.0/95, of kies Microsoft Word 97/98/2000 om Word-bestanden te importeren uit Word versie 97 t/m 2004. Selecteer een bestand en klik op Open.

Verwante onderwerpen:

Over Word 6-2000 Filter XTensions-software


Tekst exporteren in Microsoft Word-bestandsstructuur

We gaan als volgt tekst exporterten in de Microsoft Word-bestandsstructuur:

  1. Selecteer een tekstkader of een tekstreeks met het inhoudgereedschap.
  2. Kies Archief/Bestand → Bewaar tekst ( [image] +Option+ E/Ctrl+Alt+E).
  3. Kies Microsoft Word 6.0/95 of Microsoft Word 97/98/2000 in het keuzemenu Structuur/Bewaar als type.
  4. Voer een bestandsnaam in en configureer de exportopties met de regelaars onder Exportopties in het dialoogvenster Bewaar tekst.
  5. Klik op Bewaar.

Verwante onderwerpen:

Over Word 6-2000 Filter XTensions-software


Beperkingen van het Word 6–2000 Filter

Het Word 6-2000 Filter herkent de meeste vormgevingsfuncties binnen Microsoft Word-documenten. De volgende vormgevingsfuncties in Microsoft Word worden echter niet ondersteund:

  • Automatisch genummerde lijsten en lijsten met opsommingstekens

  • Verankerde illustraties in een Word-tabel

  • Formules

  • Verborgen tekst

  • Met een wachtwoord beveiligde bestanden

Bovendien:

  • Typogramnamen langer dan 63 tekens worden afgekort.

  • Komma- en uitlijntabs worden tijdens het exporteren geconverteerd naar decimale tabs.

  • Tabellen in Microsoft Word-documenten worden geïmporteerd als door tabs gescheiden tekst met nieuwe-regeltekens aan het eind van iedere tabelrij.

Verwante onderwerpen:

Over Word 6-2000 Filter XTensions-software


Over WordPerfect Filter XTensions-software

U kunt de WordPerfect Filter XTensions-module gebruiken om documenten die zijn bewaard in WordPerfect 3.0 en 3.1 (onder Mac OS) en WordPerfect 5.x en 6.x (onder Windows en Mac OS) te importeren. U kunt ook gebruik maken van het WordPerfect Filter om tekst in WordPerfect 6.0-structuur te bewaren.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Tekst importeren met het WordPerfect Filter
Tekst exporteren in WordPerfect-bestandsstructuur
Beperkingen van het WordPerfect Filter


Tekst importeren met het WordPerfect Filter

Een bestand kan als volgt worden geïmporteerd met het WordPerfect Filter:

  1. Selecteer een tekstkader met het inhoudgereedschap.
  2. Kies Archief/Bestand → Tekst importeren om tekst te importeren.
  3. Alleen Mac OS: WordPerfect 3.x-bestanden zijn beschikbaar om te worden geïmporteerd. Selecteer een bestand en klik op Open.
  4. Alleen Windows: WordPerfect 5.x- en 6.x-bestanden zijn beschikbaar om te kunnen worden geïmporteerd. Kies een optie in het keuzemenu Bestandstype. Kies Alle tekstbestanden in het keuzemenu Bestandstype om ervoor te zorgen dat WordPerfect-documenten kunnen worden geïmporteerd (dit is de standaardstatus in het dialoogvenster Tekst importeren). U kunt ook kiezen WordPerfect 3.x, WordPerfect 5.x of WordPerfect 6.x. Selecteer een bestand en klik op Open.

Verwante onderwerpen:

Over WordPerfect Filter XTensions-software


Tekst exporteren in WordPerfect-bestandsstructuur

Tekst kan als volgt worden geëxporteerd in WordPerfect-structuur:

  1. Selecteer een tekstkader of een tekstreeks met het inhoudgereedschap.
  2. Kies Archief/Bestand → Bewaar tekst ( [image] +Option+E/Ctrl+Alt+E).
  3. Kies WordPerfect 6.0 in het keuzemenu Structuur/Bewaar als type.
  4. Voer een bestandsnaam in.
  5. Klik op Bewaar.

N.B.: WordPerfect 3.1 voor Mac OS kan WordPerfect 6.0 voor Windows-documenten lezen, zodat er geen optie is voor het exporteren van WordPerfect 3.1-documenten voor Mac OS.

Verwante onderwerpen:

Over WordPerfect Filter XTensions-software


Beperkingen van het WordPerfect Filter

Het WordPerfect Filter herkent de meeste van de algemeen voorkomende vormgevingsfuncties in WordPerfect-documenten. De volgende functies in WordPerfect kunnen niet worden geïmporteerd:

  • Tabellen
  • Kolommen
  • Dubbele onderstrepingen
  • Watermerken
  • Kop- en voetregels
  • Lagen
  • Kaderranden
  • Formules
  • Filmpjes
  • Regelnummers
  • Paginacijfers
  • Geïntegreerde afbeeldingen
  • Nieuwe pagina
  • Nieuwe kolom
  • Met een wachtwoord beveiligde bestanden

Verwante onderwerpen:

Over WordPerfect Filter XTensions-software


Over XSLT Export XTensions-software

U kunt XSLT Export XTensions-software gebruiken om een XSL (Extensible Stylesheet Language)-bestand te genereren met daarin XSL-transformaties van de inhoud van een Web-opmaak. U kunt vervolgens een XSLT-processor gebruiken en de definitieve XSL-transformaties toepassen op een XML-bestand en een op XHTML-1.1 voorbereid HTML-bestand maken.

Verwante onderwerpen:

Wat u moet weten van XTensions-software
Werken met XSLT Export


Werken met XSLT Export

We gaan als volgt een XSLT-bestand exporteren:

  1. Maak of open een Web-opmaak.

  2. Maak of selecteer een tekstkader of een illustratiekader.

  3. Kies Archief/Bestand → Exporteer → HTML. Het dialoogvenster Exporteer HTML verschijnt.

  4. Kies XSLT 1.0 in het keuzemenu Exporteer als.

  5. Specificeer de directory waarin u het XSLT-bestand wilt opslaan.

  6. Klik op Exporteer.

Verwante onderwerpen:

Over XSLT Export XTensions-software


QuarkXPress Passport: Gebruikte terminologie in QuarkXPress Passport

Wanneer u gebruik maakt van QuarkXPress Passport komt u bepaalde termen tegen die worden gebruikt om verscheidene functies, regelaars, opdrachten en concepten te beschrijven. De volgende termen zullen u helpen beter vertrouwd te raken met QuarkXPress Passport.

Geïnstalleerde taal

Geïnstalleerde taal verwijst naar de talen die beschikbaar zijn in QuarkXPress Passport. Om te kunnen werken met de meertalige functies in QuarkXPress Passport, moet u speciale taalbestanden installeren. In deze bestanden staat de gebruikersinterface voor een taal inclusief het spellingswoordenboek (indien beschikbaar) voor een taal. Deze bestanden hebben resp. het voorvoegsel “Lang_” en “Dict_”, gevolgd door de naam van de taal.

U maakt een taal actief door het desbetreffende taalbestand in de QuarkXPress Passport-programmamap te zetten voordat u het programma start. Kijk voor informatie over de installatie van de taalbestanden bij QuarkXPress Passport: Werken met taalbestanden

Taal van de tekst

Taal van de tekst verwijst naar de taal die is toegekend aan tekst via het dialoogvenster Tekstspecificaties (Opmaak → Tekstspecificaties) of een tekstspecificatie die is gedefinieerd in een typogram.

Programmataal

Programmataal verwijst naar de taal die wordt gebruikt in de menu's en dialoogvensters in QuarkXPress Passport. U kunt de programmataal te allen tijde wijzigen via het submenu Programmataal (Wijzig/Bewerk → Programmataal).

Systeemtaal

Systeemtaal verwijst naar de taal van de Mac OS- of Windows-software. QuarkXPress Passport draait onder het systeem van iedere ondersteunde taal.


QuarkXPress Passport: De programmataal specificeren

Wanneer u werkt met QuarkXPress Passport, kunt u opgeven welke taal moet worden gebruikt in menu's, dialoogvensters en paletten, zodat u dan kunt werken in de taal waarmee u het meest vertrouwd bent. Van iedere geïnstalleerde taal kunt u de Programmataal kiezen.

Wilt u de programmataal specificeren, dan kiest u Wijzig/Bewerk → Programmataal en selecteert u een taal in het submenu. Uw menu's, dialoogvensters en paletten staan in de taal die u hebt gekozen.

N.B.: De programmataal heeft geen effect op de afbreking of spellingscontrole van individuele alinea's. Door van programmataal te veranderen, wordt de taal van de tekst die u aan het bewerken bent, niet veranderd; ook heeft dit geen invloed op uw productieproces. Het verandert alleen de taal van de menu's en dialoogvensters. De programmataal die actief is wanneer u QuarkXPress Passport verlaat, wordt automatisch gebruikt zodra u het programma weer start.

Verwante onderwerpen:

QuarkXPress Passport: Werken met taalbestanden


QuarkXPress Passport: Werken met taalbestanden

Wanneer u werkt met QuarkXPress Passport, kunt u kiezen van welke talen u in uw opmaken gebruik wilt maken. Iedere geïnstalleerde taal kan worden gebruikt om tekst in opmaken af te breken en op spelling te controleren.

Taalbestanden installeren

U kunt taalbestanden op een van de volgende manieren installeren in uw QuarkXPress Passport-programmamap:

  • Wanneer u QuarkXPress Passport voor de eerste keer installeert, bepaalt het type installatie dat u kiest welke taalbestanden zullen worden geïnstalleerd. Als u een “Complete” installatie doet, worden het taalbestand, woordenboek en de documentatie die overeenkomen met uw systeemtaal geïnstalleerd. Doet u een “Eigen” installatie dan kunt u zelf kiezen welke extra taalbestanden en woordenboeken, samen met de bijbehorende documentatie in andere talen, worden geïnstalleerd.

  • Plaats de CD-ROM met QuarkXPress Passport en kopieer de woordenboek/taalbestanden voor de geselecteerde talen naar uw QuarkXPress Passport-programmamap. De namen van taalbestanden hebben als voorvoegsel “Lang_” of “Dict_”, gevolgd door de naam van de taal.

Taalbestanden verwijderen

Als u een geïnstalleerde taal niet meer wilt gebruiken, verwijdert u de taalbestanden voor die taal uit uw QuarkXPress Passport-programmamap. Sleep de taalbestanden uit de QuarkXPress Passport-map naar een submap in uw QuarkXPress Passport-map. De namen van taalbestanden hebben als voorvoegsel “Lang_” of “Dict_”, gevolgd door de naam van de taal.


QuarkXPress Passport: Meertalige projecten bewaren

U kunt projecten bewaren in de ééntalige of meertalige structuur. U kunt ook ééntalige of meertalige projecten openen. U kunt een meertalig QuarkXPress Passport-project echter niet openen in een ééntalige versie van QuarkXPress Passport.

Standaard bewaart QuarkXPress Passport bestanden in de meertalige structuur. Wilt u een opmaak of project bewaren in de ééntalige structuur, dan kiest u de opdracht Archief/Bestand → Exporteer → Opmaken als project.


QuarkXPress Passport: Talen toekennen aan de tekst

We gaan als volgt een taal specificeren voor de geselecteerde tekst:

  1. Kies Opmaak → Tekstspecificaties ( [image] +Shift+D/Ctrl+Shift+D).

  2. Kies in het keuzemenu Taal een taal voor het afbreken en de spellingscontrole van de geselecteerde alinea's.

  3. Klik op OK.


QuarkXPress Passport: De spelling in meertalige opmaken controleren

Wanneer QuarkXPress Passport een spellingscontrole uitvoert, controleert het welke teksttaal is toegepast en opent vervolgens het van toepassing zijnde woordenboek. Voor een correcte spellingscontrole in opmaken waar meerdere talen zijn gebruikt, moet u aan de tekst de van toepassing zijnde teksttaal toekennen.

Verbeterde spellingscontrolefunctie

Er is een extra spellingswoordenboek beschikbaar voor Nederlands, Frans, Duits, Nieuw Duits en Zwitsers Duits. Wanneer u voor de talen de spelling gaat controleren, kunt u nu aangeven of u het nieuwe woordenboek wilt gebruiken of het oorspronkelijke woordenboek in QuarkXPress.

QuarkXPress gebruikt voor de spellingscontrole automatisch het nieuwe woordenboek wanneer de AltSpellchecker XTensions-software is geladen. AltSpellchecker wordt standaard geladen wanneer u QuarkXPress installeert.

Om bij de spellingscontrole gebruik te kunnen maken van het oorspronkelijke QuarkXPress-woordenboek, moet u AltSpellchecker deactiveren via de XTensions Manager (Functies-menu), of deze verwijderen uit de map XTension voordat u QuarkXPress start.

Verwante onderwerpen:

QuarkXPress Passport: Talen toekennen aan de tekst


QuarkXPress Passport: De opmaakvoorkeuren voor afbreken instellen

Afbreekstandaards variëren van taal tot taal. QuarkXPress Passport gebruikt de regels voor de toegekende taal om correct te kunnen afbreken. We gaan een afbreekmethode voor een taal kiezen en doen dat als volgt:

  1. Open het paneel Alineaspecificaties in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) onder Standaard printopmaak of Standaard Web-opmaak.

  2. Klik onder Afbreking om een taal te selecteren in de kolom Taal.

  3. Kies een afbreekmethode voor die taal in het keuzemenu Methode. Welke methoden beschikbaar zijn, is afhankelijk van de taal die u hebt geselecteerd. Er komen alleen andere opties beschikbaar wanneer er taalgerichte XTensions-software actief is.

  4. Klik op OK.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties maken


QuarkXPress Passport: Afbreekuitzonderingen specificeren

In QuarkXPress Passport kunt u taalgerichte lijsten met afbreekuitzonderingen creëren. Het dialoogvenster Afbreekuitzonderingen (Functies-menu) heeft een keuzemenu Taal waarin u kunt specificeren op welke taal de afbreekuitzondering van toepassing is. Wanneer een alinea automatisch wordt afgebroken, controleert QuarkXPress Passport de lijst met afbreekuitzonderingen voor de juiste taal.

Verwante onderwerpen:

Afbreek- en uitvulspecificaties maken


QuarkXPress Passport - Tips

  • Voor de tijdelijke opslag van taalbestanden moet u in uw QuarkXPress Passport-programmamap een map maken met de naam “Ongebruikte talen”. Hierdoor kunt u taalbestanden op eenvoudige wijze installeren en verwijderen.

  • De QuarkXPress Passport-helpbestanden zijn in verschillende talen vertaald waardoor u snel hulp kunt vinden in de gewenste taal.

  • Staan er geen taalbestanden in de QuarkXPress Passport-programmamap, dan ziet u in het menu Programmataal alleen de optie Amerikaans Engels staan.

  • De toetsopdrachten in QuarkXPress Passport zijn gebaseerd op de programmataal die u specificeert in het submenu Programmataal (Wijzig/Bewerk → Programmataal). Toetsopdrachten kunnen anders worden als u een andere programmataal kiest.

  • U kunt de standaardtaal voor de tekst voor een specifiek project of voor alle nieuwe projecten van tevoren instellen door de taal te wijzigen in het teksttypogram Normaal. Als een project is geopend wanneer Normaal wordt gewijzigd, geldt die wijziging voor het specifieke project. Zijn er geen projecten geopend, dan wordt de wijziging globaal voor alle nieuwe projecten doorgevoerd.

  • Wanneer u een meertalig project maakt, maak dan een teksttypogram met de van toepassing zijnde taal voor de tekst voor iedere taal in het project. Pas elk teksttypogram toe op de van toepassing zijnde tekst. De tekst wordt afgebroken in de taal die is gespecificeerd in het teksttypogram, terwijl het spellingscontroleprogramma automatisch het juiste taalwoordenboek gebruikt.

  • Alle talen, met uitzondering van het Engels, hebben afbreek-XTensions-software. Wanneer afbreek-XTensions-software is geïnstalleerd, verschijnt zijn naam in de kolom Methode bij de Afbreekvoorkeuren voor de desbetreffende taal.

  • Gebruik het dialoogvenster XTensions Manager (Functies-menu) om de beschikbare afbreek-XTensions-software te installeren voor de talen die u in QuarkXPress Passport gebruikt.

  • Het dialoogvenster Afbreekvoorstel (Functies-menu) toont de aanbevolen afbrekingen voor een woord gebaseerd op de afbreekmethode die is gespecificeerd voor de alinea en de afbreekuitzonderingen voor de taal in die alinea.

  • In QuarkXPress kunt u een QuarkXPress Passport-project openen dat is bewaard in een ééntalige structuur. Als het project echter niet wordt geopend in dezelfde taal als waarin het was bewaard, wordt het niet goed afgebroken. Als u bijvoorbeeld een QuarkXPress Passport-project bewaart in de ééntalige structuur Frans en het vervolgens opent in de Duitse QuarkXPress, worden aan het project geen automatische afbreekinstellingen toegekend en kunt u tekstverloop krijgen.


Waarschuwingen -- Mac OS

Een waarschuwing stelt u op de hoogte van een probleem en biedt soms ook een oplossing. Terwijl u bezig bent, kunt u zowel onder Mac OS als Windows een waarschuwing krijgen. Deze bijlage geeft numeriek een overzicht met veel voorkomende waarschuwingen. Als de tekst van de waarschuwing niet voor zichzelf spreekt, bieden wij een verklaring en een oplossing.

Waarschuwingen onder Mac OS

De volgende waarschuwingen worden gegenereerd door het Mac OS. Raadpleeg de documentatie bij uw computer voor verklaringen en oplossingen.

1 | Onbekende fout.
2 | Directory is vol.
3 | Schijf is vol.
4 | Vereiste volume of map niet gevonden.
5 | I/O-fout tijdens het lezen van of schrijven naar schijf.
6 | Onverwacht bestandseinde.
7 | Bestandsstructuur is beschadigd.
8 | Er kunnen niet meer bestanden worden geopend.
9 | Bestand niet gevonden.
10 | De schijf is schrijfbeveiligd.
11 | Het bestand is beveiligd.
12 | De schijf is beveiligd.
13 | Het bestand is al geopend.
14 | Dupliceer bestandsnaam.
15 | Het bestand is al geopend voor schrijven.
16 | Volume is niet on-line.
17 | Het bestand is beveiligd.
18 | Toegang tot bestand of volume geweigerd.
19 | Foutieve directory.
20 | Er kan niet naar schijf worden geschreven.
21 | Onvoldoende geheugen.
22 | Resource niet gevonden.
23 | Resourcebestand printer niet gevonden.
24 | Printer niet gevonden.
25 | AppleTalk niet actief.
26 | Er is een PostScript-fout geconstateerd.
27 | Vereiste volume of map niet gevonden.
28 | Toegang geweigerd.
29 | Apple event: Data kon(den) niet worden geconverteerd naar gewenste type.
30 | Apple event: Descriptor record niet gevonden
31 | Apple event: Onjuiste data
32 | Apple event: Foutief descriptortype
33 | Apple event: Event niet verwerkt door handler
34 | Apple event: Onjuist bereik
35 | Apple event: Accessor niet gevonden.
36 | Apple event: Zo'n logische constructie niet aanwezig.
37 | Apple event: Foutieve testwaarde.
38 | Apple event: Zo'n object niet aanwezig.

Waarschuwingen in QuarkXPress

De volgende waarschuwingen worden gegenereerd door QuarkXPress. Vele spreken voor zichzelf.

1 | Ongeldige versie van QuarkXPress. Neem contact op met Quark die u daarbij van dienst kan zijn.
2 | QuarkXPress is beschadigd. Neem contact op met Quark die u daarbij van dienst kan zijn.
3 | Deze versie van QuarkXPress kan niet draaien met deze Systeemtaal.
4 | U hebt geen recht dit programma te gebruiken.
5 | QuarkXPress vereist systeemversie ____ of hoger.
6 | U kunt zich niet abonneren op deze illustratie.
7 | QuarkXPress is gemodificeerd. Het programma is wellicht geïnfecteerd door een virus in uw systeem.
 | Waarom kreeg ik deze waarschuwing? Het programma heeft gemerkt dat het is gewijzigd. Bepaalde virussen probeerden een applicatie te wijzigen. Alles wat het programma wijzigt, kan deze waarschuwing genereren.
 | Wat moet ik doen? Controleer uw systeem met een antivirusprogramma; als u dan nog steeds de waarschuwing krijgt, moet u QuarkXPress opnieuw installeren.
8 | De ____ driver moet versie ____ of hoger zijn.
 | Waarom kreeg ik deze waarschuwing? U probeerde een oude versie van een printer driver te gebruiken.
 | Wat moet ik doen? Installeer een versie van de printer driver die minstens zo recent is als de versie die in de waarschuwing wordt aangegeven.
9 | Kan het bestand “XPress Preferences” (XPress Voorkeuren) niet openen.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde QuarkXPress te draaien op een machine met onvoldoende geheugen. (2) de schijf met "XPress Preferences" is vol, beschadigd of beveiligd.
 | Wat moet ik doen? (1) Installeer extra geheugen of wijs QuarkXPress meer geheugen toe. (2) Controleer de schijf met de "XPress Preferences" om te kijken of deze vol is, of is beschadigd of beveiligd.
10 | Fatale fout bij openen tijdelijk QuarkXPress-bestand (#___).
 | Waarom kreeg ik deze waarschuwing? Uw XPress Temp-bestand was beschadigd, mogelijk als gevolg van een crash. U kunt deze waarschuwing krijgen als u QuarkXPress draait op een andere volume dan de opstartschijf.
 | Wat moet ik doen? Klik op OK om QuarkXPress te sluiten zonder de wijzigingen in het actieve document te bewaren en terug te gaan naar de Finder. Wis het bestand XPress Temp.
11 | Onvoldoende schijfruimte voor deze bewerking. Probeer eerst uw document te bewaren.
 | Waarom kreeg ik deze waarschuwing? U probeerde een handeling te verrichten waarvoor meer ruimte op de harde schijf nodig was dan er beschikbaar is.
 | Wat moet ik doen? Bewaar het project en probeer de handeling opnieuw te verrichten. Als u nog steeds de waarschuwing krijgt, moet u ruimte op uw harde schijf vrijmaken om de handeling te kunnen verrichten.
12 | Onvoldoende schijfruimte om wijzigingen te bewaren.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te bewaren waarvoor meer ruimte nodig was dan er beschikbaar was op de schijf waarop u probeerde het project te bewaren.
 | Wat moet ik doen? Probeer het project ergens anders te bewaren of maak ruimte vrij op uw schijf.
13 | Dit project kan niet worden geopend door deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen dat niet compatibel is met deze versie van QuarkXPress die op dit moment draait. Het project is waarschijnlijk bewaard vanuit een nieuwere versie van QuarkXPress, of het project was het laatst bewaard als een meertalig project in QuarkXPress Passport.
 | Wat moet ik doen? Probeer het project te openen met de versie van QuarkXPress waarin het project het laatst was bewaard.
14 | _____ gebruikt fonts die niet zijn geïnstalleerd in uw systeem (font id #_____).
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen waarin fonts worden gebruikt die niet in uw systeem zijn geïnstalleerd.
 | Wat moet ik doen? U kunt het dialoogvenster Gebruikte (Functies → Gebruikte → Fonts tab) gebruiken om de ontbrekende fonts te vervangen door fonts die wel in uw systeem zijn geïnstalleerd. U kunt het programma ook verlaten, de ontbrekende fonts installeren en vervolgens het project opnieuw openen.
15 | ____ gebruikt fonts die niet zijn geïnstalleerd in uw systeem (mogelijk "____").
16 | Dit document is samengesteld met andere versies van bepaalde fonts. De tekst wordt opnieuw ingelezen aan de hand van de fonts in dit systeem.
 | Waarom kreeg ik deze waarschuwing? (1) U opende een project dat het laatst is bewaard met een andere versie van bepaalde fonts dan die welke aanwezig zijn in het huidige systeem. (2) Het project bevat een beschadigd font (dit is vaak het geval als de melding verschijnt terwijl u van weergave wisselt).
 | Wat moet ik doen? (1) Afhankelijk van de verschillen tussen de fonts in uw systeem en die welke werden gebruikt toen het project het laatst was bewaard, kunt u tekstverloop krijgen wanneer u bezig bent met het project. Bewaar het project om de fonts in het huidige systeem te gebruiken. Om te garanderen dat er geen tekstverloop optreedt, moet u het programma verlaten zonder de wijzigingen te bewaren, de fonts installeren die werden gebruikt toen het project voor het laatst was bewaard, en vervolgens het project opnieuw openen. (2) Installeer het beschadigde font opnieuw; als daardoor het probleem niet wordt opgelost, neem dan contact op met de fontleverancier.
17 | Dit is een oud document. Het moet opnieuw worden gezet om te kunnen worden gebruikt met deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen dat is gemaakt in QuarkXPress 3.2 of lagere versie.
 | Wat moet ik doen? U kunt het project openen en bewaren in de huidige versie van QuarkXPress. Als u dat doet, kunt u het niet openen in vroegere versies. Bewaar het project daarom onder een andere naam om de oorspronkelijke versie te handhaven.
18 | Afbreekuitzonderingen, afspatieertabellen of aanspatieerinformatie in "XPress Preferences" (XPress Voorkeuren) is gewijzigd. Er kan verloop optreden in het document.
 | Waarom kreeg ik deze waarschuwing? (1) U opent een project dat is gemaakt in een versie van QuarkXPress vóór versie 3.1 (deze vroegere versies van de software hebben het bestand "XPress Preferences" niet bewaard bij het project). Het project heeft andere specificaties dan het huidige "XPress Preferences"-bestand. (2) U opent een bibliotheek met andere specificaties dan het huidige "XPress Preferences"-bestand. U krijgt deze waarschuwing, omdat bibliotheken het waarschuwingsvenster Onverenigbare voorkeuren niet kunnen genereren.
 | Wat moet ik doen? (1 en 2) U kunt het project of de bibliotheek bewaren met de huidige versie van het "XPress Preferences"-bestand. Als u gebruik wilt maken van de oorspronkelijke versie, kunt u het programma sluiten, de oorspronkelijke versie van het "XPress Preferences"-bestand in de QuarkXPress-programmamap of in de Systeemmap zetten, de huidige versie verwijderen en vervolgens het project of de bibliotheek opnieuw openen.
19 | Een document mag niet langer dan 2.000 pagina’s zijn.
20 | U kunt niet alle pagina’s uit een document verwijderen.
21 | Foutief getal of foutieve maateenheid.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een waarde in te voeren die buiten het bereik van het huidige maatsysteem ligt (u voerde bijvoorbeeld 500 in, waar om inches werd gevraagd). (2) U probeerde ongeldige lettertekens in een veld in te voeren (u voerde bijvoorbeeld de afkorting van een maateenheid onjuist in).
 | Wat moet ik doen? (1 en 2) U kunt drukken op [image] +Z om terug te gaan naar de vorige waarde, een andere waarde invoeren of een andere maateenheid invoeren.
22 | Het getal moet liggen tussen ___ en ___.
23 | Waarde moet liggen tussen ___ en ___.
24 | De waarde moet ten minste ___ zijn.
25 | U kunt een pagina niet verplaatsen naar een document met een kleiner papierformaat.
26 | U kunt een pagina met een toegekende dubbelzijdige basispagina niet verplaatsen naar een enkelzijdig document.
 | Waarom kreeg ik deze waarschuwing? U probeerde een pagina die is gebaseerd op een dubbelzijdige basispagina te kopiëren naar een niet-dubbelzijdig document. De dubbelzijdige basispagina die mee zou gaan met deze kopieerhandeling kan niet bestaan in een enkelzijdig document.
 | Wat moet ik doen? U kunt van de doelopmaak (de opmaak waarin u probeert de pagina te verplaatsen) een dubbelzijdige of tegenoverliggende pagina maken door het in dialoogvenster Opmaakeigenschappen (Opmaak → Opmaakeigenschappen) het vakje Tegenoverliggende pagina's aan te kruisen. U kunt ook de dubbelzijdige basispagina wissen waarop de pagina is gebaseerd die u wilt kopiëren.
27 | Dit overschrijdt de maximum uitvouwbreedte van 1219,2 mm (48 inch).
28 | Met dit paginaformaat passen items op pagina ___ niet meer op het plakbord.
29 | Met dit paginaformaat passen items op basispagina ___ niet meer op het plakbord.
30 | Het item is te groot voor dit document.
31 | Dit document is te klein voor alle items op het Klembord.
32 | Het actieve kader is te klein voor alle items op het Klembord.
33 | De items die nu op het Klembord staan, kunnen niet in tekst verankerd worden.
 | Waarom kreeg ik deze waarschuwing? U probeerde een groep of tekstpad te verankeren aan tekst.
 | Wat moet ik doen? Zorg ervoor dat u probeert één tekstkader, illustratiekader of lijn te verankeren.
34 | Het item kan niet buiten het plakbord worden gezet.
35 | Het item moet geheel door het kader ingesloten blijven.
36 | Het automatische tekstkader van een basispagina kan geen tekst bevatten.
37 | Marges kunnen elkaar niet overlappen.
38 | Deze kolommen zijn te klein.
 | Waarom kreeg ik deze waarschuwing? (1) De combinatie van paginaformaat en marges in het dialoogvenster Nieuwe opmaak (Opmaak → Nieuwe opmaak) zou resulteren in kolommen van minder dan een punt breed. (2) De marges en kolomlijnen die zijn gespecificeerd in het dialoogvenster Basispaginastramien (Pagina → Basispaginastramien) zouden resulteren in kolommen die minder dan een punt breed zijn. (3) De combinatie van tekstkaderbreedte, aantal kolommen en kolomwit gespecificeerd in het Parameter-palet of in het dialoogvenster Wijzig (Item → Wijzig) zou resulteren in kolommen die minder dan een punt breed zijn.
 | Wat moet ik doen? Zorg ervoor dat de kolommen minstens een punt breed zijn.
39 | Dit kader is te smal.
 | Waarom kreeg ik deze waarschuwing? De combinatie van kaderbreedte, aantal kolommen en de tekstafstand produceert een tekstkader met een tekstgebied van minder dan een punt.
 | Wat moet ik doen? Gebruik de regelaars in de tabbladen Kader en Tekst in het dialoogvenster Wijzig (Item → Wijzig) om het tekstgebied zodanig aan te passen dat dit minstens een punt breed is.
40 | Dit kader moet zijn ingesloten items volledig omvatten.
 | Waarom kreeg ik deze waarschuwing? Als u een groep insluit (Item → Sluit in), wordt het grootste kader het insluitende kader. Het insluitende kader moet de items daarin volledig omvatten. Als u deze waarschuwing krijgt, probeerde u het insluitende kader kleiner te maken dan zijn items, of u probeerde een item groter te maken dan zijn insluitend kader.
 | Wat moet ik doen? Probeer niet het insluitende kader kleiner te maken dan zijn items of een item groter te maken dan zijn insluitend kader. Of deselecteer de optie Sluit in (Item → Sluit in) voor de groep.
41 | Een tekstkader in deze groep of selectie heeft koppelingen die niet kunnen worden gedupliceerd.
 | Waarom kreeg ik deze waarschuwing? U probeerde een groep of selectie met daarin een paar (maar niet alle) kaders in een tekstketen te kopiëren.
 | Wat moet ik doen? Voeg alle kaders in de tekstketen toe aan de groep of selectie, of verbreek de koppeling van de kaders.
42 | Een verankerd kader kan geen verankerd kader bevatten.
43 | U kunt verankerde tekstkaders niet verbinden.
44 | U kunt een tekstkader dat tekst bevat niet verbinden met een ander tekstkader of een keten met tekst.
 | Waarom kreeg ik deze waarschuwing? Een tekstkader kan alleen deel uitmaken van één tekstketen.
 | Wat moet ik doen? U kunt de tekst uit het tweede kader knippen met Knip (Wijzig/Bewerk -menu), de kaders verbinden en vervolgens de tekst weer inplakken met Plak (Wijzig/Bewerk-menu).
45 | U kunt geen tekstkaders over basispagina’s of op het plakbord verbinden.
 | Waarom kreeg ik deze waarschuwing? (1) Er is een koppeling tussen een niet-automatisch tekstkader op een dubbelzijdige basispagina met een tekstkader op een andere dubbelzijdige basispagina. U kunt tekstkaders op verschillende basispagina's niet met elkaar verbinden. (2) Er is een koppeling die een tekstkader op een basispagina verbindt met een tekstkader dat helemaal op het plakbord staat.
 | Wat moet ik doen? (1) Verbreek de koppelingen tussen de tekstkaders of verplaats alle gekoppelde tekstkaders naar één pagina. (2) Verbreek de koppelingen tussen de tekstkaders of verplaats de gekoppelde kaders naar een basispagina.
46 | U kunt geen items over basispagina’s of op het plakbord groeperen.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een groep te maken die items bevat op beide pagina's van een dubbelzijdige of tegenoverliggende pagina. (2) U probeerde een groep te maken die items bevat op zowel een basispagina als op het plakbord.
 | Wat moet ik doen? (1 en 2) Degroepeer de items of verplaats alle gegroepeerde items naar één basispagina.
47 | Het voorvoegsel van een pagina mag uit maximaal vier tekens bestaan.
48 | Opgegeven paginareeks kan niet daarheen verplaatst worden.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een pagina naast zichzelf te verplaatsen. (2) U probeerde een paginareeks te verplaatsen binnen of naast een van de pagina's in dat bereik. U probeerde bijvoorbeeld de pagina's 3-5 ná pagina 4 te zetten.
 | Wat moet ik doen? (1) Zorg ervoor dat u niet probeert een pagina naast zichzelf te zetten. (2) Zorg ervoor dat u niet probeert een paginareeks te verplaatsen binnen of naast een pagina in het bereik.
49 | U kunt niet zoveel duplicaten maken met deze opgegeven afstanden.
 | Waarom kreeg ik deze waarschuwing? U probeerde items te dupliceren via het dialoogvenster Stap en herhaal (Item → Stap en herhaal) door waarden te gebruiken die gekopieerde items buiten hun insluitend kader of buiten het plakbord van de huidige pagina zouden zetten.
 | Wat moet ik doen? Verminder het aantal in het veld Herhalingsfactor, wijzig de afstandwaarden zodat alle kopieën binnen het plakbord van de huidige pagina blijven staan, of verplaats het origineel.
50 | U kunt niet zoveel duplicaten maken met deze verspringingen.
 | Waarom kreeg ik deze waarschuwing? U probeerde een item te dupliceren door afstandwaarden te gebruiken die de kopie buiten het insluitend kader van het origineel of buiten het plakbord van de huidige pagina zouden plaatsen.
 | Wat moet ik doen? Kies Stap en herhaal (Item-menu). Specificeer een herhalingsfactor van 1 en afstandwaarden die het duplicaat binnen het insluitend kader of binnen het plakbord zetten. De Afstand-waarden worden de standaardwaarden voor de opdracht Dupliceer (Item-menu).
51 | Hulpwoordenboek niet gevonden.
 | Waarom kreeg ik deze waarschuwing? U probeerde een spellingscontrole te doen in een opmaak die een relatie heeft met een ontbrekend hulpwoordenboek. Het woordenboek is verplaatst of gewist.
 | Wat moet ik doen? Gebruik de opdracht Hulpwoordenboek (Functies-menu) om het hulpwoordenboek te zoeken en opnieuw te openen of klik op Sluit om de relatie woordenboek/opmaak te verbreken.
52 | Het hulpwoordenboek is beschadigd.
 | Waarom kreeg ik deze waarschuwing? Het geopende hulkpwoordenboek is beschadigd geraakt.
 | Wat moet ik doen? Importeer het hulpwoordenboek in een opmaak als een tekstbestand, wis vervolgens het beschadigde hulpwoordenboek. Maak een nieuw (en dus leeg) hulpwoordenboek. Gebruik de opdracht Artikel of Opmaak in het submenu Controleer spelling (Functies-menu) om de spelling van het tekstbestand te controleren en de woorden toe te voegen aan het nieuwe woordenboek.
53 | Het hulpwoordenboek is te groot om te bewerken.
 | Waarom kreeg ik deze waarschuwing? U probeerde een hulpwoordenboek te bewerken (Functies → Wijzig hulpwoordenboek) dat te groot is om te worden bewerkt via het dialoogvenster Wijzig hulpwoordenboek.
 | Wat moet ik doen? U kunt geen hulpwoordenboek bewerken dat te groot is. Probeer het woordenboek te openen in een tekstverwerkingsprogramma en verwijder alle woorden die u niet nodig hebt.
54 | Het hulpwoordenboek is vol.
 | Waarom kreeg ik deze waarschuwing? U hebt alle mogelijke woorden toegevoegd via het dialoogvenster Wijzig hulpwoordenboek (Functies → Wijzig hulpwoordenboek).
 | Wat moet ik doen? Verwijder woorden uit het dialoogvenster Wijzig hulpwoordenboek door het woord in de schuiflijst te selecteren en te klikken op de Delete-knop. U kunt ook proberen het woordenboek te openen in een tekstverwerkingsprogramma en de woorden verwijderen die u niet nodig hebt.
55 | U kunt geen joker opgeven in het veld "Verander in".
56 | De minimum weergaveschaal kan niet groter zijn dan het maximum.
57 | Dit font bestaat niet.
 | Waarom kreeg ik deze waarschuwing? U hebt de naam ingevoerd van een font dat niet beschikbaar is in uw systeem. Dit is vaak het resultaat van een tikfout bij het invoeren van de fontnaam.
 | Wat moet ik doen? Voer een geldige fontnaam in.
58 | Deze pagina bestaat niet.
 | Waarom kreeg ik deze waarschuwing? U hebt een paginacijfer gespecificeerd in een veld voor een pagina die niet bestaat.
 | Wat moet ik doen? Zorg ervoor dat u een geldig paginacijfer hebt gespecificeerd, inclusief eventueel voorvoegsel, of gebruik het absolute paginacijfer. (Laat het absolute paginacijfer voorafgaan door een +-teken.)
59 | Ongeldige paginareeks.
 | Waarom kreeg ik deze waarschuwing? U hebt een ongeldige paginareeks ingevoerd in het dialoogvenster Wis pagina('s) (Pagina → Wis) of in het dialoogvenster Verplaats pagina('s) (Pagina → Verplaats).
 | Wat moet ik doen? Zorg ervoor dat u een geldige paginareeks invoert. De pagina's moeten wel bestaand zijn en u moet het cijfer van de eerste pagina invoeren in het linkerveld en het cijfer van de laatste pagina in het rechterveld.
60 | De printer kan niet worden geopend.
 | Waarom kreeg ik deze waarschuwing? (1) Er is onvoldoende geheugen beschikbaar om de printer te openen. (2) Er staan te veel bestanden open. (3) Er is geen printer aangesloten. (4) Er is geen printer driver geïnstalleerd. (5) De printer driver is beschadigd.
 | Wat moet ik doen? (1) Sluit programma's en vensters die u toch niet gebruikt. (2) Gebruik het dialoogvenster XTensions Manager Functies-menu) om niet-gebruikte XTensions-software uit te schakelen, herstart vervolgens QuarkXPress. (3) Sluit een printer aan door er een te selecteren via het Print Center. (4) en (5) Installeer een printer driver of installeer deze opnieuw. Raadpleeg uw Mac OS-documentatie voor de aanwijzingen bij de installatie.
61 | Deze rand is te groot voor dit kader, of het kader is te klein.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand te plaatsen aan de binnenkant van een kader en dat te groot is voor het kader.
 | Wat moet ik doen? Maak het kader groter; specificeer een kleinere breedte voor de kaderrand; of zet de kaderrand aan de buitenkant van het kader door Buiten te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren).
62 | Met deze randdikte wordt dit item van het plakbord afgeschoven.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand om een kader te zetten waardoor een deel van de kaderrand buiten het plakbord van de opmaak terecht zou komen.
 | Wat moet ik doen? Specificeer een kleinere diktewaarde voor de kaderrand; zet de kaderrand binnenin het kader door Binnen te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu); of zet het kader op een andere plaats ten opzichte van de zijkant van het plakbord om ruimte voor de nieuwe kaderrand te maken.
63 | Met deze randdikte wordt dit item uit het insluitende kader verschoven.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand te zetten om een ingesloten kader, waardoor een gedeelte van het kader buiten zijn insluitende kader zou vallen.
 | Wat moet ik doen? Specificeer een kleinere randbreedte; zet de kaderrand aan de binnenkant van het kader door Binnen te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu); zet het ingesloten kader op een andere plaats in het insluitende kader om ruimte voor de kaderrand te maken; of vergroot het insluitende kader.
64 | Met de demo-versie van QuarkXPress kunt u alleen afdrukken op een LaserWriter.
 | Waarom kreeg ik deze waarschuwing? De demoversie van QuarkXPress draait alleen onder een PostScript-printer.
65 | TIFF-bestand kan niet worden gelezen met deze structuur (#___,___).
 | Waarom kreeg ik deze waarschuwing? U probeerde een TIFF-bestand te importeren in een structuur die QuarkXPress niet kan lezen.
 | Wat moet ik doen? Probeer het TIFF-bestand te openen in een ander programma en bewaar het in een structuur die QuarkXPress wel kan lezen. U kunt de oorspronkelijke afbeelding ook opnieuw scannen en deze bewaren in een structuur die QuarkXPress kan lezen, en vervolgens de illustratie opnieuw importeren.
66 | Foutieve bestandsstructuur.
 | Waarom kreeg ik deze waarschuwing? (1) U gebruikte de opdracht Illustratie importeren (Archief/Bestand-menu) om een illustratiebestand te importeren dat QuarkXPress niet kan lezen. (2) U hebt de opdracht Open (Archief/Bestand-menu) gebruikt om een project te openen dat is beschadigd. (3) U probeerde een van de opdrachten onder Controleer spelling (Functies-menu) te gebruiken en het woordenboekbestand is beschadigd.
 | Wat moet ik doen? (1) Gebruik eeen bestandsstructuur die QuarkXPress kan importeren. (2) U kunt een beschadigd project niet openen. (3) Vervang het beschadigde woordenboek door het bestand op de QuarkXPress CD-ROM.
67 | Deze naam is al gebruikt als kleurspecificatie. Gebruik een andere naam.
68 | Maximum aantal kleuren gedefinieerd. Niet alle kleuren konden worden toegevoegd.
69 | Deze typogramnaam wordt al gebruikt. Gebruik een andere naam.
70 | Maximum aantal typogrammen gedefinieerd. Niet alle typogrammen konden worden toegevoegd.
71 | Deze naam is al gebruikt als typogramnaam. Gebruik een andere naam.
72 | Deze naam is al gebruikt als A&U-specificatie. Gebruik een andere naam.
73 | Maximum aantal A&U-specificaties gedefinieerd. Niet alle A&U-specificaties konden worden toegevoegd.
74 | Regel moet ten minste ___ lang zijn.
75 | Deze vorm heeft te veel punten.
76 | Deze vorm heeft te weinig punten.
77 | QuarkXPress kan niet vanaf een beveiligde schijf worden gestart.
 | Waarom kreeg ik deze waarschuwing? U probeerde QuarkXPress te openen vanaf een volume dat beveiligd is of waarvoor uw toegangsprivileges beperkt zijn.
 | Wat moet ik doen? Ontgrendel de schijf, werk uw privileges bij of zet QuarkXPress op een ander volume.
78 | Schets is niet beschikbaar voor basispagina’s.
79 | Deze versie van QuarkXPress kan niet met dit toetsenbord worden gebruikt.
 | Waarom kreeg ik deze waarschuwing? De toetsenbordinstellingen in het Toetsenbord-regelpaneel zijn ingesteld op een andere taal dan die welke wordt ondersteund door deze versie van QuarkXPress.
 | Wat moet ik doen? Controleer of alle toetsenbordinstellingen in het controlepaneel juist zijn; of draai een andere versie van QuarkXPress met dit toetsenbord.
80 | Deze versie van "XPress Preferences" (XPress Voorkeuren) is niet compatibel met deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Het "XPress Preferences"-bestand in uw QuarkXPress-map is gemaakt in een recentere versie van QuarkXPress.
 | Wat moet ik doen? Verwijder het "XPress Preferences"-bestand uit uw QuarkXPress-map. U kunt uw oorspronkelijke "XPress Preferences"-bestand in de QuarkXPress-map zetten, of QuarkXPress de eerstvolgende keer dat u het programma start een nieuw bestand laten maken.
81 | Dit document is gemaakt met een XTensions-module die niet meer verkrijgbaar is. U kunt verloop krijgen.
 | Waarom kreeg ik deze waarschuwing? Het verloop van de tekst in dit project hangt af van de XTensions-software die werd geladen toen het project werd gemaakt. Die XTensions-software is op dit moment niet geladen.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de Tensions-software te activeren, of zoek uit waarom deze niet wordt geladen. Als u er niet achterkomt welke XTensions-module de oorzaak is van het probleem, kunt u klikken op OK en verder werken in het project; u kunt wat tekstverloop krijgen.
82 | Met deze randdikte wordt dit item uit het insluitende kader verschoven.
 | Waarom kreeg ik deze waarschuwing? Bibliotheekbestanden die zijn gemaakt in QuarkXPress voor Windows kunnen niet worden geopend in QuarkXPress voor Mac OS.
83 | Dit document is aangemaakt in een recentere versie van QuarkXPress. Tekst wordt opnieuw gezet volgens deze versie.
 | Waarom kreeg ik deze waarschuwing? Het verloop van de tekst in dit project wordt bepaald door een nieuwere versie van QuarkXPress. De methode voor het nieuwere verloop van de tekst is niet beschikbaar.
 | Wat moet ik doen? Als u uw versie van QuarkXPress opwaardeert, krijgt u de beschikking over nieuwe verloopmethodes van de tekst.
84 | Dit document bevat alinea’s of typogrammen die ___ afbreking nodig hebben.
 | Waarom krijg ik deze waarschuwing? Het project bevat alinea's of typogrammen die zijn afgebroken aan de hand van een taalbestand dat niet aanwezig is in uw QuarkXPress- of QuarkXPress Passport-map.
 | Wat moet ik doen? Zorg ervoor dat het taalbestand voor de specifieke taal aanwezig is in uw QuarkXPress Passport-map. Als u het bestand verplaatst naar de QuarkXPress Passport-map, moet u QuarkXPress Passport verlaten en herstarten. Als u werkt met een eentalige versie van QuarkXPress, kunt u klikken op OK en verder werken in het project, waardoor u waarschijnlijk tekstverloop krijgt, of u kunt het project openen in een exemplaar van QuarkXPress Passport waarin het van toepassing zijnde taalbestand is geladen.
85 | Versie ___ van "___" afbreking is niet beschikbaar. Een andere versie wordt gebruikt.
 | Waarom kreeg ik deze waarschuwing? Het taalbestand dat is gebruikt voor de afbreking van de alinea's in dit project is een andere versie dan het taalbestand in uw QuarkXPress Passport-map.
 | Wat moet ik doen? Verwijder het van toepassing zijnde taalbestand uit uw QuarkXPress Passport-map en vervang het door de gewenste versie. Als u een nieuwer taalbestand hebt, kunt u misschien beter de tekst opnieuw in de opmaak laten lopen.
86 | Het document heeft de XTensions-module nodig voor correcte "___" afbreking. De standaardmethode wordt gebruikt.
 | Waarom kreeg ik deze waarschuwing? De afbreekmethode in dit project is afhankelijk van de XTensions-software die aanwezig was toen het project werd gemaakt.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet wordt geladen.
87 | "___" niet gevonden.
 | Waarom kreeg ik deze waarschuwing? U probeerde de spelling in de opmaak te controleren en het gespecificeerde woordenboek kon niet worden gevonden.
 | Wat moet ik doen? Kies Functies → Hulpwoordenboek om het gespecificeerde hulpwoordenboek op te zoeken. Als u geen hulpwoordenboek wilt gebruiken, klik dan op de Sluit-knop.
88 | Het maximale aantal van 25 documenten en bibliotheken is al geopend.
89 | Dit document kan niet worden geopend, omdat de "___" XTensions-module niet aanwezig is.
 | Waarom kreeg ik deze waarschuwing? Het project is gemaakt of gewijzigd terwijl een XTensions-module actief was. U kunt het project niet openen zonder die XTensions-software.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet is geladen.
90 | Dit document bevat geen enkele ___.
 | Waarom kreeg ik deze waarschuwing? U probeerde items toe te voegen die niet bestaan in het geselecteerde project. U probeerde bijvoorbeeld strepen en lijnen of lijsten toe te voegen via een 3.32-document.
 | Wat moet ik doen? Gebruik het dialoogvenster Voeg toe (Archief/Bestand-menu) om de inhoud van een geselecteerd project te bekijken en selectief items toe te voegen.
91 | Deze QuarkXPress demoversie kan alleen printen via LaserWriter driver versie 7.0 of hoger.
 | Waarom kreeg ik deze waarschuwing? U hebt waarschijnlijk een evaluatie-exemplaar geïnstalleerd van XTensions-software die QuarkXPress tijdelijk heeft geconverteerd naar een demoversie. Toen u probeerde te printen, vroeg QuarkXPress om een recentere LaserWriter driver dan die welke is gespecificeerd.
 | Wat moet ik doen? Terwijl u probeert te printen via de demoversie, moet u de LaserWriter driver versie 7.0 of hoger specificeren. Bent u klaar met de evaluatie van de XTensions-software, dan moet u deze verwijderen of uitschakelen.
92 | Door dit paginaformaat lopen sommige gegroepeerde of gekoppelde items op basispagina "___" van de pagina af.
 | Waarom kreeg ik deze waarschuwing? U hebt een paginaformaat ingevoerd dat kleiner is dan de huidige pagina. Er staan items op die pagina('s) die te groot zijn om op het kleinere plakbord te passen, of ze zijn zodanig gepositioneerd dat ze niet worden geplaatst op het kleinere plakbord.
 | Wat moet ik doen? Zet de items op een andere plaats of schaal ze, zodat ze op het kleinere plakbord passen.
93 | Er kan tekstverloop ontstaan in documenten die zijn gemaakt in oudere versies van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Documenten die zijn gemaakt in oudere versies van QuarkXPress laten tekst op een andere manier binnenlopen.
 | Wat moet ik doen? Onderzoek het document voordat u eventuele wijzigingen gaat bewaren. Als u tevreden bent met de manier waarop de tekst loopt, ga dan door. Open in het andere geval het document in de versie van QuarkXPress waarmee het was gemaakt.
94 | Geen toegang tot netwerk.
95 | Het veld mag maximaal ___ tekens bevatten.
96 | Illustratie kon niet goed worden geconverteerd.
97 | In totaal ___ illustraties konden niet goed worden geconverteerd.
 | Waarom kreeg ik deze waarschuwing? U proberde een illustratiebestand uit Windows te converteren naar een illustratiebestand voor Mac OS. Het illustratiebestand kon niet worden geconverteerd.
 | Wat moet ik doen? Importeer het illustratiebestand opnieuw of gebruik een andere illustratiebestandsstructuur.
98 | De XTensions-module ___ is beschadigd en wordt uitgeschakeld.
 | Waarom kreeg ik deze waarschuwing? Deze XTensions-software is beschadigd en kan niet worden geladen. Deze software wordt gezet in de map "XTension Disabled" in uw QuarkXPress-programmamap.
 | Wat moet ik doen? De XTensions-software opnieuw installeren.
99 | De scriptsystemen die nodig zijn om deze versie van QuarkXPress te draaien, zijn niet beschikbaar.
 | Waarom kreeg ik deze waarschuwing? Deze versie van QuarkXPress vereist bepaalde taalscriptsystemen.
 | Wat moet ik doen? Installeer de juiste systeemsoftware of systeemtaalcomponentem en draai QuarkXPress opnieuw.
100 | Dit scriptsysteem kan niet worden gebruikt met deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Deze versie van QuarkXPress vereist een andere taalscriptsysteem (taalkit) dan dat welke op dit moment is geïnstalleerd.
 | Wat moet ik doen? Installeer de juiste systeemsoftware of systeemtaalcomponenten en draai QuarkXPress opnieuw.
101 | Padnaam mag niet langer zijn dan 255 tekens.
102 | Dit document is gemaakt zonder de XTensions-software voor "___" afbreking, maar is nu aanwezig.
 | Waarom kreeg ik deze waarschuwing? Een op dit moment geladen XTensions-module biedt nieuwe afbreekmethoden voor dit document.
 | Wat moet ik doen? Als u deze nieuwe afbreekmethode niet wilt voor uw document, schakel de XTensions-software dan uit (Functies → XTensions Manager), terwijl u verder werkt aan dit document.
103 | Document vereist de XTensions-software voor "___" afbreking.
 | Waarom kreeg ik deze waarschuwing? De afbreekmethode voor dit document is bepaald door de gespecificeerde geladen XTensions-software. Deze XTensions-software is vereist om deze afbrekingen te handhaven.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet is geladen.
104 | Het achtervoegsel .autosave is gereserveerd voor de ingebouwde automatische bewaarfunctie. Kies een andere naam.
105 | Geen toegang tot het schijfbestand voor het boek "___". Misschien is het bestand in gebruik bij iemand anders.
106 | Het maximale aantal van ___ boeken is al geopend.
107 | Dit boek kon niet worden geopend. Misschien is het beveiligd of staat het op een beveiligd volume.
108 | Dit boek kon niet worden geopend, omdat de gegevens in het bestand zijn beschadigd.
109 | Het schijfbestand voor het boek "___" is onvindbaar.
110 | Er bestaat al een boekhoofdstuk "___" in dit boek. Alle boekhoofdstuknamen moeten uniek zijn.
112 | Het hoofdstuk "___" kan niet worden geopend.
113 | Er kunnen aan dit boek geen hoofdstukken meer worden toegevoegd.
114 | Deze opmaak heeft een hoofdstukvoorvoegsel dat conflicteert met een paginareeksscheidingsteken.
 | Waarom kreeg ik deze waarschuwing? Wanneer u een reeks pagina's print, moeten de reeksscheidingstekens en begin-hoofdstuktekens van elkaar afwijken.
 | Wat moet ik doen? Wijzig uw printreeksscheidingstekens door nieuwe waarden in te voeren onder Reeksscheidingstekens in het paneel Invoerinstellingen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).
115 | Gespecificeerde reeksaanduidingen hebben hetzelfde letterteken.
 | Waarom kreeg ik deze waarschuwing? Reekssscheidingstekens voor opeenvolgende en niet-opeenvolgende pagina's moeten van elkaar afwijken.
 | Wat moet ik doen? Voer in elk veld een uniek letterteken in.
116 | Deze paginareeks is ongeldig.
117 | Ongeldig teken "___".
118 | Specificeer een naam.
119 | Deze ___ naam wordt al gebruikt. Gebruik een andere naam.
120 | Het maximumaantal van ___ is bereikt. Niet alle ___ konden worden toegevoegd.
121 | U kunt deze kadersamenvoegopdracht niet gebruiken met items die elkaar 100% overlappen.
 | Waarom kreeg ik deze waarschuwing? De geselecteerde samenvoegopdracht vereist minder dan 100% overlapping van de geselecteerde objecten.
 | Wat moet ik doen? Kies een andere samenvoegopdracht of positioneer de items zo dat er minder dan 100% overlapping is.
122 | U kunt slechts één tekstregel tegelijk naar een kader converteren.
 | Waarom kreeg ik deze waarschuwing? U hebt meer dan één tekstregel geselecteerd om naar een kader te converteren.
 | Wat moet ik doen? Voer een aparte Tekst naar kader-handeling uit voor iedere tekstregel, of zet alle gewenste tekst op één regel voordat u de opdracht Opmaak → Tekst naar kader kiest.
123 | Alle tekst die naar een kader moet worden geconverteerd, moet in hetzelfde tekstkader staan.
 | Waarom kreeg ik deze waarschuwing? U hebt tekst geselecteerd die is gekoppeld tussen twee of meer tekstkaders.
 | Wat moet ik doen? De geselecteerde tekst moet in één kader staan voordat u Opmaak → Tekst naar kader kiest. Schaal de tekstkaders, zodat de geselecteerde tekst in één kader komt te staan, of selecteer de tekst in elk afzonderlijk kader voordat u Opmaak → Tekst naar kader kiest.
124 | Kan geselecteerde tekst niet veranderen in een kader in verband met gebruikte font(s).
 | Waarom kreeg ik deze waarschuwing? Alleen TrueType- of Type 1 PostScript-fonts kunnen worden geconverteerd naar kaders.
125 | De geselecteerde tekst kan niet naar een kader worden geconverteerd.
 | Waarom kreeg ik deze waarschuwing? In de geselecteerde tekst staat een verborgen-tekstcode (mogelijk daar achtergelaten door XTensions-software), die niet kan worden geconverteerd naar een outline (omtrek).
 | Wat moet ik doen? De tekst opnieuw maken in een nieuw kader.
126 | De geselecteerde tekst kon niet in een kader worden veranderd, omdat de tekst geen omtrek heeft.
 | Waarom kreeg ik deze waarschuwing? U hebt tekst geselecteerd die geen outlines heeft. Een rij spaties of tabstops bijvoorbeeld kunnen deze melding genereren.
 | Wat moet ik doen? Selecteer tekst die wel outlines heeft voordat u Opmaak → Tekst naar kader kiest.
127 | Dit document heeft niets om toe te voegen.
128 | Deze printstijlen kunnen niet worden geïmporteerd, omdat ze zijn geëxporteerd door een recentere versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Het geselecteerde document is gemaakt of bewerkt in een nieuwere versie van QuarkXPress. Bepaalde printstijlen worden niet ondersteund in uw huidige versie.
 | Wat moet ik doen? Als u QuarkXPress opwaardeert, kunt u beschikken over de huidige printstijlfuncties.
129 | De eindpunten staan te ver van elkaar af om deze lijnen samen te voegen.
130 | Dit document wordt niet correct weergegeven of geprint, omdat de QuarkXTensions-software "___" niet aanwezig is.
131 | Het geselecteerde hoofdstuk werd niet geprint, omdat QuarkXPress geen toegang kreeg tot het bestand.
132 | De geselecteerde lijsttekst is onvindbaar. Probeer de lijst bij te werken.
 | Waarom kreeg ik deze waarschuwing? Een tekstkader (met daarin lijsttekst) in een hoofdstuk is gewist.
 | Wat moet ik doen? Werk de lijst bij, zodat alle lijstitems recent zijn.
133 | U kunt items niet samenvoegen als dit resulteert in een gebied van 0 x 0.
 | Waarom kreeg ik deze waarschuwing? U probeerde kaders samen te voegen die elkaar niet snijden of raken.
 | Wat moet ik doen? Kies een andere samenvoegopdracht, of plaats de kaders zo dat ze elkaar wel snijden.
134 | De geselecteerde tekst kan niet naar een kader worden geconverteerd omdat ATM niet draait, of in verband met gebruikte font(s).
 | Waarom kreeg ik deze waarschuwing? De Tekst naar kader-functie (wanneer u Type 1 PostScript-fonts gebruikt) vereist Adobe Type Manager (ATM). Alleen TrueType- of Type 1 PostScript-fonts kunnen naar kaders worden geconverteerd.
 | Wat moet ik doen? Zorg ervoor dat het ATM-regelpaneel goed is geïnstalleerd en actief is en dat u tekst hebt geselecteerd met daaraan een TrueType- of Type 1-font toegekend.
135 | U kunt niets vanuit dit bestand toevoegen met deze versie van QuarkXPress.
136 | Geen spellingcontrole mogelijk voor deze taal, omdat de noodzakelijke XTensions-module onvindbaar is.
137 | Een item in deze groep is te klein.
 | Waarom kreeg ik deze waarschuwing? Door de waarden die u hebt gespecificeerd voor het schalen van deze groep werd een van de items in de groep te klein. De minimale kadergrootte is 1 punt in het vierkant.
 | Wat moet ik doen? Wijzig de waarden voor het schalen van de groep.
138 | De geselecteerde hoofdstukken konden niet worden gesynchroniseerd, omdat QuarkXPress geen toegang kreeg tot de bestanden.
139 | De geselecteerde hoofdstukken konden niet worden geprint, omdat QuarkXPress geen toegang kreeg tot de bestanden.
140 | Er ontbreken fonts in het basishoofdstuk; synchroniseren niet mogelijk.
 | Waarom kreeg ik deze waarschuwing? Sommige fonts die in het basishoofdstuk zijn gedefinieerd, zijn niet geïnstalleerd of niet beschikbaar.
 | Wat moet ik doen? Controleer eerst of er fonts ontbreken via het dialoogvenster Gebruikte (Functies → Gebruikte → Fonts-tabblad). Controleer vervolgens alle typogrammen die zijn gedefinieerd in het basishoofdstuk op ontbrekende fonts. Zelfs typogrammen die niet zijn toegepast, kunnen deze waarschuwing genereren als ze fonts gebruiken die niet zijn geïnstalleerd.
141 | Na het bijwerken van de fonts in het basishoofdstuk bewaart u uw wijzigingen en synchroniseert u opnieuw het boek.
 | Waarom kreeg ik deze waarschuwing? U probeerde een bestand te importeren waarvoor specifieke XTensions-software moet zijn geladen.
 | Wat moet ik doen? Zorg ervoor dst de noodzakelijke XTensions-software draait. Als u probeert een TIFF te importeren met de optie LZW, laad dan het LZW Import-filter.
142 | Dit item kan niet boven of links van zijn verankerde moedergroep worden geplaatst.
143 | Dit bestand bevat geen printstijlinformatie.
144 | In uw systeem ontbreken bepaalde vervangende fonts.
145 | De lijn is te dun om te worden geconverteerd naar een kader.
146 | Kader kan niet passend voor illustratie worden gemaakt, omdat de gecombineerde kader- en illustratiehelling buiten bereik ligt. Probeer de kader- en/of illustratiehelling te verkleinen.
147 | Dit afbeeldingsbestandstype wordt nog niet ondersteund. De XTensions-module wordt niet geladen.
148 | Het converteren van dit gedeelde contentitem naar een illustratie zal het desynchroniseren.
149 | Kan standaard-Job Jackets niet ophalen.
150 | Klonen van Job Jacket mislukt.
151 | Dupliceren niet toegestaan.
152 | Het bestandstype komt niet overeen met het door u verzochte type.
153 | Fout bij lezen bestand.
154 | Dit bestand is al geopend.
155 | U staat op het punt een opmaakruimte te wissen met verwijzingen naar opmaken in een orderbriefje, dat specificaties of regelgegevens bevat.
156 | Deze naam wordt al gebruikt. Gebruik een andere naam.
160 | Kan assets niet wissen. Minstens één ervan is in gebruik.
161 | U heeft wijzigingen gemaakt in uw standaard-Job Jacket. Alle nieuwe Job Jackets worden gebaseerd op de instellingen die in deze sessie zijn gedefinieerd.
162 | Als u dit tekstkader koppelt, wordt het gedesynchroniseerd.
163 | Selecteer minstens één opmaak om te exporteren.
164 | Kan sommige invoer niet synchroniseren, omdat deze op een vergrendelde opmaak staat.
165 | Sommige gesynchroniseerde invoer staat op een vergrendelde opmaak.
166 | Bevat kleuren of inkten die niet kunnen worden geïmporteerd, omdat een XTensions-module de kleuren in het project heeft vergrendeld.
167 | Deze conversie wist de inhoud en desynchroniseert het kader.
168 | Deze conversie desynchroniseert dit kader.
169 | Dit project bevat illustraties met eigen contrast- of Negatief-instelling die zijn vervangen door de QuarkVista XTensions-module, die niet op deze computer is geladen. Klik op OK om deze opmaak te verwijderen en het project te openen.
170 | Project _______ is al geopend. Wilt u een nieuw venster openen?
171 | Fonttypes en tekstcoderingen veroorzaken onverwachte tekentoewijzingen als fonts insluiten op Uit staat.
172 | Geen printer geselecteerd.
173 | Kan sommige assets niet vervangen, omdat ze zijn vergrendeld.
174 | Kan onzichtbare tekens niet tonen. Installeer de verborgen fonts in Quark en klik opnieuw op Toon onzichtbare tekens.
175 | Het font _____ dat in deze opmaak wordt gebruikt, is beschadigd en kon in de uitdraai worden vervangen.
176 | Kan ______ niet starten, omdat Xalan Framework niet is geïnstalleerd.
177 | Gebruik de _______ Components installer in de map \"Voor Systeem\" om Xalan Framework te installeren.


Waarschuwingen -- Windows

Een waarschuwing stelt u op de hoogte van een probleem en biedt soms ook een oplossing. Terwijl u bezig bent, kunt u zowel onder Windows als in QuarkXPress waarschuwingen krijgen. Deze bijlage geeft numeriek een overzicht met veel voorkomende waarschuwingen. Als de tekst van de waarschuwing niet voor zichzelf spreekt, bieden wij een verklaring en een oplossing. Als u besluit met betrekking tot een waarschuwing contact op te nemen met Quark Technical Support, noteer dan het nummer van de waarschuwing om zo snel mogelijk assistentie te krijgen.

Waarschuwingen onder Windows

De volgende waarschuwingen worden gegenereerd door Windows. Raadpleeg de documentatie bij uw computer voor verklaringen en oplossingen.

1 | Onbekende fout.
2 | Directory is vol.
3 | Schijf is vol.
4 | Vereiste volume of map niet gevonden.
5 | I/O-fout tijdens het lezen van of schrijven naar schijf.
6 | Onverwacht bestandseinde.
7 | Bestandsstructuur is beschadigd.
8 | Er kunnen niet meer bestanden worden geopend.
9 | Bestand niet gevonden.
10 | De schijf is schrijfbeveiligd.
11 | Het bestand is beveiligd.
12 | De schijf is beveiligd.
13 | Het bestand is al geopend.
14 | Dupliceer bestandsnaam.
15 | Het bestand is al geopend voor schrijven.
16 | Volume is niet online.
17 | Het bestand is beveiligd.
18 | Hernoemen bestand onmogelijk.
19 | Foutieve directory.
20 | Er kan niet naar schijf worden geschreven.
21 | Onvoldoende geheugen.
22 | Resource niet gevonden.
23 | Resourcebestand printer niet gevonden.
24 | Printer niet gevonden.
25 | AppleTalk niet actief.
26 | Er is een PostScript-fout geconstateerd.
27 | Vereiste volume of map niet gevonden.
28 | Toegang geweigerd.

Waarschuwingen in QuarkXPress

De volgende waarschuwingen worden gegenereerd door QuarkXPress. Vele spreken voor zichzelf, maar sommige hebben uitleg nodig.

1 | Ongeldige versie van QuarkXPress. Neem contact op met Quark die u daarbij van dienst kan zijn.
2 | QuarkXPress is beschadigd. Neem contact op met Quark die u daarbij van dienst kan zijn.
3 | QuarkXPress is gemodificeerd. Het programma is wellicht geïnfecteerd door een virus in uw systeem.
 | Waarom kreeg ik deze waarschuwing? Het programma heeft gemerkt dat het is gewijzigd. Bepaalde virussen probeerden een applicatie te wijzigen. Alles wat het programma wijzigt, kan deze waarschuwing genereren.
 | Wat moet ik doen? Controleer uw systeem met een antivirusprogramma; als u dan nog steeds de waarschuwing krijgt, moet u QuarkXPress opnieuw installeren.
4 | Deze versie van QuarkXPress kan niet draaien met deze Systeemtaal.
5 | U hebt geen recht dit programma te gebruiken.
6 | QuarkXPress vereist Windows 95 of hoger.
7 | De ____ driver moet versie ____ of hoger zijn.
 | Waarom kreeg ik deze waarschuwing? U probeerde een oude versie van een printerstuurprogramma te gebruiken.
 | Wat moet ik doen? Installeer een versie van het printerstuurprogramma dat minstens zo recent is als de versie die in de waarschuwing wordt aangegeven.
8 | Kan het bestand “XPress Preferences” (XPress Voorkeuren) niet openen
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde QuarkXPress te draaien op een machine met onvoldoende geheugen. (2) de schijf met "XPress Preferences" is vol, beschadigd of beveiligd.
 | Wat moet ik doen? (1) Installeer extra geheugen of wijs QuarkXPress meer geheugen toe. (2) Controleer de schijf met de "XPress Preferences" om te kijken of deze vol is, of is beschadigd of beveiligd.
9 | Fatale fout bij openen tijdelijk QuarkXPress-bestand (#___).
 | Waarom kreeg ik deze waarschuwing? Uw "XPress Temp"-bestand was beschadigd, of niet volledig gewist, mogelijk als gevolg van een crash.
 | Wat moet ik doen? Klik op OK om QuarkXPress te sluiten zonder de wijzigingen in het actieve document te bewaren en terug te gaan naar de Finder. Wis het bestand "XPress Temp".
10 | Onvoldoende schijfruimte voor deze bewerking. Probeer eerst uw document te bewaren.
 | Waarom kreeg ik deze waarschuwing? U probeerde een handeling te verrichten waarvoor meer ruimte op de harde schijf nodig was dan er beschikbaar is.
 | Wat moet ik doen? Bewaar het project en probeer de handeling opnieuw te verrichten. Als u nog steeds de waarschuwing krijgt, moet u ruimte op uw harde schijf vrijmaken om de handeling te kunnen verrichten.
11 | Onvoldoende schijfruimte om wijzigingen te bewaren.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te bewaren waarvoor meer ruimte nodig was dan er beschikbaar was op de schijf waarop u probeerde het project te bewaren.
 | Wat moet ik doen? Probeer het project ergens anders te bewaren of maak ruimte vrij op uw schijf.
12 | Dit project kan niet worden geopend door deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen dat niet compatibel is met deze versie van QuarkXPress die op dit moment draait. Het project is waarschijnlijk bewaard vanuit een nieuwere versie van QuarkXPress, of het project was het laatst bewaard als een meertalig project in QuarkXPress Passport.
 | Wat moet ik doen? Probeer het project te openen met de versie van QuarkXPress waarin het project het laatst was bewaard.
13 | _____ gebruikt fonts die niet zijn geïnstalleerd in uw systeem.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen waarin fonts worden gebruikt die niet in uw systeem zijn geïnstalleerd.
 | Wat moet ik doen? U kunt het dialoogvenster Gebruikte (Functies → Gebruikte → Fonts tab) gebruiken om de ontbrekende fonts te vervangen door fonts die wel in uw systeem zijn geïnstalleerd. U kunt ook de ontbrekende fonts installeren en vervolgens het project opnieuw openen.
14 | ____ gebruikt fonts die niet zijn geïnstalleerd in uw systeem. Mogelijk de volgende:
15 | Dit document bevat afwijkende versies van enkele fonts of gebruikt een tekstomloopinstelling van QuarkXPress 3.1 voor Macintosh (of vroegere versie). Het wordt opnieuw gezet met de fonts en tekstomloopinstelling van dit systeem.
 | Waarom kreeg ik deze waarschuwing? (1) U opende een project dat het laatst is bewaard met een andere versie van bepaalde fonts dan die welke aanwezig zijn in het huidige systeem. (2) Het project bevat een beschadigd font (dit is vaak het geval als de melding verschijnt terwijl u van weergave wisselt).
 | Wat moet ik doen? (1) Afhankelijk van de verschillen tussen de fonts in uw systeem en die welke werden gebruikt toen het project het laatst was bewaard, kunt u tekstverloop krijgen wanneer u bezig bent met het project. Bewaar het project om de fonts in het huidige systeem te gebruiken. Om te garanderen dat er geen tekstverloop optreedt, moet u het programma verlaten zonder de wijzigingen te bewaren, de fonts installeren die werden gebruikt toen het project voor het laatst was bewaard, en vervolgens het project opnieuw openen. (2) Installeer het beschadigde font opnieuw; als daardoor het probleem niet wordt opgelost, neem dan contact op met de fontleverancier.
16 | Dit is een oud document. Het moet opnieuw worden gezet om te kunnen worden gebruikt met deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? U probeerde een project te openen dat is gemaakt in een oudere versie van QuarkXPress.
 | Wat moet ik doen? U kunt het project openen en bewaren in de huidige versie van QuarkXPress. Als u dat doet, kunt u het niet openen in vroegere versies. Bewaar het project daarom onder een andere naam om de oorspronkelijke versie te handhaven.
17 | Afbreekuitzonderingen, afspatieertabellen of aanspatieerinformatie in "XPress Preferences" (XPress Voorkeuren) is gewijzigd. Er kan verloop optreden in het document.
 | Waarom kreeg ik deze waarschuwing? (1) U opent een project dat is gemaakt in een oudere versie van QuarkXPress (deze vroegere versies van de software hebben het bestand "XPress Preferences" niet bewaard bij het project). Het project heeft andere specificaties dan het huidige "XPress Preferences"-bestand. (2) U opent een bibliotheek met andere specificaties dan het huidige "XPress Preferences"-bestand. U krijgt deze waarschuwing, omdat bibliotheken het waarschuwingsvenster Onverenigbare voorkeuren niet kunnen genereren.
 | Wat moet ik doen? (1 en 2) U kunt het project of de bibliotheek bewaren met de huidige versie van het "XPress Preferences"-bestand. Als u gebruik wilt maken van de oorspronkelijke versie, kunt u het programma sluiten, de oorspronkelijke versie van het "XPress Preferences"-bestand in de QuarkXPress-programmamap zetten, de huidige versie verwijderen en vervolgens het project of de bibliotheek opnieuw openen.
18 | Een document mag niet langer dan 2.000 pagina’s zijn.
19 | U kunt niet alle pagina’s uit een document verwijderen.
20 | Foutief getal of foutieve maateenheid.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een waarde in te voeren die buiten het bereik van het huidige maatsysteem ligt (u voerde bijvoorbeeld 500 in, waar om inches werd gevraagd). (2) U probeerde ongeldige lettertekens in een veld in te voeren (u voerde bijvoorbeeld de afkorting van een maateenheid onjuist in).
 | Wat moet ik doen? (1 en 2) U kunt drukken op Ctrl+Z om terug te gaan naar de vorige waarde, een andere waarde invoeren of een andere maateenheid invoeren.
21 | Het getal moet liggen tussen ___ en ___.
22 | Waarde moet liggen tussen ___ en ___.
23 | De waarde moet ten minste ___ zijn.
24 | U kunt een pagina niet verplaatsen naar een document met een kleiner papierformaat.
25 | U kunt een pagina met een toegekende dubbelzijdige basispagina niet verplaatsen naar een enkelzijdig document.
 | Waarom kreeg ik deze waarschuwing? U probeerde een pagina die is gebaseerd op een dubbelzijdige basispagina te kopiëren naar een niet-dubbelzijdig document. De dubbelzijdige basispagina die mee zou gaan met deze kopieerhandeling kan niet bestaan in een enkelzijdig document.
 | Wat moet ik doen? U kunt van de doelopmaak (de opmaak waarin u probeert de pagina te verplaatsen) een dubbelzijdige of tegenoverliggende pagina maken door het in dialoogvenster Opmaakeigenschappen (Opmaak → Opmaakeigenschappen) het vakje Tegenoverliggende pagina's aan te kruisen. U kunt ook de dubbelzijdige basispagina wissen waarop de pagina is gebaseerd die u wilt kopiëren.
26 | Dit overschrijdt de maximum uitvouwbreedte van 1219,2 mm (48 inch).
27 | Met dit paginaformaat passen items op pagina ___ niet meer op het plakbord.
28 | Met dit paginaformaat passen items op basispagina ___ niet meer op het plakbord.
29 | Het item is te groot voor dit document.
30 | Dit document is te klein voor alle items op het Klembord.
31 | Het actieve kader is te klein voor alle items op het Klembord.
32 | De items die nu op het Klembord staan, kunnen niet in tekst verankerd worden.
 | Waarom kreeg ik deze waarschuwing? U probeerde een groep of tekstpad te verankeren aan tekst.
 | Wat moet ik doen? Zorg ervoor dat u probeert één tekstkader, illustratiekader of lijn te verankeren.
33 | Het item kan niet buiten het plakbord worden gezet.
34 | Het item moet geheel door het kader ingesloten blijven.
35 | Het automatische tekstkader van een basispagina kan geen tekst bevatten.
36 | Marges kunnen elkaar niet overlappen.
37 | Deze kolommen zijn te klein.
 | Waarom kreeg ik deze waarschuwing? (1) De combinatie van paginaformaat en marges in het dialoogvenster Nieuwe opmaak (Opmaak → Nieuwe opmaak) zou resulteren in kolommen van minder dan een punt breed. (2) De marges en kolomlijnen die zijn gespecificeerd in het dialoogvenster Basispaginastramien (Pagina → Basispaginastramien) zouden resulteren in kolommen die minder dan een punt breed zijn. (3) De combinatie van tekstkaderbreedte, aantal kolommen en kolomwit gespecificeerd in het Parameter-palet of in het dialoogvenster Wijzig (Item → Wijzig) zou resulteren in kolommen die minder dan een punt breed zijn.
 | Wat moet ik doen? Zorg ervoor dat de kolommen minstens een punt breed zijn.
38 | Dit kader is te smal.
 | Waarom kreeg ik deze waarschuwing? De combinatie van kaderbreedte, aantal kolommen en de tekstafstand produceert een tekstkader met een tekstgebied van minder dan een punt.
 | Wat moet ik doen? Gebruik de regelaars in de tabbladen Kader en Tekst in het dialoogvenster Wijzig (Item → Wijzig) om het tekstgebied zodanig aan te passen dat dit minstens een punt breed is.
39 | Dit kader moet zijn ingesloten items volledig omvatten.
 | Waarom kreeg ik deze waarschuwing? Als u een groep insluit (Item → Sluit in), wordt het grootste kader het insluitende kader. Het insluitende kader moet de items daarin volledig omvatten. Als u deze waarschuwing krijgt, probeerde u het insluitende kader kleiner te maken dan zijn items, of u probeerde een item groter te maken dan zijn insluitend kader.
 | Wat moet ik doen? Probeer niet het insluitende kader kleiner te maken dan zijn items of een item groter te maken dan zijn insluitend kader. Of deselecteer de optie Sluit in (Item → Sluit in) voor de groep.
40 | Een tekstkader in deze groep of selectie heeft koppelingen die niet kunnen worden gedupliceerd.
 | Waarom kreeg ik deze waarschuwing? U probeerde een groep of selectie met daarin een paar (maar niet alle) kaders in een tekstketen te kopiëren.
 | Wat moet ik doen? Voeg alle kaders in de tekstketen toe aan de groep of selectie, of verbreek de koppeling van de kaders.
41 | Een verankerd kader kan geen verankerd kader bevatten.
42 | U kunt verankerde tekstkaders niet verbinden.
43 | U kunt een tekstkader dat tekst bevat niet verbinden met een ander tekstkader of een keten met tekst.
 | Waarom kreeg ik deze waarschuwing? Een tekstkader kan alleen deel uitmaken van één tekstketen.
 | Wat moet ik doen? U kunt de tekst uit het tweede kader knippen met Knip (Wijzig/Bewerk -menu), de kaders verbinden en vervolgens de tekst weer inplakken met Plak (Wijzig/Bewerk-menu).
44 | U kunt geen tekstkaders over basispagina’s of op het plakbord verbinden.
 | Waarom kreeg ik deze waarschuwing? (1) Er is een koppeling tussen een niet-automatisch tekstkader op een dubbelzijdige basispagina met een tekstkader op een andere dubbelzijdige basispagina. U kunt tekstkaders op verschillende basispagina's niet met elkaar verbinden. (2) Er is een koppeling die een tekstkader op een basispagina verbindt met een tekstkader dat helemaal op het plakbord staat.
 | Wat moet ik doen? (1) Verbreek de koppelingen tussen de tekstkaders of verplaats alle gekoppelde tekstkaders naar één pagina. (2) Verbreek de koppelingen tussen de tekstkaders of verplaats de gekoppelde kaders naar een basispagina.
45 | U kunt geen items over basispagina’s of op het plakbord groeperen.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een groep te maken die items bevat op beide pagina's van een dubbelzijdige of tegenoverliggende pagina. (2) U probeerde een groep te maken die items bevat op zowel een basispagina als op het plakbord.
 | Wat moet ik doen? (1 en 2) Degroepeer de items of verplaats alle gegroepeerde items naar één basispagina.
46 | Het voorvoegsel van een pagina mag uit maximaal vier tekens bestaan.
47 | Opgegeven paginareeks kan niet daarheen verplaatst worden.
 | Waarom kreeg ik deze waarschuwing? (1) U probeerde een pagina naast zichzelf te verplaatsen. (2) U probeerde een paginareeks te verplaatsen binnen of naast een van de pagina's in dat bereik. U probeerde bijvoorbeeld de pagina's 3-5 ná pagina 4 te zetten.
 | Wat moet ik doen? (1) Zorg ervoor dat u niet probeert een pagina naast zichzelf te zetten. (2) Zorg ervoor dat u niet probeert een paginareeks te verplaatsen binnen of naast een pagina in het bereik.
48 | U kunt niet zoveel duplicaten maken met deze opgegeven afstanden.
 | Waarom kreeg ik deze waarschuwing? U probeerde items te dupliceren via het dialoogvenster Stap en herhaal (Item → Stap en herhaal) door waarden te gebruiken die gekopieerde items buiten hun insluitend kader of buiten het plakbord van de huidige pagina zouden zetten.
 | Wat moet ik doen? Verminder het aantal in het veld Herhalingsfactor, wijzig de afstandwaarden zodat alle kopieën binnen het plakbord van de huidige pagina blijven staan, of verplaats het origineel.
49 | U kunt niet zoveel duplicaten maken met deze verspringingen.
 | Waarom kreeg ik deze waarschuwing? U probeerde een item te dupliceren door afstandwaarden te gebruiken die de kopie buiten het insluitend kader van het origineel of buiten het plakbord van de huidige pagina zouden plaatsen.
 | Wat moet ik doen? Kies Stap en herhaal (Item-menu). Specificeer een herhalingsfactor van 1 en afstandwaarden die het duplicaat binnen het insluitend kader of binnen het plakbord zetten. De Afstand-waarden worden de standaardwaarden voor de opdracht Dupliceer (Item-menu).
50 | Hulpwoordenboek niet gevonden.
 | Waarom kreeg ik deze waarschuwing? U probeerde een spellingscontrole te doen in een opmaak die een relatie heeft met een ontbrekend hulpwoordenboek. Het woordenboek is verplaatst of gewist.
 | Wat moet ik doen? Gebruik de opdracht Hulpwoordenboek (Functies-menu) om het hulpwoordenboek te zoeken en opnieuw te openen of klik op Sluit om de relatie woordenboek/opmaak te verbreken.
51 | Het hulpwoordenboek is beschadigd.
 | Waarom kreeg ik deze waarschuwing? Het geopende hulkpwoordenboek is beschadigd geraakt.
 | Wat moet ik doen? Importeer het hulpwoordenboek in een opmaak als een tekstbestand, wis vervolgens het beschadigde hulpwoordenboek. Maak een nieuw (en dus leeg) hulpwoordenboek. Gebruik de opdracht Artikel of Opmaak in het submenu Controleer spelling (Functies-menu) om de spelling van het tekstbestand te controleren en de woorden toe te voegen aan het nieuwe woordenboek.
52 | Het hulpwoordenboek is te groot om te bewerken.
 | Waarom kreeg ik deze waarschuwing? U probeerde een hulpwoordenboek te bewerken (Functies → Wijzig hulpwoordenboek) dat te groot is om te worden bewerkt via het dialoogvenster Wijzig hulpwoordenboek.
 | Wat moet ik doen? U kunt geen hulpwoordenboek bewerken dat te groot is. Probeer het woordenboek te openen in een tekstverwerkingsprogramma en verwijder alle woorden die u niet nodig hebt.
53 | Het hulpwoordenboek is vol.
 | Waarom kreeg ik deze waarschuwing? U hebt alle mogelijke woorden toegevoegd via het dialoogvenster Wijzig hulpwoordenboek (Functies → Wijzig hulpwoordenboek).
 | Wat moet ik doen? U kunt meer woorden toevoegen door te klikken op de Voeg toe-knop in de dialoogvensters Controleer woord, Controleer selectie, Controleer artikel of Controleer document/Basispagina's (Functies → Controleer spelling).
54 | U kunt geen joker opgeven in het veld "Verander in".
55 | De minimum weergaveschaal kan niet groter zijn dan het maximum.
56 | Dit font bestaat niet.
 | Waarom kreeg ik deze waarschuwing? U hebt de naam ingevoerd van een font dat niet beschikbaar is in uw systeem. Dit is vaak het resultaat van een tikfout bij het invoeren van de fontnaam.
 | Wat moet ik doen? Voer een geldige fontnaam in.
57 | Deze pagina bestaat niet.
 | Waarom kreeg ik deze waarschuwing? U hebt een paginacijfer gespecificeerd in een veld voor een pagina die niet bestaat.
 | Wat moet ik doen? Zorg ervoor dat u een geldig paginacijfer hebt gespecificeerd, inclusief eventueel voorvoegsel, of gebruik het absolute paginacijfer. (Laat het absolute paginacijfer voorafgaan door een +-teken.)
58 | Ongeldige paginareeks.
 | Waarom kreeg ik deze waarschuwing? U hebt een ongeldige paginareeks ingevoerd in het dialoogvenster Wis pagina('s) (Pagina → Wis) of in het dialoogvenster Verplaats pagina('s) (Pagina → Verplaats).
 | Wat moet ik doen? Zorg ervoor dat u een geldige paginareeks invoert. De pagina's moeten wel bestaand zijn en u moet het cijfer van de eerste pagina invoeren in het linkerveld en het cijfer van de laatste pagina in het rechterveld.
59 | De printer kan niet worden geopend.
 | Waarom kreeg ik deze waarschuwing? (1) Er is onvoldoende geheugen beschikbaar om de printer te openen. (2) Er staan te veel bestanden open. (3) Er is geen printer aangesloten.
 | Wat moet ik doen? (1) Sluit programma's en vensters die u toch niet gebruikt. (2) Gebruik het dialoogvenster XTensions Manager Functies-menu) om niet-gebruikte XTensions-software uit te schakelen, herstart vervolgens QuarkXPress. (3) Sluit een printer aan door er een te selecteren via het Configuratiescherm.
60 | Deze rand is te groot voor dit kader, of het kader is te klein.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand te plaatsen aan de binnenkant van een kader en dat te groot is voor het kader.
 | Wat moet ik doen? Maak het kader groter; specificeer een kleinere breedte voor de kaderrand; of zet de kaderrand aan de buitenkant van het kader door Buiten te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk → Voorkeuren).
61 | Met deze randdikte wordt dit item van het plakbord afgeschoven.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand om een kader te zetten waardoor een deel van de kaderrand buiten het plakbord van de opmaak terecht zou komen.
 | Wat moet ik doen? Specificeer een kleinere diktewaarde voor de kaderrand; zet de kaderrand binnenin het kader door Binnen te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu); of zet het kader op een andere plaats ten opzichte van de zijkant van het plakbord om ruimte voor de nieuwe kaderrand te maken.
62 | Met deze randdikte wordt dit item uit het insluitende kader verschoven.
 | Waarom kreeg ik deze waarschuwing? U probeerde een kaderrand te zetten om een ingesloten kader, waardoor een gedeelte van het kader buiten zijn insluitende kader zou vallen.
 | Wat moet ik doen? Specificeer een kleinere randbreedte; zet de kaderrand aan de binnenkant van het kader door Binnen te kiezen onder Kaderrand in het paneel Algemeen in het dialoogvenster Voorkeuren (Wijzig/Bewerk → Voorkeuren → Voorkeuren); zet het ingesloten kader op een andere plaats in het insluitende kader om ruimte voor de kaderrand te maken; of vergroot het insluitende kader.
63 | TIFF-bestand kan niet worden gelezen met deze structuur (#___,___).
 | Waarom kreeg ik deze waarschuwing? U probeerde een TIFF-bestand te importeren in een structuur die QuarkXPress niet kan lezen.
 | Wat moet ik doen? Probeer het TIFF-bestand te openen in een ander programma en bewaar het in een structuur die QuarkXPress wel kan lezen. U kunt de oorspronkelijke afbeelding ook opnieuw scannen en deze bewaren in een structuur die QuarkXPress kan lezen, en vervolgens de illustratie opnieuw importeren.
64 | Foutieve bestandsstructuur.
 | Waarom kreeg ik deze waarschuwing? (1) U gebruikte de opdracht Illustratie importeren (Archief/Bestand-menu) om een illustratiebestand te importeren dat QuarkXPress niet kan lezen. (2) U hebt de opdracht Open (Archief/Bestand-menu) gebruikt om een project te openen dat is beschadigd. (3) U probeerde een van de opdrachten onder Controleer spelling (Functies-menu) te gebruiken en het woordenboekbestand is beschadigd.
 | Wat moet ik doen? (1) Gebruik eeen bestandsstructuur die QuarkXPress kan importeren. (2) U kunt een beschadigd project niet openen. (3) Vervang het beschadigde woordenboek door het bestand op de QuarkXPress CD-ROM.
65 | Deze naam is al gebruikt als kleurspecificatie. Gebruik een andere naam.
66 | Maximum aantal kleuren gedefinieerd. Niet alle kleuren konden worden toegevoegd.
67 | Deze typogramnaam wordt al gebruikt. Gebruik een andere naam.
68 | Maximum aantal typogrammen gedefinieerd. Niet alle typogrammen konden worden toegevoegd.
69 | Deze naam is al gebruikt als typogramnaam. Gebruik een andere naam.
70 | Deze naam is al gebruikt als A&U-specificatie. Gebruik een andere naam.
71 | Maximum aantal A&U-specificaties gedefinieerd. Niet alle A&U-specificaties konden worden toegevoegd.
72 | Regel moet ten minste ___ lang zijn.
73 | Deze vorm heeft te veel punten.
74 | Deze vorm heeft te weinig punten.
75 | QuarkXPress kan niet vanaf een alleen-lezen schijf of vanuit een alleen-lezen map worden opgestart.
 | Waarom kreeg ik deze waarschuwing? U probeerde QuarkXPress te openen vanaf een volume dat beveiligd is of waarvoor uw toegangsprivileges beperkt zijn.
 | Wat moet ik doen? Ontgrendel de schijf, werk uw privileges bij of zet QuarkXPress op een ander volume.
76 | Schets is niet beschikbaar voor basispagina’s.
77 | Deze versie van QuarkXPress kan niet met dit toetsenbord worden gebruikt.
 | Waarom kreeg ik deze waarschuwing? De toetsenbordinstellingen in het Toetsenbord-scherm zijn ingesteld op een andere taal dan die welke wordt ondersteund door deze versie van QuarkXPress.
 | Wat moet ik doen? Controleer of alle toetsenbordinstellingen juist zijn; of draai een andere versie van QuarkXPress met dit toetsenbord.
78 | Deze versie van "XPress Preferences" (XPress Voorkeuren) is niet compatibel met deze versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Het "XPress Preferences"-bestand in uw QuarkXPress-map is gemaakt in een recentere versie van QuarkXPress.
 | Wat moet ik doen? Verwijder het "XPress Preferences"-bestand uit uw QuarkXPress-map. U kunt uw oorspronkelijke "XPress Preferences"-bestand in de QuarkXPress-map zetten, of QuarkXPress de eerstvolgende keer dat u het programma start een nieuw bestand laten maken.
79 | Dit document is gemaakt met een XTensions-module die niet meer verkrijgbaar is. U kunt verloop krijgen.
 | Waarom kreeg ik deze waarschuwing? Het verloop van de tekst in dit project hangt af van de XTensions-software die werd geladen toen het project werd gemaakt. Die XTensions-software is op dit moment niet geladen.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de Tensions-software te activeren, of zoek uit waarom deze niet wordt geladen. Als u er niet achterkomt welke XTensions-module de oorzaak is van het probleem, kunt u klikken op OK en verder werken in het project; u kunt wat tekstverloop krijgen.
80 | Deze bibliotheek is gemaakt op een ander platform. Op dit platform kan het door QuarkXPress niet worden gelezen.
 | Waarom kreeg ik deze waarschuwing? Bibliotheekbestanden die zijn gemaakt in QuarkXPress voor Mac OS kunnen niet worden geopend in QuarkXPress voor Windows.
81 | Dit document is aangemaakt in een recentere versie van QuarkXPress. Tekst wordt opnieuw gezet volgens deze versie.
 | Waarom kreeg ik deze waarschuwing? Het verloop van de tekst in dit project wordt bepaald door een nieuwere versie van QuarkXPress. De methode voor het nieuwere verloop van de tekst is niet beschikbaar.
 | Wat moet ik doen? Als u uw versie van QuarkXPress opwaardeert, krijgt u de beschikking over nieuwe verloopmethodes van de tekst.
82 | Dit document bevat alinea’s of typogrammen die ___ afbreking nodig hebben.
 | Waarom krijg ik deze waarschuwing? Het project bevat alinea's of typogrammen die zijn afgebroken aan de hand van een taalbestand dat niet aanwezig is in uw QuarkXPress- of QuarkXPress Passport-map.
 | Wat moet ik doen? Zorg ervoor dat het taalbestand voor de specifieke taal aanwezig is in uw QuarkXPress Passport-map. Als u het bestand verplaatst naar de QuarkXPress Passport-map, moet u QuarkXPress Passport verlaten en herstarten. Als u werkt met een eentalige versie van QuarkXPress, kunt u klikken op OK en verder werken in het project, waardoor u waarschijnlijk tekstverloop krijgt, of u kunt het project openen in een exemplaar van QuarkXPress Passport waarin het van toepassing zijnde taalbestand is geladen.
83 | Versie ___ van "___" afbreking is niet beschikbaar. Een andere versie wordt gebruikt.
 | Waarom kreeg ik deze waarschuwing? Het taalbestand dat is gebruikt voor de afbreking van de alinea's in dit project is een andere versie dan het taalbestand in uw QuarkXPress Passport-map.
 | Wat moet ik doen? Verwijder het van toepassing zijnde taalbestand uit uw QuarkXPress Passport-map en vervang het door de gewenste versie. Als u een nieuwer taalbestand hebt, kunt u misschien beter de tekst opnieuw in de opmaak laten lopen.
84 | Het document heeft de QuarkXTension nodig voor correcte "___" afbreking. De standaardmethode wordt gebruikt.
 | Waarom kreeg ik deze waarschuwing? De afbreekmethode in dit project is afhankelijk van de XTensions-software die aanwezig was toen het project werd gemaakt.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet wordt geladen.
85 | "___" niet gevonden.
 | Waarom kreeg ik deze waarschuwing? U probeerde de spelling in de opmaak te controleren en het gespecificeerde woordenboek kon niet worden gevonden.
 | Wat moet ik doen? Kies Functies → Hulpwoordenboek om het gespecificeerde hulpwoordenboek op te zoeken. Als u geen hulpwoordenboek wilt gebruiken, klik dan op de Sluit-knop.
86 | Het maximale aantal documenten en bibliotheken is al geopend.
87 | it document kan niet worden geopend, omdat de "___" QuarkXTensions niet aanwezig is.
 | Waarom kreeg ik deze waarschuwing? Het project is gemaakt of gewijzigd terwijl een XTensions-module was gespecificeerd. U kunt het project niet openen zonder die XTensions-software.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet is geladen.
88 | Dit document bevat geen enkele ___.
 | Waarom kreeg ik deze waarschuwing? U probeerde items toe te voegen die niet bestaan in het geselecteerde project. U probeerde bijvoorbeeld strepen en lijnen of lijsten toe te voegen via een 3.32-document.
 | Wat moet ik doen? Gebruik het dialoogvenster Voeg toe (Archief/Bestand-menu) om de inhoud van een geselecteerd project te bekijken en selectief items toe te voegen.
89 | Het RTF-bestand specificeert een onbekende fontnaam ___. ___ wordt in plaats daarvan gebruikt.
90 | De RTF reader heeft een fout ontdekt.
91 | Er is een fout opgetreden tijdens de PICT-bestandsconversie.
92 | De padnaam "___" die is gespecificeerd in de Windows Registratie is ongeldig De standaardpadnaam "___" wordt gebruikt.
93 | De printer ondersteunt geen grafische bitmap-bestanden.
94 | Illustratie ___ is onleesbaar.
95 | De QuarkXTensions-software "___" is niet compatibel met deze versie van Windows.
96 | Fout tijdens inlezen OLE-object.
97 | Er is geen standaardprinter. Gebruik het Configuratiescherm om een standaardprinter te installeren en te selecteren.
98 | Fout opgetreden tijdens het bijwerken van OLE-object ___.
99 | Bepaalde gekoppelde bestanden waren niet beschikbaar en konden niet worden bijgewerkt.
100 | Geen toegang tot netwerk.
101 | Dit is geen geldige naam voor een bestand of map.
102 | Kan de map niet maken. De map bestaat al of de schijf is alleen-lezen.
103 | De XTension ___ is beschadigd en wordt uitgeschakeld.
 | Waarom kreeg ik deze waarschuwing? Deze XTensions-software is beschadigd en kan niet worden geladen. Deze software wordt gezet in de map "XTension Disabled" in uw QuarkXPress-programmamap.
 | Wat moet ik doen? De XTensions-software opnieuw installeren.
104 | Door dit paginaformaat lopen sommige gegroepeerde of gekoppelde items op basispagina "___" van de pagina af.
105 | Het bestand dat u door slepen heeft gekopieerd, is geen bestaande illustratiestructuur.
106 | Voordat u een bestand via slepen gaat kopiëren, moet in het document een illustratie- of tekstkader actief zijn.
107 | Voordat u een bestand via slepen gaat kopiëren, moet in het document een kader actief zijn.
108 | Dit document is gemaakt zonder de XTensions-software voor "___" afbreking, maar is nu aanwezig.
 | Waarom kreeg ik deze waarschuwing? Een op dit moment geladen XTensions-module biedt nieuwe afbreekmethoden voor dit document.
 | Wat moet ik doen? Als u deze nieuwe afbreekmethode niet wilt voor uw document, schakel de XTensions-software dan uit (Functies → XTensions Manager), terwijl u verder werkt aan dit document.
109 | Document vereist de XTensions-software voor "___" afbreking.
 | Waarom kreeg ik deze waarschuwing? De afbreekmethode voor dit document is bepaald door de gespecificeerde geladen XTensions-software. Deze XTensions-software is vereist om deze afbrekingen te handhaven.
 | Wat moet ik doen? Gebruik het dialoogvenster XTensions Manager (Functies → XTensions Manager) om de XTensions-software in te schakelen of zoek uit waarom deze niet is geladen.
110 | Geen toegang tot het schijfbestand voor het boek "___". Misschien is het bestand in gebruik bij iemand anders.
111 | Het maximale aantal van ___ boeken is al geopend.
112 | Dit boek kon niet worden geopend. Misschien is het beveiligd of staat het op een beveiligd volume.
113 | Dit boek kon niet worden geopend, omdat de gegevens in het bestand zijn beschadigd.
114 | Het schijfbestand voor het boek "___" is onvindbaar.
115 | Er bestaat al een boekhoofdstuk "___" in dit boek. Alle boekhoofdstuknamen moeten uniek zijn.
116 | Het hoofdstuk "___" kan niet worden geopend.
117 | Er kunnen aan dit boek geen hoofdstukken meer worden toegevoegd.
118 | Deze opmaak heeft een hoofdstukvoorvoegsel dat conflicteert met een paginareeksscheidingsteken.
 | Waarom kreeg ik deze waarschuwing? Wanneer u een reeks pagina's print, moeten de reeksscheidingstekens en begin-hoofdstuktekens van elkaar afwijken.
 | Wat moet ik doen? Wijzig uw printreeksscheidingstekens door nieuwe waarden in te voeren onder Reeksscheidingstekens in het paneel Invoerinstellingen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).
119 | Gespecificeerde reeksaanduidingen hebben hetzelfde letterteken.
 | Waarom kreeg ik deze waarschuwing? Reekssscheidingstekens voor opeenvolgende en niet-opeenvolgende pagina's moeten van elkaar afwijken.
 | Wat moet ik doen? Voer in elk veld een uniek letterteken in.
120 | Deze paginareeks is ongeldig.
121 | Ongeldig teken "___".
122 | Specificeer een naam.
123 | Deze ___ naam wordt al gebruikt. Gebruik een andere naam.
124 | Het maximumaantal van ___ is bereikt. Niet alle ___ konden worden toegevoegd.
125 | U kunt deze kadersamenvoegopdracht niet gebruiken met items die elkaar 100% overlappen.
 | Waarom kreeg ik deze waarschuwing? De geselecteerde samenvoegopdracht vereist minder dan 100% overlapping van de geselecteerde objecten.
 | Wat moet ik doen? Kies een andere samenvoegopdracht of positioneer de items zo dat er minder dan 100% overlapping is.
126 | U kunt slechts één tekstregel tegelijk naar een kader converteren.
 | Waarom kreeg ik deze waarschuwing? U hebt meer dan één tekstregel geselecteerd om naar een kader te converteren.
 | Wat moet ik doen? Voer een aparte Tekst naar kader-handeling uit voor iedere tekstregel, of zet alle gewenste tekst op één regel voordat u de opdracht Opmaak → Tekst naar kader kiest.
127 | Alle tekst die naar een kader moet worden geconverteerd, moet in hetzelfde tekstkader staan.
 | Waarom kreeg ik deze waarschuwing? U hebt tekst geselecteerd die is gekoppeld tussen twee of meer tekstkaders.
 | Wat moet ik doen? De geselecteerde tekst moet in één kader staan voordat u Opmaak → Tekst naar kader kiest. Schaal de tekstkaders, zodat de geselecteerde tekst in één kader komt te staan, of selecteer de tekst in elk afzonderlijk kader voordat u Opmaak → Tekst naar kader kiest.
128 | Kan geselecteerde tekst niet veranderen in een kader in verband met gebruikte font(s).
 | Waarom kreeg ik deze waarschuwing? Alleen TrueType- of Type 1 PostScript-fonts kunnen worden geconverteerd naar kaders.
129 | De geselecteerde tekst kan niet naar een kader worden geconverteerd.
 | Waarom kreeg ik deze waarschuwing? In de geselecteerde tekst staat een verborgen-tekstcode (mogelijk daar achtergelaten door XTensions-software), die niet kan worden geconverteerd naar een outline (omtrek).
 | Wat moet ik doen? De tekst opnieuw maken in een nieuw kader.
130 | De geselecteerde tekst kon niet in een kader worden veranderd, omdat de tekst geen omtrek heeft.
 | Waarom kreeg ik deze waarschuwing? U hebt tekst geselecteerd die geen outlines heeft. Een rij spaties of tabstops bijvoorbeeld kunnen deze melding genereren.
 | Wat moet ik doen? Selecteer tekst die wel outlines heeft voordat u Opmaak → Tekst naar kader kiest.
131 | Dit document heeft niets om toe te voegen.
132 | Deze printstijlen kunnen niet worden geïmporteerd, omdat ze zijn geëxporteerd door een recentere versie van QuarkXPress.
 | Waarom kreeg ik deze waarschuwing? Het geselecteerde document is gemaakt of bewerkt in een nieuwere versie van QuarkXPress. Bepaalde printstijlen worden niet ondersteund in uw huidige versie.
 | Wat moet ik doen? Als u QuarkXPress opwaardeert, kunt u beschikken over de huidige printstijlfuncties.
133 | De eindpunten staan te ver van elkaar af om deze lijnen samen te voegen.
134 | Dit document wordt niet correct weergegeven of geprint, omdat de QuarkXTension "___" niet aanwezig is.
135 | Er kan pas worden geprint als alle boekhoofdstukken beschikbaar zijn.
136 | U kunt items niet samenvoegen als dit resulteert in een gebied van 0 x 0.
 | Waarom kreeg ik deze waarschuwing? U probeerde kaders samen te voegen die elkaar niet snijden of raken.
 | Wat moet ik doen? Kies een andere samenvoegopdracht, of plaats de kaders zo dat ze elkaar wel snijden.
137 | De geselecteerde tekst kan niet naar een kader worden geconverteerd omdat ATM niet draait.
 | Waarom kreeg ik deze waarschuwing? De Tekst naar kader-functie (wanneer u Type 1 PostScript-fonts gebruikt) vereist Adobe Type Manager (ATM). Alleen TrueType- of Type 1 PostScript-fonts kunnen naar kaders worden geconverteerd.
 | Wat moet ik doen? Zorg ervoor dat het ATM-regelpaneel goed is geïnstalleerd en actief is.
138 | U kunt niets vanuit dit bestand toevoegen met deze versie van QuarkXPress.
139 | Geen spellingcontrole mogelijk voor deze taal, omdat de noodzakelijke XTensions-module onvindbaar is.
140 | Een item in deze groep is te klein.
 | Waarom kreeg ik deze waarschuwing? Door de waarden die u hebt gespecificeerd voor het schalen van deze groep werd een van de items in de groep te klein. De minimale kadergrootte is 1 punt in het vierkant.
 | Wat moet ik doen? Wijzig de waarden voor het schalen van de groep.
141 | De geselecteerde hoofdstukken konden niet worden gesynchroniseerd, omdat QuarkXPress geen toegang kreeg tot de bestanden.
142 | De geselecteerde hoofdstukken konden niet worden geprint, omdat QuarkXPress geen toegang kreeg tot de bestanden.
143 | Er ontbreken fonts in het basishoofdstuk; synchroniseren niet mogelijk.
 | Waarom kreeg ik deze waarschuwing? Sommige fonts die in het basishoofdstuk zijn gedefinieerd, zijn niet geïnstalleerd of niet beschikbaar.
 | Wat moet ik doen? Controleer eerst of er fonts ontbreken via het dialoogvenster Gebruikte (Functies → Gebruikte → Fonts-tabblad). Controleer vervolgens alle typogrammen die zijn gedefinieerd in het basishoofdstuk op ontbrekende fonts. Zelfs typogrammen die niet zijn toegepast, kunnen deze waarschuwing genereren als ze fonts gebruiken die niet zijn geïnstalleerd.
 | Na het bijwerken van de fonts in het basishoofdstuk bewaart u uw wijzigingen en synchroniseert u opnieuw het boek.
144 | De scriptsystemen die nodig zijn om deze versie van QuarkXPress te draaien, zijn niet beschikbaar.
145 | Om dit bestand goed te kunnen lezen, heeft u XTensions-software nodig.
 | Waarom kreeg ik deze waarschuwing? U probeerde een bestand te importeren waarvoor specifieke XTensions-software moet zijn geladen.
 | Wat moet ik doen? Zorg ervoor dst de noodzakelijke XTensions-software draait. Als u probeert een TIFF te importeren met de optie LZW, laad dan het LZW Import-filter.
146 | U kunt de geselecteerde tekst niet converteren naar een kader, omdat het auteursrecht van de font outlines bij de fontleverancier berust.
147 | Dit item kan niet boven of links van zijn verankerde moedergroep worden geplaatst.
148 | Dit bestand bevat geen printstijlinformatie.
149 | In uw systeem ontbreken bepaalde vervangende fonts.
150 | De lijn is te dun om te worden geconverteerd naar een kader.
151 | Kader kan niet passend voor illustratie worden gemaakt, omdat de gecombineerde kader- en illustratiehelling buiten bereik ligt. Probeer de kader- en/of illustratiehelling te verkleinen.
152 | Dit afbeeldingsbestandstype wordt nog niet ondersteund. De XTensions-module wordt niet geladen.
153 | Het converteren van dit gedeelde contentitem naar een illustratie zal het desynchroniseren.
154 | Kan standaard-Job Jackets niet ophalen.
155 | Klonen van Job Jacket mislukt.
156 | Dupliceren niet toegestaan.
157 | et bestandstype komt niet overeen met het door u verzochte type.
158 | Fout bij lezen bestand.
159 | Dit bestand is al geopend.
160 | U staat op het punt een opmaakruimte te wissen met verwijzingen naar opmaken in een orderbriefje, dat specificaties of regelgegevens bevat.
161 | Deze naam wordt al gebruikt. Gebruik een andere naam.
162 | Kan assets niet wissen. Minstens één ervan is in gebruik.
163 | U heeft wijzigingen gemaakt in uw standaard-Job Jacket. Alle nieuwe Job Jackets worden gebaseerd op de instellingen die in deze sessie zijn gedefinieerd.
164 | Als u dit tekstkader koppelt, wordt het gedesynchroniseerd.
165 | Selecteer minstens één opmaak om te exporteren.
166 | Kan sommige invoer niet synchroniseren, omdat deze op een vergrendelde opmaak staat.
167 | Sommige gesynchroniseerde invoer staat op een vergrendelde opmaak.
168 | Bevat kleuren of inkten die niet kunnen worden geïmporteerd, omdat een XTensions-module de kleuren in het project heeft vergrendeld.
169 | Deze conversie wist de inhoud en desynchroniseert het kader.
170 | Deze conversie desynchroniseert dit kader.
171 | Dit project bevat illustraties met eigen contrast- of Negatief-instelling die zijn vervangen door de QuarkVista XTensions-module, die niet op deze computer is geladen. Klik op OK om deze opmaak te verwijderen en het project te openen.
172 | Project _______ is al geopend. Wilt u een nieuw venster openen?
173 | Fonttypes en tekstcoderingen veroorzaken onverwachte tekentoewijzingen als fonts insluiten op Uit staat.
174 | Geen printer geselecteerd.
175 | Kan sommige assets niet vervangen, omdat ze zijn vergrendeld.
176 | Kan onzichtbare tekens niet tonen. Installeer de verborgen fonts in Quark en klik opnieuw op Toon onzichtbare tekens.
177 | Het font _____ dat in deze opmaak wordt gebruikt, is beschadigd en kon in de uitdraai worden vervangen.
178 | Kan ______ niet starten, omdat Xalan Framework niet is geïnstalleerd.
179 | Gebruik de _______ Components installer in de map \"Voor Systeem\" om Xalan Framework te installeren.


Platformproblemen

QuarkXPress voor Mac OS en QuarkXPress voor Windows kunnen elkaars bestanden lezen, zodat u op eenvoudige wijze projecten tussen beide platforms kunt uitwisselen. Er zijn een paar problemen die u in de gaten moet houden als uw bestanden gaat uitwisselen tussen beide platforms.

Bestanden

  • Het bestand “XPress Preferences.prf” kan niet worden uitgewisseld tussen QuarkXPress voor Mac OS en QuarkXPress voor Windows.
  • Boekbestanden kunnen via een netwerk op beide platforms tegelijk worden geopend.
  • Projecten die het laatst zijn bewaard in QuarkXPress voor Windows geven geen voorvertoning in het dialoogvenster Open wanneer ze worden geopend in QuarkXPress voor Mac OS.

Lettertekens en fonts

  • Tekensets kunnen verschillend zijn tussen beide platforms. U moet vermijden lettertekens te gebruiken die wel op het ene maar niet op het andere platform beschikbaar zijn. Raadpleeg uw Windows-documentatie voor een overzicht van ondersteunde lettertekens.
  • Zorg ervoor dat u fonts gebruikt die op beide platforms beschikbaar zijn. Kijk ook goed of u op beide platforms wel dezelfde versie van het font hebt. Zo niet, raadpleeg dan uw leverancier voor het updaten van oude fonts.
  • Bepaalde fonts vertonen metrische verschillen (letterspatiëring en corpsen) tussen hun Mac OS- en Windows 95- of Windows NT-versies. Door deze verschillen kan tekstverloop ontstaan. Als u veel waarde hecht aan het handhaven van nieuwe regels, nieuwe kolommen en nieuwe pagina's, raden we u aan een geprint exemplaar van het oorspronkelijke project bij de hand te houden om te kunnen vergelijken met de nieuwe versie. U kunt dan met behulp van de typografische functies van QuarkXPress de regel-, pagina- en kolomafbrekingen corrigeren.

Grafische media

  • Sommige PICT-bestanden die onder Mac OS zijn gemaakt, verschijnen niet correct onder Windows 95 of Windows NT en worden daar ook niet correct afgedrukt.
  • Sommige WMF-illustraties kunnen er onder Mac OS anders uitzien en anders worden afgedrukt dan onder Windows 95 of Windows NT. U kunt illustraties dan beter in een andere structuur bewaren voordat u het project op het andere platform gaat openen.
  • Abonneerkoppelingen die onder Mac OS zijn gemaakt, blijven niet intact wanneer een project dat daarvan gebruik maakt wordt geopend onder Windows 95 of Windows NT. Omgekeerd geldt dat ook de OLE-koppelingen onder Windows 95/NT niet intact blijven als het desbetreffende project onder Mac OS wordt geopend.
  • Paden tussen illustratiebestanden en QuarkXPress-projecten die zijn vastgelegd via Illustratie importeren (Archief/Bestand-menu) blijven niet intact wanneer u bestanden van het ene naar het andere platform overzet. Wanneer u bijvoorbeeld QuarkXPress-projecten overzet van Mac OS naar Windows 95 of Windows NT krijgen de illustraties onder Windows 95 of Windows NT de status Ontbreekt. Om de projecten via Windows 95 of Windows NT uit te kunnen draaien, moet u de illustratiepaden bijwerken. Als u slechts via één platform een uitdraai maakt, hoeft u niet steeds de paden bij te werken als u de projecten naar een ander platform overbrengt.
  • Als u een pagina exporteert als een EPS-bestand om uit te draaien via QuarkXPress voor Windows 95 of Windows NT, kies dan de optie ASCII of Clean 8-bit in plaats van Binair in het keuzemenu Gegevens in het dialoogvenster Bewaar pagina als EPS (Archief/Bestand → Bewaar pagina als EPS).
  • De TIFF- en EPS-illustratiestructuren geven gewoonlijk de beste resultaten op beide platforms.
  • EPS-bestanden die onder Mac OS zijn bewaard met een PICT-voorvertoning tonen die niet wanneer ze worden overgezet naar Windows. U krijgt in plaats daarvan een grijs illustratiekader met de tekst “PostScript Picture”. Om dit probleem te voorkomen, moet u het EPS-bestand bewaren met TIFF-voorvertoningen, die kunnen worden gelezen door Mac OS en Windows.


Problemen bij Print/Webconversies

Door de mogelijkheid om het opmaaktype te veranderen, is het eenvoudig om eenmaal gemaakte inhoud zowel voor een printopmaak als voor een Web-opmaak te gebruiken. U kunt uw content ontwerpen in het ene type opmaak, de opmaak dupliceren en vervolgens het mediumtype wijzigen voor de duplicaatopmaak.

Zoals u weet verschillen de print- en Web-functies in QuarkXPress van elkaar, waarbij het karakter van het medium waarvoor u een ontwerp maakt duidelijk naar voren komt. Printopmaken hebben bijvoorbeeld talrijke tekststijlopties en worden opgedeeld in genummerde pagina's, dus zal de printcontent qua weergave afwijken wanneer de content wordt verplaatst naar een Web-opmaak. Web-opmaken hebben meer browseropties voor navigatiestructuren en dynamische elementen die u waarschijntlijk qua weergave wilt veranderen wanneer een Web-opmaak wordt gewijzigd in een printopmaak.

Hieronder geven wij een paar aanwijzingen en tips voor het verplaatsen van content tussen print- en Web-opmaken.

Content verplaatsen tussen print- en Web-opmaken

Er zijn verschillende manieren om content te verplaatsen of te kopiëren tussen print- en Web-opmaken:

  • Wijzig het Opmaaktype in het dialoogvenster Opmaakeigenschappen (Opmaakmodel-menu).

  • Sleep items heen en weer tussen print- en Web-opmaken.

  • Kopieer en plak items tussen print- en Web-opmaken.

  • Sleep items in een bibliotheek en sleep vervolgens die items uit de bibliotheek naar een ander type opmaak.

N.B.: Als u een kader van het ene naar het andere type opmaak sleept, zullen sommige van de kaderspecificaties komen te vervallen. Deze specificaties worden echter nog steeds bij het kader bewaard. Stel dat een tekstkader in een Web-opmaak is ingesteld om te worden geëxporteerd in JPEG-structuur. Als u dat kader naar een printopmaak sleept, wordt de instelling “exporteer als JEPG” genegeerd. Maar als u dat kader naar een andere Web-opmaak sleept, zal deze de instelling “exporteer als JPEG” nog steeds “onthouden”.

Problemen: Van print naar Web

Wanneer u content overzet van een print- naar een Web-opmaak, vinden de volgende veranderingen plaats:

  • Het vakje Converteer naar bitmap tijdens exporteren is aangekruist voor alle tekstkaders. Dit zorg ervoor dat tekst in de printopmaak kan worden weergegeven, of de tekststijlen wel of niet in een HTML-tekstkader kunnen worden vormgegeven. (Rastertekstkaders worden geconverteerd naar tekstkaders wanneer de content wordt teruggezet in een printopmaak.)

  • Verbonden tekstkaders op dubbelzijdige pagina's worden weergegeven als afzonderlijke tekstkaders op dezelfde pagina in een Web-opmaak. Het eerste kader van een uitvouw (naast elkaar liggende pagina's) van verbonden tekstkaders kan worden verplaatst naar een Web-opmaak en het krijgt dan de content van alle verbonden kaders in de uitvouw.

  • Tabs worden in een Web-opmaak weergegeven als spaties.

N.B.: Typogramspecificaties die niet worden ondersteund in HTML-kaders worden in het dialoogvenster Wijzig typogrammen (Wijzig/Bewerk → Typogrammen] aangegeven d.m.v. een asterisk (*).

Problemen: Van Web naar print

Wanneer u content overzet van een Web- naar een printopmaak, vinden de volgende veranderingen plaats:

  • HTML- en bitmaptekstkaders worden gewone tekstkaders.

  • HTML-formulierkaders en formulierobjecten kunnen niet worden overgezet naar printopmaken.

  • Rollovers (Item → Rollovers) in een illustratiekader worden niet overgezet naar printopmaken. De illustratie in een rolloverkader wordt echter wel overgezet als een gewone illustratie.

N.B.: De resolutie voor afbeeldingen op het web en die welke van de drukpers komen, wijkt af. Webafbeeldingen zijn 72 dpi, terwijl afbeeldingen die van de drukpers komen gewoonlijk een resolutie van 300 dpi hebben of zelfs hoger. Gebruikers moeten iedere afbeelding handmatig bewerken wanneer ze worden geconverteerd van een Web- naar een printopmaak.


Toetscombinaties voor Mac OS

Menuopdrachten
Dialoogvensteropdrachten
Paletopdrachten
Project- en opmaakopdrachten
Itemopdrachten
Tekstopdrachten
Illustratieopdrachten

Verwante onderwerpen:

Toetscombinaties voor Windows


Toetscombinaties voor Windows

Menuopdrachten
Dialoogvensteropdrachten
Paletopdrachten
Project- en opmaakopdrachten
Itemopdrachten
Tekstopdrachten
Illustratieopdrachten

Verwante onderwerpen:

Toetscombinaties voor Mac OS


Om tastaturkommandoer

QuarkXPress indeholder følgende typer tastaturkommandoer.

Mac OS

  • Menukommandoer (Mac OS)

  • Dialogkommandoer (Mac OS)

  • Paletkommandoer (Mac OS)

  • Projekt- og layoutkommandoer (Mac OS)

  • Objektkommandoer (Mac OS)

  • Tekstkommandoer (Mac OS)

  • Billedkommandoer (Mac OS)

  • Menuen QuarkXPress (kun Mac OS)

  • Brug af menuen Vindue på Mac OS

Windows

  • Menukommandoer (Windows)

  • Dialog-kommandoer (Windows)

  • Paletkommandoer (Windows)

  • Projekt- og layoutkommandoer (Windows)

  • Objektkommandoer (Windows)

  • Tekstkommandoer (Windows)

  • Billedkommandoer (Windows)

  • Menuen Vindue (kun Windows)


Menuopdrachten (Mac OS)

Het QuarkXPress-menu

Opdracht

QuarkXPress-omgeving

Option+Over QuarkXPress of Control+Option+E

Voorkeuren

+Option+Shift+Y

Stop QuarkXPress

+Q

Archief-menu

Opdracht

Nieuw project

+N

Nieuwe bibliotheek

+Option+N

Open

+O

Sluit

+W

Bewaar

+S

Bewaar als

+Shift+S

Vorige automatisch bewaarde versie

Option+Vorige versie

Tekst/Illustratie importeren

+E

Bewaar tekst

+Option+E

Voeg toe

+Option+A

Bewaar pagina als EPS

+Option+Shift+S

Print

+P

Order uitdraaien

+Option+P

Bewerk-menu

Opdracht

Herstel

+Z

Herhaal

+Y, [image] +Z, or [image] +Shift+Z (kan worden geconfigureerd)

Knip

+X

Kopieer

+C

Plak

+V

Plak op plaats

+Option+Shift+V

Selecteer alles

+A

Zoek/Verander

+F

Sluit Zoek/Verander

+Option+F

Alinea-paneel (dialoogvenster Voorkeuren)

+Option+Y

Overlapping-paneel (dialoogvenster Voorkeuren)

Option+Shift+F12

Gereedschappen-paneel (dialoogvenster Voorkeuren)

Dubbelklik met het itemgereedschap of het zoomgereedschap

Typogrammen

Shift+F11

Kleuren

Shift+F12

A&U's

+Option+J

Opmaak-menu voor tekst

Opdracht

Corps → Ander

+Shift+\

Stijlen

Normaal

+Shift+P

Vet

+Shift+B

Cursief

+Shift+I

Onderstrepen

+Shift+U

Wrd. Onderstrepen

+Shift+W

Doorstrepen

+Shift+/

Outline

+Shift+O

Schaduw

+Shift+Y

Kapitalen

+Shift+K

Verkleinde kap.

+Shift+H

Superieur

+Shift++

Inferieur

+Shift+- (koppelteken)

Superior

+Shift+V

Ligaturen

+Shift+G

Tekstspecificaties

+Shift+D

Tekst naar kader (kaders verankeren en tekst wissen)

Option+Tekst naar kader

Uitlijning

Links

+Shift+L

Gecentreerd

+Shift+C

Rechts

+Shift+R

Uitgevuld

+Shift+J

Geforceerd

+Option+Shift+J

Interlinie

+Shift+E

Alineaspecificaties

+Shift+F

Tabs

+Shift+T

Alinealijnen

+Shift+N

Opmaak-menu voor illustraties

Opdracht

Halftoon

+Shift+H

Centreer illustratie

+Shift+M

Illustratie passend in kader

+Shift+F

Illustratie passend in kader (proportioneel)

+Option+Shift+F

Opmaak-menu voor lijnen

Opdracht

Dikte → Andere

+Shift+\

Item-menu

Opdracht

Wijzig

+M

Kader

+Option+B

Kaderrand

+B

Omloop

+T

Uitknippen

+Option+T

Slagschaduw

+Option+Shift+D

Dupliceer

+D

Stap en herhaal

+Option+R

Wis

+K

Groep

+G

Maak los

+U

Vergrendel

Vergrendel positie/ontgrendel positie

F6

Plaats onderop

Shift+F5

Plaats bovenop

F5

Verplaats naar voren

Option+Item → Plaats bovenop of Option+F5

Verplaats naar achteren

Option+Item → Plaats onderop of Option+Shift+F5

Spatie/Uitlijnen

Laatste toekennen

+Option+/

Spatie/Uitlijnen

+, (komma)

Vorm (converteer Bézier-lijn naar Bézier-kader met gecentreerde vulling)

Option+ Item → Vorm → [Bézier-vorm]

Pas aan

Vorm

Shift+F4

Omloop

Option+F4

Uitknippad

Option+Shift+F4

Punt/Segmenttype

Hoekpunt

Option+F1

Vloeiende punt

Option+F2

Symmetrische punt

Option+F3

Recht segment

Option+Shift+F1

Gebogen segment

Option+Shift+F2

Pagina-menu

Opdracht

Ga naar

+J

Toon [basispagina’s]

Shift+F10

Toon [volgende basispagina]

Option+F10

Toon [vorige basispagina]

Option+Shift+F10

Toon document (met basispagina op scherm)

Shift+F10

Pagina-eigenschappen [Webopmaak]

+Option+Shift+A

Opmaakmodel-menu

Opdracht

Dialoogvenster Opmaakeigenschappen

+Option+Shift+P

Beeld-menu

Opdracht

Hele pagina

+0 (nul)

Grootste uitvouw in venster

Option+Hele pagina of [image] +Option+0 (nul)

100%

+1

Schets

Shift+F6 of Option+Shift+F6

Toon/Verberg stramien

F7

Toon/Verberg basislijnstramien

Option+F7

Stramien magnetisch

Shift+F7

Toon/Verberg linialen

+R

Toon/Verberg onzichtbare tekens

+I

Functies-menu

Opdracht

Controleer spelling → Woord/Selectie

+L

Controleer spelling → Artikel

+Option+L

Controleer spelling → Opmaak

+Option+Shift+L

Afbreekvoorstel

+Option+Shift+H

Dialoogvenster Gebruikte

Fonts-paneel

+F6 of F13

Illustraties-paneel

+Option+F6 of Option+F13

Het Venster-menu

Opdracht

Toon/Verberg gereedschap

F8

Toon/Verberg parameters

F9

Toon/Verberg paginaopmaak

F10

Toon/Verberg typogrammen

F11

Toon/Verberg Kleuren

F12

Toon/Verberg kleuroverlap

Option+F12

Toon/Verberg lijsten

Option+F11

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Menuopdrachten (Windows)

Bestand-menu

Opdracht

Nieuw project

Ctrl+N

Nieuwe bibliotheek

Ctrl+Alt+N

Open

Ctrl+O

Sluit

Ctrl+F4

Bewaar

Ctrl+S

Bewaar als

Ctrl+Shift+S

Vorige automatisch bewaarde versie

Alt+Vorige versie

Tekst/illustratie importeren

Ctrl+E

Bewaar tekst

Ctrl+Alt+E

Voeg toe

Ctrl+Alt+A

Bewaar pagina als EPS

Ctrl+Alt+Shift+S

Documentindeling

Ctrl+Alt+P

Print

Ctrl+P

Stop

Ctrl+Q

Order uitdraaien

Ctrl+Alt+P

Bewerk-menu

Opdracht

Herstel

Ctrl+Z

Herhaal

Ctrl+Z, Ctrl+Y

Knip

Ctrl+X

Kopieer

Ctrl+C

Plak

Ctrl+V

Plak op plaats

Ctrl+Alt+Shift+V

Selecteer alles

Ctrl+A

Zoek/Verander

Ctrl+F

Sluit Zoek/Verander

Ctrl+Alt+F

Dialoogvenster Voorkeuren

Ctrl+Alt+Shift+Y

Alinea-paneel (dialoogvenster Voorkeuren)

Ctrl+Alt+Y

Overlapping-paneel (dialoogvenster Voorkeuren)

Ctrl+Shift+F12

Gereedschappen-paneel (dialoogvenster Voorkeuren)

Dubbelklik met het itemgereedschap of het zoomgereedschap

Typogrammen

Shift+F11

Kleuren

Shift+F12

A&U's

Ctrl+Alt+J

Opmaak-menu voor tekst

Opdracht

Corps → Ander

Ctrl+Alt+Shift+/

Stijlen

Normaal

Ctrl+Shift+P

Vet

Ctrl+Shift+B

Cursief

Ctrl+Shift+I

Onderstrepen

Ctrl+Shift+U

Wrd. Onderstrepen

Ctrl+Shift+W

Doorstrepen

Ctrl+Shift+/

Outline

Ctrl+Shift+O

Schaduw

Ctrl+Shift+Y

Kapitalen

Ctrl+Shift+K

Verkleinde kap.

Ctrl+Shift+H

Superieur

Ctrl+Shift+9

Inferieur

Ctrl+Shift+8

Superior

Ctrl+Shift+V

Ligatuur

Ctrl+Shift+G

Tekstspecificaties

Ctrl+Shift+D

Uitlijning

Links

Ctrl+Shift+L

Gecentreerd

Ctrl+Shift+C

Rechts

Ctrl+Shift+R

Uitgevuld

Ctrl+Shift+J

Geforceerd

Ctrl+Alt+Shift+J

Interlinie

Ctrl+Shift+E

Alineaspecificaties

Ctrl+Shift+F

Tabs

Ctrl+Shift+T

Alinealijnen

Ctrl+Shift+N

Tekst naar kader (kaders verankeren en tekst wissen)

Alt+Tekst naar kader

Opmaak-menu voor illustraties

Opdracht

Halftoon

Ctrl+Shift+H

Centreer illustratie

Ctrl+Shift+M

Illustratie passend in kader

Ctrl+Shift+F

Illustratie passend in kader (proportioneel)

Ctrl+Alt+Shift+F

Opmaak-menu voor lijnen

Opdracht

Dikte → Andere

Ctrl+Alt+Shift+/

Item menu

Opdracht

Wijzig

Ctrl+M

Kader

Ctrl+Alt+B

Kaderrand

Ctrl+B

Omloop

Ctrl+T

Uitknippen

Ctrl+Alt+T

Slagschaduw

Ctrl+Alt+Shift+D

Dupliceer

Ctrl+D

Stap en herhaal

Ctrl+Alt+R

Wis

Ctrl+K

Groep

Ctrl+G

Maak los

Ctrl+U

Vergrendel

Vergrendel positie/Ontgrendel positie

F6

Plaats bovenop

F5

Verplaats naar voren

Ctrl+F5

Plaats onderop

Shift+F5

Verplaats naar achteren

Ctrl+Shift+F5

Spatie/Uitlijnen

Laatste toekennen

Ctrl+Alt+/

Spatie/Uitlijnen

Ctrl+@

Vorm (converteer Bézier-lijn naar Bézier-kader met gecentreerde vulling)

Alt+item → Vorm → [Bézier-vorm]

Pas aan

Vorm

F10

Omloop

Ctrl+F10

Clippingpad

Ctrl+Shift+F10

Punt/Segmenttype

Hoekpunt

Ctrl+F1

Vloeiende punt

Ctrl+F2

Symmetrische punt

Ctrl+F3

Recht segment

Ctrl+Shift+F1

Gebogen segment

Ctrl+Shift+F2

Pagina-menu

Opdracht

Ga naar

Ctrl+J

Toon [basispagina’s]

Shift+F4

Toon [volgende basispagina]

Ctrl+Shift+F4

Toon [vorige basispagina]

Ctrl+Shift+F3

Toon document (met basispagina op scherm)

Shift+F4

Pagina-eigenschappen [WEB]

Ctrl+Alt+Shift+A

Opmaakmodel-menu

Opdracht

Dialoogvenster Opmaakeigenschappen

Ctrl+Alt+Shift+P

Beeld-menu

Opdracht

Hele pagina

Ctrl+0 (nul)

Grootste uitvouw in venster

Alt+Hele pagina of Ctrl+Alt+0 (nul)

100%

Ctrl+1 (één)

Schets

Shift+F6

Toon/Verberg stramien

F7

Toon/Verberg basislijnstramien

Ctrl+F7

Stramien magnetisch

Shift+F7

Toon/Verberg linialen

Ctrl+R

Toon/Verberg onzichtbare tekens

Ctrl+I

Functies-menu

Opdracht

Controleer spelling → Woord/Selectie

Ctrl+W

Controleer spelling → Artikel

Ctrl+Alt+W

Controleer spelling → Opmaak

Ctrl+Alt+Shift+W

Afbreekvoorstel

Ctrl+Alt+Shift+H

Meer → Regelcontrole → Volgende regel

Ctrl+,

Venster-menu

Opdracht

Toon/Verberg gereedschap

F8

Toon/Verberg parameters

F9

Toon/Verberg paginaopmaak

F4

Toon/Verberg typogrammen

F11

Toon/Verberg kleuren

F12

Toon/Verberg kleuroverlap

Ctrl+F12

Toon/Verberg lijsten

Ctrl+F11

Help-menu

Opdracht

Help

F1

Tabbladen in dialoogvensters

Opdracht

Selecteer volgend veld

Ctrl+Tab

Selecteer vorig veld

Ctrl+Shift+Tab

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Dialoogvensteropdrachten (Mac OS)

Tabbladen in dialoogvensters

Opdracht

Selecteer volgend veld

+Option+Tab

Selecteer vorig veld

+Option+Shift+Tab

Velden

Opdracht

Selecteer volgend veld

Tabstop

Selecteer vorig veld

Shift+Tab

Selecteer veld waarin tekstinvoegsymbool staat

Dubbelklikken

Knip

+X

Kopieer

+C

Plak

+V

Zet velden terug naar originele waarden

+Z

Rekenen door combineren van operatoren

+ (optellen)

- (aftrekken)

* (vermenigvuldigen)

/ (delen)

Knoppen

Opdracht

OK (of knop met dubbele rand)

Return of Enter

Annuleer

+. (punt) of esc

Ja

+J

Nee

+N

Pas toe

+A

Instelknop in Tabspecificaties (in dialoogvenster Alineaspecificaties)

+S

Schuiflijsten (in dialoogvensters)

Opdracht

Selecteer achtereenvolgende items in schuiflijst

Shift+klik

Selecteer niet achtereenvolgende items in schuiflijst

+klik

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Dialoogvensteropdrachten (Windows)

Velden

Opdracht

Selecteer volgend veld

Tabstop

Selecteer vorig veld

Shift+Tab

Selecteer veld waarin tekstinvoegsymbool staat

Dubbelklikken

Knip

Ctrl+X

Kopieer

Ctrl+C

Plak

Ctrl+V

Herstel

Ctrl+Z

Zet velden terug naar originele waarden

Ctrl+Shift+Z

Rekenen door combineren van operatoren

+ (optellen)

- (aftrekken)

* (vermenigvuldigen)

/ (delen)

Knoppen

Opdracht

OK (of knop met dubbele rand)

Enter

Annuleer

Escape

Pas toe

Alt+A

Ja

J

Nee

N

Instelknop in tabbladen (in Alineaspecificaties)

Alt+S

Schuiflijsten (in dialoogvensters)

Opdracht

Selecteer achtereenvolgende items in schuiflijst

Shift+klik

Selecteer niet achtereenvolgende items in schuiflijst

Ctrl+klik

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Paletopdrachten (Mac OS)

Gereedschap-palet

Opdracht

Toon/Verberg palet

F8

Selecteer volgend gereedschap

Option+F8 of [image] +Option+Tab

Selecteer vorig gereedschap

Option+Shift+F8 of [image] +Option+Shift+Tab

Houd gereedschap geselecteerd

Option+klik op gereedschap

Open het paneel Gereedschap in het dialoogvenster Voorkeuren

Dubbelklik op itemgereedschap of zoomgereedschap

Schakel tussen verplaats- en inhoudgereedschap

Shift+F8

Parameter-palet

Opdracht

Toon/Verberg palet

F9

Selecteer X-veld in tabblad Klassiek of Spatie/Uitlijnen (of toon palet)

+Option+M

Selecteer fontveld in tabblad Klassiek of Tekstspecificaties

+Option+Shift+R

Selecteer volgend veld

Tabstop

Selecteer vorig veld

Shift+Tab

Blader voorwaarts door de tabbladen van het Parameter-palet

+Option+; (puntkomma)

Blader achterwaarts door de tabbladen van het Parameter-palet

+Option+, (komma)

Verlaat/Pas toe

Return of Enter

Verlaat/Annuleer

+. (punt)

Toon tabblad Spatie/Uitlijnen

+, (komma)

Paginaopmaak-palet

Opdracht

Toon/Verberg palet

F10

Open dialoogvenster Paginering voor geselecteerde pagina

Control+klik in het palet

Open dialoogvenster Voeg in pagina('s)

Option+sleep basispagina in het opmaakgebied van het palet

Typogrammen-palet

Opdracht

Toon/Verberg palet

F11

Toon contextmenu Wijzig typogram

Control+klik op typogramnaam

Open dialoogvenster Wijzig typogram

+klik op typogram

Ken Geen opmaak toe, vervolgens typogram

Option+klik op typogramnaam

Kleuren-palet

Opdracht

Toon/Verberg palet

F12

Open contextmenu Kleuren

Control + klik op kleurnaam

Open dialoogvenster Kleuren

+klik op kleurnaam

Kleuroverlap-palet

Opdracht

Toon/Verberg palet

Option+F12

Lijsten-palet

Opdracht

Toon/Verberg palet

Option+F11

Index-palet

Opdracht

Toon palet

+Option+I

Selecteer tekstveld

+Option+I

Klik op Voeg toe-knop

+Option+Shift+I

Klik op knop In omgekeerde volgorde toevoegen

Option+klik op Voeg toe-knop

Bewerk geselecteerde indexingang

Dubbelklikken

Zoek/Verander-palet

Opdracht

Toon palet

+F

Sluit palet

+Option+F

Wijzig knop Zoek volgende in Zoek eerste

Option+Zoek volgende

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Paletopdrachten (Windows)

Gereedschap-palet

Opdracht

Toon/Verberg palet

F8

Selecteer volgend gereedschap (of toon palet)

Ctrl+Alt+Tab or Ctrl+F8

Selecteer vorig gereedschap (of toon palet)

Ctrl+Alt+Shift+Tab or Ctrl+Shift+F8

Houd gereedschap geselecteerd

Alt+klik op gereedschap

Open Gereedschap-paneel in dialoogvenster Voorkeuren

Dubbelklik op verplaatsgereedschap of zoomgereedschap

Schakelen tussen verplaats- en inhoudgereedschap

Shift+F8

Inhoudgereedschap verandert tijdelijk in verplaatsgereedschap

Ctrl

Parameter-palet

Opdracht

Toon palet

F9

Selecteer X-veld in tabblad Klassiek of Spatie/Uitlijnen (of toon palet)

Shift+Alt+M

Selecteer fontveld in tabblad Klassiek of Tekstspecificaties

Ctrl+Alt+Shift+M

Selecteer volgend veld

Tabstop

Selecteer vorig veld

Shift+Tab

Verlaat/Pas toe

Enter

Verlaat/Annuleer

Escape

Blader voorwaarts door tabbladen

Ctrl+Alt+* (asterisk)

Blader achterwaarts door tabbladen

Ctrl+Alt+, (komma)

Toon tabblad Spatie/Uitlijnen

Ctrl+@+, (komma)

Paginaopmaak-palet

Opdracht

Toon palet

F4

Open dialoogvenster Voeg in pagina('s)

Alt+sleep basispagina in documentgebied

Open dialoogvenster Paginering voor geselecteerde pagina

Rechtsklik op de pagina

Typogrammen-palet

Opdracht

Toon palet

F11

Toon contextmenu Wijzig typogram

Rechtsklik op typogramnaam

Open dialoogvenster Typogram

Ctrl+klik op typogramnaam

Ken Geen opmaak toe, vervolgens typogram

Alt+klik op typogramnaam

Kleuren-palet

Opdracht

Toon palet

F12

Open dialoogvenster Kleuren

Ctrl+klik op kleurnaam

Open contextmenu Kleuren

Rechtsklik op kleurnaam

Kleuroverlap-palet

Opdracht

Toon palet

Ctrl+F12

Lijsten-palet

Opdracht

Toon palet

Ctrl+F11

Index-palet

Opdracht

Selecteer tekstveld

Ctrl+Alt+I

Klik op Voeg toe-knop

Ctrl+Alt+Shift+I

Bewerk geselecteerde indexingang

Dubbelklikken

Klik op knop In omgekeerde volgorde toevoegen

Alt+klik op knop Voeg toe

Zoek/Verander-palet

Opdracht

Toon palet

Ctrl+F

Sluit palet

Ctrl+Alt+F

Wijzig knop Zoek volgende in Zoek eerste

Alt

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Documentopdrachten (Mac OS)

Documenten naast elkaar en trapsgewijs

Opdracht

Het Venster-menu

Naast elkaar of Trapsgewijs bij 100%

Control+Naast elkaar/Trapsgewijs

Naast elkaar of Trapsgewijs bij Hele pagina

+Naast elkaar/Trapsgewijs

Naast elkaar of Trapsgewijs bij Schets

Option+Naast elkaar/Trapsgewijs

Snel naar Vensters-submenu

Shift+klik op titelbalk

Naast elkaar of Trapsgewijs bij 100% via titelbalk

Control+Shift+klik op titelbalk+Naast elkaar/Trapsgewijs

Naast elkaar of Trapsgewijs bij Hele pagina via titelbalk

+Shift+klik op titelbalk+Naast elkaar/Trapsgewijs

Naast elkaar of Trapsgewijs bij Schets via titelbalk

Option+Shift+klik op titelbalk+Naast elkaar/Trapsgewijs

Weergeven van pagina's

Opdracht

Dialoogvenster Ga naar pagina

+J

Toon [basispagina's]

Shift+F10

Toon [volgende basispagina]

Option+F10

Toon [vorige basispagina]

Option+Shift+F10

Toon document (met basispagina op scherm)

Shift+F10

Beeldweergave veranderen

Opdracht

Naar beeldpercentageveld

Control+V

Van elk percentage naar 100%

+1

Van elk percentage naar Hele pagina

+0

Van elk percentage naar 200%

+Option+klik

Schakel tussen 100% en 200%

+Option+klik

Grootste uitvouw in venster

Option+Hele pagina of [image] +Option+0 (nul)

Inzoomen

Control+Shift+klik of sleep

Uitzoomen

Control+Option+klik/sleep

Inzoomen (met focus op illustratiekader)

+ =

Uitzoomen (met focus op illustratiekader)

+ -(koppelteken)

Herschrijven van het scherm

Opdracht

Stop herschrijven

+. (punt)

Herschrijven forceren

+Option+. (punt)

Hulplijnen wissen

Opdracht

Horizontale hulplijnen wissen

Option+klik op horizontale liniaal

Verticale hulplijnen wissen

Option+klik op verticale liniaal

Documenten sluiten

Opdracht

Sluit documentvenster

+W

Sluit alle documentvensters

Option+klik sluitvakje of [image] +Option+W

Bladeren

Opdracht

Met handsymbool

Option+sleep

Direct bladeren inschakelen (Interactieve voorkeuren op uit)

Option+sleep schuifvakje

Direct bladeren uitschakelen (Interactieve voorkeuren op aan)

Option+sleep schuifvakje

Naar begin van tekst

Control+A

Naar eind van tekst

Control+D

Eén scherm omhoog

Control+K

Eén scherm omlaag

Control+L

Naar eerste pagina

Control+Shift+A

Naar laatste pagina

Control+Shift+D

Naar vorige pagina

Control+Shift+K

Naar volgende pagina

Control+Shift+L

Uitgebreid toetsenbord

Naar begin van document

Home

Naar eind van document

End

Eén scherm omhoog

Page up

Eén scherm omlaag

Page Down

Naar eerste pagina

Shift+Home

Naar laatste pagina

Shift+End

Naar vorige pagina

Shift+Page Up

Naar volgende pagina

Shift+Page Down

Bladeren door opmaken

Opdracht

Blader door opmaken

+’ (apostrof)

Bladeren door projecten

Opdracht

Bladeren door projectvensters

+`

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Documentopdrachten (Windows)

Weergeven van pagina’s

Opdracht

Dialoogvenster Ga naar pagina

Ctrl+J

Toon [basispagina’s]

Shift+F4

Toon [volgende basispagina]

Ctrl+Shift+F4

Toon [vorige basispagina]

Ctrl+Shift+F3

Toon document (met basispagina op scherm)

Shift+F4

Beeldweergave veranderen

Opdracht

Naar beeldpercentageveld

Ctrl+Alt+V

Van elk percentage naar 100%

Ctrl+1 (één)

Van elk percentage naar Hele pagina

Ctrl+0 (nul)

Van elk percentage naar 200%

Ctrl+Alt+klik

Schakel tussen 100% en 200%

Ctrl+Alt+klik

Grootste uitvouw in venster

Alt+Hele pagina or Ctrl+Alt+0 (nul)

Inzoomen

Ctrl+spatiebalk+klik/sleep

Uitzoomen

Ctrl+Alt+spatiebalk+klik/sleep

Inzoomen (met focus op illustratiekader)

Ctrl+ +

Uitzoomen (met focus op illustratiekader)

Ctrl+ - (koppelteken)

Minimaliseer/Maximaliseer projectvenster

F3

Uitvouw passend in venster

Shift+F3

Bladeren

Opdracht

Met handsymbool

Alt+sleep

Naar begin van tekst

Ctrl+Home

Naar eind van tekst

Ctrl+End

Eén scherm omhoog

Page Up

Eén scherm omlaag

Page Down

Naar eerste pagina

Ctrl+Page Up

Naar laatste pagina

Ctrl+Page Down

Naar vorige pagina

Shift+Page Up

Naar volgende pagina

Shift+Page Down

Naar vorige uitvouw

Alt+Page Up

Naar volgende uitvouw

Alt+Page Down

Herschrijven van het scherm

Opdracht

Herschrijven stoppen

Escape

Herschrijven forceren

Shift+Escape

Hulplijnen wissen

Opdracht

Horizontale hulplijnen wissen

Alt+klik op horizontale liniaal

Verticale hulplijnen wissen

Alt+klik op verticale liniaal

Documenten sluiten

Opdracht

Sluit documentvenster

Ctrl+F4

Sluit project en verlaat QuarkXPress

Alt+Shift+F4 of Alt+F4

Contextmenu weergeven

Opdracht

Contextmenu van projectvenster

Alt+ - (koppelteken)

Contextmenu actief object

Shift+F10

Bladeren tussen opmaken

Opdracht

Tussen opmaken bladeren

Alt+’ (apostrof)

Door projecten bladeren

Opdracht

Tussen projectvensters bladeren

Ctrl+Tab of Ctrl+F6

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Itemopdrachten (Mac OS)

Items selecteren/deselecteren

Opdracht

Selecteer verborgen item

+Option+Shift+klik waar items elkaar overlappen

Selecteer meerdere items of punten in één keer

Shift+klik

Deselecteer alle items

Tabstop

Maken, schalen en roteren van items

Opdracht

Beperk rechthoek tot vierkant of ovaal tot cirkel

Shift+tijdens maken of schalen

Beperk itemrotatie tot hoeken van 0°/45°/90°

Shift+tijdens het roteren

Beperk rechte lijn tot hoeken van 0°/45°/90°

Shift+tijdens maken, schalen of roteren

Dialoogvenster Wijzig openen

Opdracht

Open dialoogvenster Wijzig

Dubbelklik op item met verplaatsgereedschap

Wijzigen van lijndikte

Opdracht

Vergroten

Ingesteld bereik

+Shift+. (punt)

1 punt

+Option+Shift+. (punt)

Verkleinen

Ingesteld bereik

+Shift+, (komma)

1 punt

+Option+Shift+, (komma)

Bewerken van Bézier-items en -paden

Opdracht

Wis Bézier-punt

Option+klik op punt

Wis actief Bézier-punt tijdens maken van item

Delete

Bézier-punt toevoegen

Option+klik op segment

Van hoek- naar vloeiende punt (afhankelijk van voorkeursinstellingen)

Control+sleep curvehandvat of Control+Shift+sleep curvehandvat

Van vloeiende naar hoekpunt (afhankelijk van voorkeursinstellingen)

Control+sleep curvehandvat of Control+Shift+sleep curvehandvat

Van vloeiende naar hoekpunt tijdens maken van item

+Control+sleep curvehandvat

Wijzig Bézier-item tijdens maken van item

tijdens maken van item

Curvehandvatten terugtrekken (afhankelijk van voorkeursinstellingen)

Control+klik op punt of Control+Shift+klik op punt

Curvehandvatten tonen (afhankelijk van voorkeursinstellingen)

Control+sleep punt of Control+Shift+sleep punt

Selecteer alle ankerpunten (Bézier-vorm, tekstomlooppad en uitknippad)

+Shift+A

Beperk actieve punt tot verplaatsing van 45°

Shift+sleep punt

Beperk actieve curvehandvat tot verplaatsing van 45°

Shift+sleep curvehandvat

Converteer Bézier-lijn naar Bézier-kader met gecentreerde vulling

Option+ Item → Vorm → [Bézier-vorm]

Items verplaatsen

Opdracht

Zonder beperkingen

Sleep (verplaatsgereedschap) of [image] +sleep (inhoudgereedschap)

Met horizontale/verticale beperkingen

Shift+sleep (verplaatsgereedschap) of [image] +Shift+sleep (inhoudgereedschap)

Items verschuiven (verplaatsgereedschap)

Opdracht

Naar links 1 punt

←

Naar links 1/10 punt

Option+ ←

Naar rechts 1 punt

→

Naar rechts 1/10 punt

Option+ →

Omhoog 1 punt

↑

Omhoog 1/10 punt

Option+ ↑

Omlaag 1 punt

↓

Omlaag 1/10 punt

Option+ ↓

Items uitlijnen (verplaatsgereedschap)

Opdracht

Twee of meer items gecentreerd uitlijnen (horizontaal) op elkaar

+[

Twee of meer items gecentreerd uitlijnen (verticaal) op elkaar

+]

Twee of meer items links uitlijnen ten opzichte van elkaar

+←

Twee of meer items rechts uitlijnen ten opzichte van elkaar

+→

De bovenkant van twee of meer items uitlijnen ten opzichte van elkaar

+↑

De onderkant van twee of meer items uitlijnen ten opzichte van elkaar

+↓

Een of meer geselecteerde items gecentreerd uitlijnen (horizontaal) ten opzichte van de pagina

+Shift+ [

Een of meer geselecteerde items gecentreerd uitlijnen (verticaal) ten opzichte van de pagina

+Shift+ ]

Een of meer geselecteerde items links uitlijnen ten opzichte van de pagina

+Shift+←

Een of meer geselecteerde items rechts uitlijnen ten opzichte van de pagina

+Shift+→

Een of meer geselecteerde items met de onderkant uitlijnen ten opzichte van de pagina

+Shift+↑

Een of meer geselecteerde items met de bovenkant uitlijnen ten opzichte van de pagina

+Shift+↓

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Itemopdrachten (Windows)

Items selecteren/deselecteren

Opdracht

Selecteer verborgen item

Ctrl+Alt+Shift+klik waar items elkaar overlappen

Selecteer meerdere items of punten in één keer

Shift+klik

Deselecteer alle items

Tabstop

Maken, vergroten/verkleinen en roteren van items

Opdracht

Beperk rechthoek tot vierkant of ovaal tot cirkel

Shift+tijdens maken of vergroten/verkleinen

Beperk itemrotatie tot hoeken van 0°/45°/90°

Shift+tijdens het roteren

Beperk rechte lijn tot hoeken van 0°/45°/90°

Shift+tijdens maken, vergroten/verkleinen of roteren

Draai een item 360° tegen de wijzers van de klok in wanneer het rotatiegereedschap is geselecteerd; met de wijzers van de klok mee als de CapsLock-toets is ingedrukt

Ctrl+Alt+Shift+ `

Bewerken van Bézier-items en -paden

Opdracht

Wis Bézier-punt

Alt+klik-punt of Backspace (verplaatsgereedschap)

Wis Bézier-punt tijdens maken van item

Backspace

Bézier-punt toevoegen

Alt+klik op segment

Van hoek- naar vloeiende punt (afhankelijk van voorkeursinstellingen)

Ctrl+Shift+sleep curvehandvat

Van vloeiende naar hoekpunt

Ctrl+Shift+sleep curvehandvat

Wijzig Bézier-item tijdens maken van item

Ctrl+maken van item

Curvehandvatten terugtrekken

Ctrl+Shift+klik op punt

Curvehandvatten tonen

Ctrl+Shift+sleep op punt

Selecteer alle Bézier-punten in actieve item (één pad)

Ctrl+Shift+A of dubbelklik op punt)

Selecteer alle Bézier-punten in actieve pad (meerdere paden)

Ctrl+Shift+A of klik driemaal op punt

Beperk actieve punt tot verplaatsing van 45Þ

Shift+sleep punt

Beperk actieve curvehandvat tot verplaatsing van 45Þ

Shift+sleep curvehandvat

Converteer Bézier-lijn naar Bézier-kader met gecentreerde vulling

Alt+item → Vorm → [Bézier-vorm]

Slagschaduw toepassen op items

Opdracht

Tabblad Slagschaduw in het dialoogvenster Wijzig Ctrl+Alt+Shift+D

Dialoogvenster Wijzig openen

Opdracht

Open dialoogvenster Wijzig voor geselecteerd item

Dubbelklik op item met verplaatsgereedschap

Dialoogvenster Gebruikte openen

Opdracht

Open dialoogvenster Gebruikte (Fonts-paneel)

F2

Tabblad Illustraties in het dialoogvenster Gebruikte

Shift+F2

Wijzigen van lijndikte

Opdracht

Vergroten

Ingesteld bereik

Ctrl+Shift+. (punt)

1 punt

Ctrl+Alt+Shift+. (punt)

Verkleinen

Ingesteld bereik

Ctrl+Shift+, (komma)

1 punt

Ctrl+Alt+Shift+, (komma)

Items verplaatsen

Opdracht

Zonder beperkingen

Sleep (verplaatsgereedschap) of Ctrl+sleep (inhoudgereedschap)

Met horizontale/verticale beperkingen

Shift+sleep (verplaatsgereedschap) of Ctrl+Shift+sleep (inhoudgereedschap)

Items verschuiven (verplaatsgereedschap)

Opdracht

Naar links 1 punt

←

Naar links 1/10 punt

Alt+ ←

Naar rechts 1 punt

→

Naar rechts 1/10 punt

Alt+ →

Omhoog 1 punt

↑

Omhoog 1/10 punt

Alt+ ↑

Omlaag 1 punt

↓

Omlaag 1/10 punt

Alt+ ↓

Kaders wijzigen

Opdracht

Schaal kader, beperk vorm

Shift+sleep kaderhandvat

Schalen kader met behoud van proporties

Alt+Shift+sleep kaderhandvat

Kader schalen en illustratie/tekst schalen

Ctrl+sleep kaderhandvat

Schalen kader en schalen illustratie/tekst, beperk vorm

Ctrl+Shift+sleep kaderhandvat

Schalen kader en schalen illustratie/tekst, behoud van aspect ratio

Ctrl+Alt+Shift+sleep kaderhandvat

Contextmenu weergeven (items)

Opdracht

Contextmenu van item weergeven

Shift+F10

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Tekstopdrachten (Mac OS)

Slagschaduw toepassen op items

Opdracht

Tabblad Slagschaduw in het dialoogvenster Wijzig

+Option+Shift+D

Automatisch paginacijfers invoegen in tekstkader

Opdracht

Paginacijfer vorig tekstkader

+2

Automatisch paginacijferteken

+3

Paginacijfer volgend tekstkader

+4

Het tekstverloop in een opmaak bijwerken

Opdracht

Tekst in huidige versie van QuarkXPress laten lopen

Option+Open in dialoogvenster Open

Font wijzigen

Opdracht

Font-veld in Parameter-palet

+Option+Shift+R

Vorig font

Option+Shift+F9

Volgend font

Option+F9

Specifiek fontteken invoeren

Opdracht

Fontteken Symbol

+Option+Q

Corps wijzigen

Opdracht

Vergroten

Ingesteld bereik

+Shift+. (punt)

1 punt

+Option+Shift+. (punt)

Verkleinen

Ingesteld bereik

+Shift+, (komma)

1 punt

+Option+Shift+, (komma)

Interactief schalen

Proportioneel

+Option+Shift+sleep handvat

Beperkt

+Shift+sleep handvat

Niet-proportioneel

+sleep handvat

Horizontale/verticale aanpassing wijzigen

Opdracht

Vergroten

5%

+]

1%

+Option+]

Verkleinen

5%

+[

1%

+Option+[

Af-/aanspatiëring wijzigen

Opdracht

Vergroten

1/20 em

+Shift+]

1/200 em

+Option+Shift+]

Verkleinen

1/20 em

+Shift+[

1/200 em

+Option+Shift+[

Wijzigen basislijnverschuiving

Opdracht

Omhoog 1 punt

+Option+Shift+=

Omlaag 1 punt

+Option+Shift+- (koppelteken)

Wijzigen interlinie

Opdracht

Vergroten

1 punt

+Shift+’ (apostrof)

1/10 punt

+Option+Shift+’ (apostrof)

Verkleinen

1 punt

+Shift+; (puntkomma)

1/10 punt

+Option+Shift+; (puntkomma)

Alineaspecificaties kopiëren

Opdracht

Kopieer vormgeving van alinea door te klikken op de alinea waarin invoegpunt staat (of geselecteerde tekst)

Option+Shift+klik

Tekst slepen en kopiëren

Opdracht

Sleep+kopieer tekst (met Interactieve voorkeuren op aan)

Shift+sleep

Sleep tekst (met Interactieve voorkeuren op uit)

+Control+sleep

Sleep+kopieer tekst (met Interactieve voorkeuren op uit)

+Control+Shift+sleep

Knoppen klikken tijdens spellingscontrole

Opdracht

Opzoeken

+L

Negeren

+S

Voeg toe

+A

Voeg alle verdachte woorden toe aan hulpwoordenboek

Option+Shift+klik op Klaar-knop

Zoeken naar tekst

Invoegen in veld Zoeken naar

Joker (alleen Zoeken)

+/

Tabstop

\t

Nieuwe alinea

+Return

Nieuwe regel

+Shift+Return

Nieuwe kolom

+Enter

Nieuw kader

+Shift+Enter

Paginacijfer vorig tekstkader

+2

Automatisch paginacijferteken

+3

Paginacijfer volgend tekstkader

+4

Dunspatie

+. (punt)

Flexibele spatie

+Shift+F

Backslash

+\

Speciale tekens

Opdracht

Hier inspringen

+\

Zachte nieuwe regel

+Return

Nieuwe alinea

Return

Nieuwe regel (zachte return)

Shift+Return

Nieuwe kolom

Enter

Nieuw kader

Shift+Enter

Rechts inspringende tab

Option+Tab

Geregistreerd-symbool (®)

Option+R

Copyright-symbool (©)

Option+G

Handelsmerk-symbool (™)

Option+Shift+2

Opsommingsteken (•)

Option+8

Apple-logoteken

Option+Shift+K

Pond-symbool

Option+3

Euro-symbool

Option+2

Yen-symbool

Option+Y

Deelteken

Option+/ (Duitse komma)

Afbreektekens en kastlijnen

Opdracht

Afbrekend standaard afbreekteken

- (koppelteken)

Niet-afbrekend standaard afbreekteken

+=

Voorwaardelijk (zacht) afbreekteken

+ - (koppelteken)

Alleen afbreken bij zacht afbreekteken

+ - (koppelteken) direct vóór woord

Niet-afbrekende halve kastlijn

Option+ - (koppelteken)

Afbrekend em-streepje

Option+Shift+-(koppelteken)

Niet-afbrekend gedachtenstreepje

+Option+=

Spaties

Opdracht

Afbrekende standaardspatie

Spatie

Niet-afbrekende standaardspatie

+5

Afbrekende en-spatie

Option+spatiebalk

Niet-afbrekende en-spatie

+Option+spatiebalk of [image] +Option+5

Afbrekende flexibele spatie

Option+Shift+spatiebalk

Niet-afbrekende flexibele spatie

+Option+Shift+spatiebalk

Afbrekende dunspatie

Shift+spatiebalk

Niet-afbrekende dunspatie

+Shift+spatiebalk

Afbrekende em-spatie

+6

Niet-afbrekende em-spatie

+Option+6

Afbrekende dunspatie

+7

Niet-afbrekende dunspatie

+Option+7

Het tekstinvoegpunt verplaatsen naar

Opdracht

Vorig letterteken

←

Volgend letterteken

→

Vorige regel

↑

Volgende regel

↓

Vorig woord

+ ←

Volgend woord

+ →

Vorige alinea

+ ↑

Volgende alinea

+ ↓

Begin van regel

+Option+ ←

Eind van regel

+Option+ →

Begin van artikel

+Option+ ↑

Eind van artikel

+Option+ ↓

Selecteren van lettertekens

Opdracht

Vorig letterteken

Shift+ ←

Volgend letterteken

Shift+ →

Vorige regel

Shift+ ↑

Volgende regel

Shift+ ↓

Vorig woord

+Shift+ ←

Volgend woord

+Shift+ →

Vorige alinea

+Shift+ ↑

Volgende alinea

+Shift+ ↓

Begin van regel

+Option+Shift+ ←

Eind van regel

+Option+Shift+ →

Begin van artikel

+Option+Shift+ ↑

Eind van artikel

+Option+Shift+ ↓

Met de muis klikken om lettertekens te selecteren

Opdracht

Positioneer tekstinvoegpunt

Eén klik

Selecteer woord

Twee keer klikken in het woord

Selecteer woord inclusief de punt, komma enz.

Twee keer klikken tussen woord en interpunctie

Selecteer regel

Drie keer klikken

Selecteer alinea

Vier keer klikken

Selecteer artikel

Vijf keer klikken

Lettertekens verwijderen

Opdracht

Vorig letterteken

Delete

Volgend letterteken

Shift+Delete

Volgend letterteken (uitgebreid toetsenbord)

[Voorwaartse wistoets]

Vorig woord

+Delete

Volgend woord

+Shift+Delete

Geselecteerde lettertekens

Delete

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Tekstopdrachten (Windows)

Automatisch paginacijfers invoegen in tekstkader

Opdracht

Paginacijfer vorig tekstkader

Ctrl+2

Paginacijfer huidig tekstkader

Ctrl+3

Paginacijfer volgend tekstkader

Ctrl+4

Tekstverloop bijwerken

Opdracht

Tekst in huidige versie van QuarkXPress laten lopen

Alt+Open in dialoogvenster Open

Font wijzigen

Opdracht

Font-veld in Parameter-palet

Ctrl+Alt+Shift+M

Vorig font

Ctrl+Shift+F9

Volgend font

Ctrl+F9

Specifiek fontteken invoeren

Opdracht

Fontteken Symbol

Ctrl+Alt+Q

Corps wijzigen

Opdracht

Vergroten

Ingesteld bereik

Ctrl+Shift+<

1 punt

Ctrl+Alt+Shift+<

Verkleinen

Ingesteld bereik

Ctrl+Shift+´

1 punt

Ctrl+Alt+Shift+´

Interactief vergroten/verkleinen

Proportioneel

Ctrl+Alt+Shift+sleep handvat

Beperkt

Ctrl+Shift+sleep handvat

Niet-proportioneel

Ctrl+sleep handvat

Horizontale/verticale aanpassing wijzigen

Opdracht

Vergroten

5%

Ctrl+Shift+.

1%

Ctrl+Alt+Shift+.

Verkleinen

5%

Ctrl+Shift+,

1%

Ctrl+Alt+Shift+,

Af-/aanspatiëring wijzigen

Opdracht

Vergroten

1/20 em

Ctrl+Shift+*

1/200 em

Ctrl+Alt+Shift+*

Verkleinen

1/20 em

Ctrl+Shift+¨ (de Engelse toetsequivalent is [ )

1/200 em

Ctrl+Alt+Shift+¨

Wijzigen basislijnverschuiving

Opdracht

Omhoog 1 punt

Ctrl+Alt+Shift+9

Omlaag 1 punt

Ctrl+Alt+Shift+8

Wijzigen interlinie (van automatisch naar absoluut)

Opdracht

Vergroten

1 punt

Ctrl+Shift+2

1/10 punt

Ctrl+Alt+Shift+2

Verkleinen

1 punt

Ctrl+Shift+1

1/10 punt

Ctrl+Alt+Shift+1

Alineaspecificaties kopiëren

Opdracht

Kopieer specificaties naar geselecteerde alinea’s in tekstketen

Alt+Shift+klik

Tekst slepen en kopiëren

Opdracht

Sleep-kopieer tekst (met Interactieve voorkeuren op aan)

Shift+sleep

Zoeken naar tekst

Invoegen in veld zoeken naar

Joker (alleen Zoeken)

Ctrl+ °

Tabstop

(Ctrl+Alt+/) t

Nieuwe alinea

Ctrl+Enter

Nieuwe regel

Ctrl+Shift+Enter

Nieuwe kolom

(Ctrl+Alt+/) c

Nieuw kader

(Ctrl+Alt+/) b

Paginacijfer vorig tekstkader

Ctrl+2

Paginacijfer huidig tekstkader

Ctrl+3

Paginacijfer volgend tekstkader

Ctrl+4

Dunspatie

Ctrl+. (punt)

Flexibele spatie

Ctrl+Shift+F

Backslash

Ctrl+<

Knoppen klikken tijdens spellingscontrole

Opdracht

Opzoeken

Alt+Z

Negeren

Alt+N

Voeg toe

Alt+O

Voeg alle verdachte woorden toe aan hulpwoordenboek

Alt+Shift+klik op Sluit-knop

Speciale tekens

Opdracht

Hier inspringen

Ctrl+<

Zachte nieuwe regel

Ctrl+Enter

Nieuwe alinea

Enter

Nieuwe regel

Shift+Enter

Nieuwe kolom

Enter op numeriek toetsenbord

Nieuw kader

Shift+Enter op numeriek toetsenbord

Rechts inspringende tab

Shift+Tab

Hangend inspringteken invoegen

Ctrl+<

Enkel (typografisch) aanhalingsteken openen

Alt+8

Enkel (typografisch) aanhalingsteken sluiten

Alt+9

Dubbele (typografische) aanhalingstekens openen

Alt+Shift+8

Dubbele (typografische) aanhalingstekens sluiten

Alt+Shift+9

Inch-teken

Ctrl+Alt+0

Handelsmerksymbool

Alt+Shift+2

§ symbool

Alt+Shift+6

¶ symbool

Alt+Shift+7

Opsomteken (bullet)

Alt+Shift+8

Copyright-symbool

Alt+Shift+C

Geregistreerd-symbool

Alt+Shift+R

† symbool

Alt+Shift+T

Afbreektekens en kastlijnen

Opdracht

Afbrekend standaard afbreekteken

Koppelteken

Niet-afbrekend standaard afbreekteken

Ctrl+Alt+Shift+ - (koppelteken)

Voorwaardelijk (zacht) afbreekteken

Ctrl+koppelteken

Niet-afbrekende halve kastlijn

Ctrl+ +

Afbrekend em-streepje

Ctrl+Shift+ +

Niet-afbrekend gedachtenstreepje

Ctrl+Alt+Shift+ +

Spaties

Opdracht

Afbrekende standaardspatie

Spatie

Niet-afbrekende standaardspatie

Ctrl+5

Afbrekende en-spatie

Ctrl+Shift+6

Niet-afbrekende en-spatie

Ctrl+Alt+Shift+6

Afbrekende flexibele spatie

Ctrl+Shift+5

Niet-afbrekende en-spatie

Ctrl+Alt+Shift+5

Afbrekende dunspatie

Shift+spatiebalk

Niet-afbrekende dunspatie

Ctrl+Shift+spatiebalk

Afbrekend em-spatie

Ctrl+Shift+7

Niet-afbrekende em-spatie

Ctrl+Alt+Shift+7

Afbrekende dunspatie

Ctrl+Shift+3

Niet-afbrekende dunspatie

Ctrl+Alt+Shift+3

Het tekstinvoegpunt verplaatsen naar

Opdracht

Vorig letterteken

←

Volgend letterteken

→

Vorige regel

↑

Volgende regel

↓

Vorig woord

Ctrl+ ←

Volgend woord

Ctrl+ →

Vorige alinea

Ctrl+↑

Volgende alinea

Ctrl+ ↓

Begin van regel

Ctrl+Alt+ ← of Home

Eind van regel

Ctrl+Alt+ → of End

Begin van artikel

Ctrl+Alt+ ↑ of Ctrl+Home

Eind van artikel

Ctrl+Alt+ ↓ of Ctrl+End

selecteren van lettertekens

Opdracht

Vorig letterteken

Shift+ ←

Volgend letterteken

Shift+ →

Vorige regel

Shift+ ↑

Volgende regel

Shift+ ↓

Vorig woord

Ctrl+Shift+ ←

Volgend woord

Ctrl+Shift+ →

Vorige alinea

Ctrl+Shift+ ↑

Volgende alinea

Ctrl+Shift+ ↓

Begin van regel

Ctrl+Alt+Shift+ ← of Shift+Home

Eind van regel

Ctrl+Alt+Shift+ → of Shift+End

Begin van artikel

Ctrl+Alt+Shift+ ↑ of Ctrl+Shift+Home

Eind van artikel

Ctrl+Alt+Shift+ ↓ of Ctrl+Shift+End

Met de muis klikken om lettertekens te selecteren

Opdracht

Positioneer tekstinvoegpunt

Eén klik

Selecteer woord

Twee keer klikken in het woord

Selecteer woord inclusief de punt, komma enz.

Twee keer klikken tussen woord en interpunctie

Selecteer regel

Drie keer klikken

Selecteer alinea

Vier keer klikken

Selecteer artikel

Vijf keer klikken

Lettertekens verwijderen

Opdracht

Vorig letterteken

Backspace

Volgend letterteken

Delete of Shift+Backspace

Vorig woord

Ctrl+Backspace

Volgend woord

Ctrl+Delete of Ctrl+Shift+Backspace

Geselecteerde lettertekens

Delete of Backspace

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Illustratieopdrachten (Mac OS)

Illustraties importeren

Opdracht

EPS importeren zonder steunkleuren toe te voegen

+Open in dialoogvenster Illustratie importeren

Alle illustraties opnieuw importeren in document

+Open in dialoogvenster Open

Illustraties schalen

Opdracht

Schaalfactor vergroten met 5%

+Option+Shift+. (punt)

Schaalfactor verkleinen met 5%

+Option+Shift+, (komma)

Kaders en illustraties schalen

Opdracht

Afmeting kader aanpassen en kadervorm beperken

Shift+sleep

Afmeting kader aanpassen met behoud van proporties

Option+Shift+sleep

Afmeting kader aanpassen en illustratie schalen

+sleep

Afmeting kader aanpassen en illustratie schalen en kadervorm beperken

+Shift+sleep

Afmeting kader aanpassen en illustratie schalen met behoud van proporties

+Option+Shift+sleep

Illustraties in kader centreren en passend maken

Opdracht

Centreren

+Shift+M

Passend in kader

+Shift+F

Passend in kader met behoud van proporties

+Option+Shift+F

illustraties verschuiven (inhoudgereedschap)

Opdracht

Naar links 1 punt

Shift+←

Naar links 1/10 punt

Option+ ←

Naar rechts 1 punt

Shift+→

Naar rechts 1/10 punt

Option+ →

Omhoog 1 punt

Shift+↑

Omhoog 1/10 punt

Option+ ↑

Omlaag 1 punt

Shift+↓

Omlaag 1/10 punt

Option+ ↓

Illustraties aanpassen

Opdracht

Dialoogvenster Halftoonspecificaties illustratie

+Shift+H

Wijzig Bijwerken-knop in Alles bijwerken in het paneel Illustraties in het dialoogvenster Gebruikte

Option+klik op Bijwerken-knop

Illustratiestijl Negatief/Inverteer toepassen

+Shift+-(koppelteken)

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Illustratieopdrachten (Windows)

Illustraties importeren

Opdracht

EPS importeren zonder steunkleuren toe te voegen

Ctrl+Open in dialoogvenster Illustratie importeren

Alle illustraties opnieuw importeren in document

Ctrl+Open in dialoogvenster Importeer illustratie

Illustraties schalen

Opdracht

Schaalfactor vergroten met 5%

Ctrl+Alt+Shift+. (punt)

Schaalfactor verkleinen met 5%

Ctrl+Alt+Shift+, (komma)

Kaders en illustraties schalen

Opdracht

Schalen kader en kadervorm beperken

Shift+sleep

Schalen kader met behoud van proporties

Alt+Shift+sleep

Schalen kader en illustratie schalen

Ctrl+sleep

Schalen kader en illustratie schalen en kadervorm beperken

Ctrl+Shift+sleep

Afmeting kader aanpassen en illustratie schalen met behoud van proporties

Ctrl+Alt+Shift+sleep

Illustraties in kader centreren en passend maken

Opdracht

Centreren

Ctrl+Shift+M

Passend in kader

Ctrl+Shift+F

Illustraties verschuiven (inhoudgereedschap)

Opdracht

Naar links 1 punt

←

Naar links 1/10 punt

Alt+ ←

Naar rechts 1 punt

→

Naar rechts 1/10 punt

Alt+ →

Omhoog 1 punt

↑

Omhoog 1/10 punt

Alt+ ↑

Omlaag 1 punt

↓

Omlaag 1/10 punt

Alt+ ↓

Illustraties aanpassen

Opdracht

Dialoogvenster Halftoonspecificaties illustratie

Ctrl+Shift+H

Wijzig de knop Bijwerken in Alles bijwerken in het Illustraties-paneel in het dialoogvenster Gebruikte

Alt+klik op knop Bijwerken

De illustratiestijl Negatief/Inverteer toepassen

Ctrl+Shift+-(koppelteken)

Verwante onderwerpen:

Toetscombinaties voor Windows
Toetscombinaties voor Mac OS


Wat u moet weten van XPress Tags

Met de XPress Tags Filter XTensions-software kunt u gebruik maken van standaardtekstbestanden om tekst in QuarkXPress-opmaken te importeren en vanuit QuarkXPress-opmaken te exporteren, met de alinea- en tekstspecificaties in hun totaliteit toegepast. Om de structuur van het standaardtekstbestand in feite geen specificaties ondersteunt, wordt de vormgeving aangeduid met codes die worden vertaald door het XPress Tags-filter. Zodra nieuwe tekst- alineavormgevingsopties aan QuarkXPress worden toegevoegd, worden ook nieuwe XPress Tags toegevoegd om de nieuwe specificaties te ondersteunen.

Gecodeerde tekst importeren

Wilt u een standaardtekstbestand met ingesloten XPress Tags importeren in een QuarkXPress-opmaak, dan moet u een tekstkader selecteren met het inhoudgereedschap en Archief/Bestand → Tekst importeren kiezen. Wilt u XPress Tags-codes converteren naar echte tekst- en alineaspecificaties, dan moet u het vakje Interpreteer XPress Opmaaklabels in het dialoogvenster Tekst importeren aankruisen.

Als u het vakje Interpreteer XPress Opmaaklabels in het dialoogvenster Tekst importeren niet aankruist voordat u gecodeerde tekst importeert, converteert QuarkXPress de XPress Tags-codes niet. In plaats daarvan importeert het programma de codes als gewone lettertekens.

Gecodeerde tekst genereren in een ander programma

Om in een tekstbestand dat u in een ander programma hebt gemaakt XPress Tags-informatie op te nemen, moet u vóór de desbetreffende tekst de gewenste codes zetten. Het volledige overzicht met codes voor XPress Tags vindt u in QuarkXPress Help. Bewaar de tekst die u genereert in de standaardtekstbestandsstructuur.

XPress Tags invoeren

Wanneer u XPress Tags-codes gaat invoeren, moet u de volgende regels hanteren:

  • Het gebruik van hoofdletters/kleine letters in XPress Tags-codes is belangrijk.

  • XPress Tags-codes voor tekst- en alineaspecificaties moeten beginnen en eindigen met punthaken (< >). De XPress Tags-code voor vette tekst bijvoorbeeld is <B>.

  • Wilt u tekstspecificatiecodes combineren, dan moet u beginnen met een linkerpunthaak, vervolgens de codes invoeren die u wilt opgeven en de code completeren met een rechterpunthaak. De code voor vetcursieve tekst bijvoorbeeld is <BI>.

  • XPress Tags-codes voor tekstspecificaties moeten onmiddellijk vóór de lettertekens komen te staan waaraan u de specificaties wilt toekennen. Wanneer u een tekstspecificatie toekent via een XPress Tags-code, blijft de specificatie actief totdat u deze annuleert of totdat u codes invoert die het typogram wijzigen. U kunt een specificatie opheffen door de code na het laatste letterteken waaraan u hem wilt toekennen nog een keer te specificeren (voor letterstijlen kunt u de code voor normale tekst invoeren, namelijk <P>).

  • XPress Tags-codes voor alineaspecificaties moeten aan het begin van een alinea komen te staan. Wanneer u een alineaspecificatie toekent via een XPress Tags-code, blijft de specificatie actief totdat u andere waarden invoert aan het begin van een daaropvolgende alinea of totdat u codes invoert die het typogram wijzigen.

  • Voor XPress Tags-code-opdrachten waarmee u meer dan één waarde kunt opgeven (alineatypogrammen bijvoorbeeld) kunt u een $ invoeren op de plaats van de feitelijke waarde. Wanneer QuarkXPress een $-code tegenkomt, vervangt het programma de code door de waarde die is gespecificeerd in het typogram dat op dat moment is toegekend. (Als er geen typogram is toegekend, wordt gebruik gemaakt van de waarde in het typogram Normaal.) Voorbeeld: U wilt in een typogram alle vormgevingsstijlen opnemen die zijn gespecificeerd in het toegekende typogram, maar u wilt een interlinie van 18 pt hebben in plaats van de waarde die in het typogram is gespecificeerd. De code daarvoor is dan: <*p($,$,$,18,$,$,$)>.

  • Wilt u het typogram Normaal style sheet (waarvan de specificaties zijn gedefinieerd in het QuarkXPress-project) toekennen aan een alinea, dan moet de alinea beginnen met de @$:-code.

  • Wilt u opgeven dat een specifiek typogram aan alinea's moet worden toegekend, dan begint u de alinea met de @typogramnaam: Code.

  • Wilt u opgeven dat aan alinea's het typogram Geen opmaak moet worden toegekend, dan zet u vóór de eerste alinea waaraan u geen typogram wilt toekennen de @:-code. Code.

  • U kunt de tekst- en alineaspecificaties van een typogram definiëren met behulp van XPress Tags-codes. Hiertoe begint u de alinea met de volgende code: @typogramnaam=<alineaspecificatie- en tekstspecificatiescodes; Bijvoorbeeld: @Platte tekst=<*L*h"Standaard"*kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g)Ps100t0h100z10k0b0cKf"Helvetica">.

  • Wanneer u voor een document een typogram definieert, kunt u kiezen of u dit typogram wilt baseren op een ander, bestaand typogram. De code hiervoor is @typogramnaam=[S"bestaande typogramnaam"]<typogramdefinitie>.

  • Wanneer u een typogram toekent aan een alinea met behulp van XPress Tags, blijft het typogram actief totdat een ander typogram wordt toegekend of totdat het typogram Geen opmaak wordt toegekend via de @:-code.

  • U kunt specificaties toekennen aan tekst (lokale vormgeving) binnen een alinea waaraan u een typogram hebt toegekend. Deze specificaties blijven actief totdat u ze opheft of totdat u een ander typogram toekent.

  • Als u tekst importeert die is gecodeerd met typogramnamen die al in het project aanwezig zijn, kent QuarkXPress automatisch de tekst- en alineaspecificaties toe die in hun typogrammen worden gespecificeerd.

  • Als u tekst importeert die is gecodeerd met typogramnamen die nog niet voorkomen in het project, voegt QuarkXPress de typogramnaam toe aan het Typogrammen-palet. Als het nieuwe typogram niet is gedefinieerd in de gecodeerde tekst, kent QuarkXPress de Normaal-alinea- en teksttypogramspecificaties toe aan het nieuwe typogram en voegt het alineatypogram toe aan het Typogrammen-palet.

  • Afbreek- en uitvulspecificaties moeten al aanwezig in het QuarkXPress-project voordat u gecodeerde tekst importeert waarin ze worden gespecificeerd. Als u een afbreek- en uitvulspecificatie specificeert in XPress Tags en QuarkXPress kan deze niet vinden in de schuiflijst met de afbreek- en uitvulspecificaties in het project, wordt deze vervangen door de Standaard-afbreek- en uitvulspecificatie.

  • De maximale lengte voor de namen van typogrammen en afbreek- en uitvulspecificaties bedraagt 63 lettertekens.

  • De volgende lettertekens mogen niet in typogramnamen worden gebruikt: " : = @.

  • Namen die u opgeeft als XPress Tags-codes moeten aan het begin en eind een inch-teken " hebben. Als u bijvoorbeeld het font Palatino wilt specificeren, gebruikt u de code <f"Palatino">.

  • Wanneer u een font opgeeft met behulp van XPress Tags-codes kunt u binnen de code een gedeeltelijke fontnaam invoeren (u kunt bijvoorbeeld helv intikken om het font Helvetica te specificeren). Wanneer QuarkXPress aan font toekent aan geïmporteerde tekst volgens de XPress Tags-code die u specificeert, zal het programma het eerste font gebruiken dat het tegenkomt in het Font-submenu dat overeenkomt met de gedeeltelijke fontnaam.

Verwante onderwerpen:

XPress Tags: Tekst- en alineaspecificaties toekennen
XPress Tags: Speciale tekens
XPress Tags: Typogrammen definiëren en toekennen
XPress Tags: XPress Tags voor indexeren


XPress Tags: Tekst- en alineaspecificaties toekennen

Wanneer u tekststijlen specificeert aan de hand van XPress Tags-codes, zet <P> de tekststijl altijd op Standaard. Wanneer u andere stijlen specificeert (bijvoorbeeld <B>< voor Vet), wordt die stijl toegekend als deze al niet is gespecificeerd en verwijderd als deze wel is gespecificeerd. De eerste keer dat u bijvoorbeeld <B> specificeert, wordt de tekststijl Vet toegepast op de tekst die volgt. Als u opnieuw <B> invoert, wordt de tekststijl Vet niet meer toegekend aan de tekst die daarop volgt. Voert u de code <$> in dan krijgt de tekst een stijl die u hebt gespecificeerd in het huidige typogram. Is er op dit moment geen typogram toegekend, dan wordt het typogram Normaal gebruikt.

Tekstspecificaties | Code
Normaal | <P>
Vet | <B>
Cursief | <I>
Outline | <O>
Schaduw | <S>
Onderstrepen | <U>
Wrd. Onderstrepen | <W>
Doorhalen | </>
Kapitalen | <K>
Verkleinde kap. | <H>
Superieur | <+>
Inferieur | <-> (koppelteken)
Superior | <V>
Stijl van huidige typogram | <$>
Wijzig font* | <f"fontnaam">
Wijzig corps* | <z###.##> in punten
Wijzig kleur* | <c"kleurnaam"> of <cC, cM, cY, cK en cW>
Wijzig tint* | <s###> in percentage van tint
Horizontaal aanpassen* | <h###> in schaalpercentage
Afspatiëren* | <k###.##> in 1/200 em-spatie
Aanspatiëren* | <t###.##> in 1/200 em-spatie
Verschuif basislijn* | <b###.##> in punten
Verticaal aanpassen* | <y###> in schaalpercentage
Ligaturen | <G>
Dekking | <p###> in percentage van dekkingswaarde
OpenType | <o("xxxx")> waarbij "xxxx" = de OpenType-functiecode

*Wanneer een van deze opdrachten wordt gevolgd door een $ (bijvoorbeeld <f$>), worden de specificaties ingesteld op de waarden die zijn gespecificeerd in het actieve teksttypogram. Is er op dit moment geen teksttypogram toegekend, dan wordt gebruik gemaakt van het typogram Normaal. (Een #-teken in dit overzicht geeft een numerieke waarde aan.)

Alineaspecificaties

Code

Alinea links uitlijnen

<*L>

Gecentreerde alinea

<*C>

Alinea rechts uitlijnen

<*R>

Alinea uitvullen

<*J>

Alinea geforceerd uitvullen

<*F>

Tabstops instellen*

<*t(##.#,#,"1 of 2 lettertekens")>
Waarden tussen haakjes zijn Positie (in punten), Uitlijning en Opvultekens. Wilt u geen opvultekens, dan voert u een 1 in gevolgd door twee spaties. Voor 1 opvulteken, voert u een 1 in gevolgd door het herhaalteken (voer het teken tweemaal in). Voor twee opvultekens moet u een 2 invoeren om en om gevolgd door de opvultekens. Uitlijn-opties zijn 0 voor Links, 1 voor Gecentreerd, 2 voor Rechts, 4 voor Decimaal, 5 voor Komma en ieder afdrukbaar teken (tussen aanhalingstekens) voor Uitlijnen op. N.B.: Tekst terugzetten naar het typogram Normaal zet niet de uitlijning terug die is gespecificeerd in het Normaal-typogram. In plaats daarvan moet u de nieuwe uitlijning opgeven en bovendien het typogram Normaal opnieuw toekennen. Alle tabstops voor een alinea komen, gescheiden door een komma, tussen de haakjes te staan.

Alineaspecificaties instellen*

<*p(##.#,##.#,##.#,##.#,##.#,##.#,G of g)>
Waarden tussen haakjes zijn voor Inspr. links, Inspr. 1e regel, Inspr. rechts, Interlinie, Wit ervoor, Wit erna en Vast op basislijnen. G = vast op basislijnstramien; g = niet vast op basislijnstramien. Bijvoorbeeld <*p(16,36,16,14,9,18,g)> zet de tekst met de specificaties 16 punt voor Inspr. links, 36 punt voor Inspr. 1e regel, 16 punten voor Inspr. rechts, 14 punten voor Interlinie, 9 punten voor Wit ervoor, 18 punten voor Wit erna en niet vast op het basislijnstramien.

Afbreek - en uitvulspecificatie

<*h"naam specificatie">

(Alinea)Lijn erboven**

<*ra(##,#,"kleurnaam",#,##,##,## of ##%)>
Waarden tussen haakjes zijn voor Dikte, Soort, "kleurnaam", Tint, Van links, van rechts en Afstand. Voer de lijndiktes en inspringingen in punten in. U kunt vóór de waarde voor Van links een T invoeren om de lengte van de alinealijn te baseren op de eerste tekstregel. Lijnsoort-opties zijn 0 voor Egaal, 1 voor Puntlijn, 2 voor Puntlijn 2, 3 voor Streep punt, 4 voor Alle punten, 5 voor Dubbele, 6 voor Dun-Dik, 7 voor Dik-Dun, 8 voor Dun-Dik-Dun, 9 voor Dik-Dun-Dik en 10 voor Driedubbel. Tint is een percentage. U kunt de afstandwaarde specificeren in punten of als een percentage (#%). Bijvoorbeeld <*ra(4,5,"Blue",100,T12,12,50%)> is een alinealijn met de specificaties Lijn erboven 4 punten dik in de stijl Dubbele, 100% Blauw, 12 punten ingesprongen Van links en Van rechts (gebaseerd op de eerste tekstregel), en Afstand 50%.

(Alinea)Lijn eronder**

<*ra(##,#,"kleurnaam",#,##,##,## of ##%)>
Warden tussen haakjes zijn voor Dikte, Soort, "kleurnaam", Tint, Van links, Van rechts, en Afstand. Voer de lijndiktes en inspringingen in punten in. U kunt vóór de waarde voor Van links een T invoeren om de lengte van de alinealijn te baseren op de eerste tekstregel. Lijnsoorten-opties zijn 0 voor Egaal, 1 voor Puntlijn, 2 voor Puntlijn 2, 3 voor Steep punt, 4 voor Alle punten, 5 voor Dubbele, 6 voor Din-Dik, 7 voor Dik-Dun, 8 voor Dun-Dik-Dun, 9 voor Dik-Dun-Dik en 10 voor Driedubbel. Tint is een percentage. U kunt de afstandwaarde specificeren in punten of als een percentage (#%). Bijvoorbeeld <*rb(2,0,C,50,6,18,30%)> geeft een alinealijn me de speficaties Lijn eronder 2 punten dik in de stijl Egaal, 50% Cyaan, 6 punten ingesprongen Van links en 18 punten Van rechts en een Afstand van 30%.

Initiaal**

<*d(aantal tekens,aantal regels)>

Met volgende ¶ **

<*kn1> of <*kn0>
1 = met volgende; 0 = niet met volgende

Houd regels samen**

<*ktA> of <*kt(#,#)>
A = Alle regels in; #,# = Cijfer Begin, Cijfer Eind. Wilt u terug naar de instelling die is gebruikt in het typogram Normaal, dan voert u <*kt($)> in.

*Als een $ één of alle vormgevingscodes vervangt (bijvoorbeeld <*t$>), wordt gebruik gemaakt van de waarden in het huidige typogram. Is er op dit moment geen typogram toegekend, dan wordt gebruik gemaakt van het typogram Normaal. Alle numerieke waarden in deze twee opdrachten worden uitgedrukt in punten.
**Eén of alle vormgevingscodes kunnen worden vervangen door een $ om te gebruiken in de definitie van het huidige typogram of door een 0 om geen lijn te specificeren (bijvoorbeeld <*ra$> en <*ra0>).

OpenType-functies | Code
Kleinkapitalen: | a2sc
Contextalternatieven: | calt
Aangepaste ligaturen: | dlig
Noemers | dnom
Breuken: | frac
Historische alternatieven | hist
Standaardligaturen: | liga
Teller: | numr
Rangtelwoorden: | ordn
Ornamenten | ornm
Proportionele lijnen: | plin
Proportionele OudeStijlen: | pold
Stylistische alternatieven | salt
Verkleinde kap. | smcp
Inferieur | subs
Superieur | sups
Sierletters: | swsh
Titelalternatieven: | titl
Tabellarische lijnen: | tlin
Tabellarische OudeStijlen: | told
Doorgehaalde nul | zero

Het in/uitschakelen van stijlen is identiek aan de huidige methode die voor tekststijlen wordt gebruikt. Door een code opnieuw te specificeren, wordt teruggegaan naar de huidige status van de specificatie.

Stijlen in/uitschakelen | Code
Functie inschakelen "a" | <o("aaaa")>
Functies inschakelen "x", "y" en "z" | <o("xxxx", "yyyy", "zzzz")>
Functies inschakelen "a" en "b", schakel vervolgens functie in "c" en schakel functie uit "b" | <o("aaaa", "bbbb")>some<o("cccc", "bbbb")> tekst
Functies inschakelen "a" en "y" | <o("xxxx", "aaaa", "xxxx", "yyyy")>
Stijlen terugzetten naar typogrammen | Code
Zet functies "x" en "y" terug op de tekstspecificaties in het op dit moment toegepaste alineatypogram | <o($ "xxxx", "yyyy")>
Zet functies "x" en "a" terug naar de tekstspecificaties in het op dit moment toegepaste teksttypogram | <o($$ "xxxx", "aaaa")>
Zet alle OpenType-functies terug op de tekstspecificaties in het op dit moment toegepaste alineatypogram | <o($)>
Zet alle OpenType-functies terug op de tekstspecificaties in het op dit moment toegepaste teksttypogram | <o($$)>

Verwante onderwerpen:

Wat u moet weten van XPress Tags


XPress Tags: Typogrammen definiëren en toekennen

Typogrammen definiëren en toekennen

U kunt XPress Tags gebruiken om teksttypogrammen toe te kennen en een relatie te creëren tussen alinea- en teksttypogrammen.

Typogrammen definiëren

Typogramdefinities kunnen alleen alineaspecificaties zijn, of tekstspecificaties of zowel alinea- of tekstspecificaties.

Typogrammen definiëren | Code
Definieer alineatypogram met standaard tekstspecificaties | @typogramnaam=[S"",""] <alinea- en tekstspecificaties> (harde Return) Bijvoorbeeld @Alinea1=[S"",""]<*L*h"Standaard" *kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g) PBs100t0h100z14k0b0c"Rood"f"Times-Roman">
Definieer teksttypogram | @typogramnaam=<tekstspecificaties>(Harde return) Bijvoorbeeld: @Tekst1=<Ps100t-3h100z10k0b0cK f"Palatino-Roman">
Definieer alineatypogram met teksttypogram | @typogramnaam=[S"","","teksttypogramnaam"]<alineaspecificaties>(Harde return) Bijvoorbeeld: @Alinea1=[S"","Alinea1","Tekst1"] <*L*h"Standaard"*kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g)>
Baseer het ene alineatypogram op een ander en kent Volg. typogram toe | @typogramnaam=[S"gebaseerd op alineatypogramnaam","volgende alineatypogramnaam","teksttypogramnaam"]<alineaspecificaties>(Harde return) Bijvoorbeeld: @Alinea2=[S"Alinea1", "Alinea3","Tekst1"]<*t(121,1, "1.."227,1,"1 ")>
Baseer het ene teksttypogram op een ander | @typogramnaam=[S"","","","gebaseerd op teksttypogramnaam"] <tekstspecificaties>(Harde return) Bijvoorbeeld: @Tekst2=[S"","","","Tekst1"] <PBf"ArialMT">

Typogrammen toekennen

Het @-teken wordt gebruikt om een typogram toe te kennen. Wanneer u een typogram toekent, kunt u alle tekstspecificaties terugzetten naar de standaardspecificaties van het teksttypogram door @ te laten voorafgaan door "x." Dit wist alle bestaande prevalerende tekstspecificaties. Bijvoorbeeld: <x@$> kent het teksttypogram Normaal toe, waarbij bestaande tekstspecificaties worden gewist.

Een alineatypograam toekennen | Code
Ken alineatypogram Normaal toe | @$:alineatekst
Ken alineatypogram Geen opmaak toe | @:alineatekst
Ken gedefinieerd alineatypogram toe | @typogramnaam:alineatekst

Een teksttypogram toekennen | Code
Ken teksttypogram Normaal toe | <@$>
Ken het teksttypogram van de alinea toe | <@$p>
Ken teksttypogram Geen opmaak toe | <@>
Ken gedefinieerd teksttypogram toe | <@typogramnaam>

Extra XPress Tags voor typogrammen

De mogelijkheid van een relatie tussen een teksttypogram en een alineatypogram vraagt gewoon om het gebruik van extra XPress Tags.

Tekstspecificaties | Code
Specificeer typogram in overeenstemming met de tekstspecificaties in het toegekende alineatypogram | <$>
Specificeer typogram in overeenstemming met de tekstspecificaties in het op dit moment toegekende teksttypogram | <$$>
Specificeer alle tekstspecificaties in overeenstemming met de tekstspecificaties in het toegekende alineatypogram. N.B.: Deze opdracht kent geen teksttypogram toe | <a$>
Stel alle tekstspecificaties in op tekstspecificaties in het op dit moment toegekende teksttypogram | <a$$>

Kleuren definiëren en toekennen

Een niet-proceskleur moet exact worden gedefinieerd om tijdens het importeren goed te kunnen worden geïnterpreteerd. Voor deze kleuren wordt een definitie bovenin het XPress Tags-bestand gezet, net als bij typogramdefinities.

Een eigen kleur definiëren

@kleurnaam=[C]<"kleurklasse",kleurspec>

Waarbij

kleurnaam = naam van de kleur

[C] = geeft een eigen (custom) kleur aan

kleurspec = "bibliotheeknaam",S or P,#,"kleursubklasse" #.##,#.##,#.##,#.##,#.##,#.##

S of P = "S" geeft een steunkleur aan, "P" geeft een proceskleur aan

Als het gaat om een steunkleur ("S"), wordt dit gevolgd door een cijfer om de halftoonrasterwaarde aan te geven die wordt gebruikt # = {1=Cyaan, 2=Magenta, 3=Geel, 4=Zwart}

Bijvoorbeeld: @CMYK-M50Y100spotY=[C]<"CMYK",S,3,0,0.5,1,0>

bibliotheeknaam = De (korte) naam van het stalenboek of de bibliotheek van de kleur

kleursubklasse = identiek aan kleurklasse. Dit kunnen de volgende waarden zijn: "CMYK," "LAB," "Hexachrome," en "RGB." Deze backupspecificatie wordt gebruikt als een bibliotheek ontbreekt.

#.##,#.##,#.##,#.##,#.##,#.## = Numerieke kleurspecificaties

Gedetailleerde definitie van eigen kleuren

kleurklasse = {"CMYK," "RGB," "HSB," "LAB," "DIC," "MULTI-INK," "FOCALTONE," "PANTONE®…" (er zijn 14 Pantone-opties, zoals "PANTONE® solid coated"), "TOYO," "TRUMATCH," "Web Safe Colors," "Web Named Colors"}

indien kleurklasse = "RGB," "HSB," "LAB," "Web Safe Colors," of "Web Named Colors," dan

kleurspec = S of P,#, #.##,#.##,#.##

Voorbeeld @Red=[C]<"RGB",P,1,0,0>

indien kleurklasse = "CMYK", dan

kleurspec = S of P,#,#.##,#.##,#.##,#.##

Voorbeeld @CMYK-M50Y100spotY=[C]<"CMYK",S,3,0,0.5,1,0>

indien kleurklasse = "DIC", "FOCALTONE", "PANTONE®…", "TOYO", "TRUMATCH" dan

kleurspec = "bibliotheeknaam",S or P,#,"kleursubklasse",#.##,#.##,#.##,#.##,#.##,#.##

Voorbeeld1: @DIC 399p spotB=[C]<"DIC","DIC 399p",S,4,"CMYK",0.55,0.14,0.47,0>

Voorbeeld2: @PANTONE 259 HexC=[C]<"PANTONE® solid in hexachrome® coated","PANTONE 259 HC",S,4,"Hexachrome",0.4,1,0,0.25,0,0>

indien kleurklasse = "MULTI-INK", dan

kleurspec = "kleurnaam", "kleurklasse",I of C,#.##,#

Waarbij

I of C = de kleur is Inktalias of Custom (eigen) kleur.

I = Inktalias

C = Custom (eigen) inkt

#.## = het multi-ink-percentage

# = de inktindex. Deze waarde wordt alleen geschreven voor inktaliascomponenten

Voorbeeld: @Mink-M70Lab20=[C]<"MULTI-INK","Process Magenta","CMYK",I,0.7,1"LAB-L50A45B-75spotB","LAB",C,0.2>

Een eigen kleur toekennen

Zijn de kleuren eenmaal gedefinieerd, dan kunnen ze worden toegekend met de normale kleurcode. Bijvoorbeeld: <c"Red">, or <c"Mink-M70Lab20">

Verwante onderwerpen:

Wat u moet weten van XPress Tags


XPress Tags: XPress Tags voor indexeren

U kunt QuarkXPress-indexcodes importeren en exporteren in XPress Tags-structuur. Voor layoutdoeleinden kan tekst door auteurs of professionele indexmakers worden gecodeerd en vervolgens in QuarkXPress geïmporteerd. Andersom kan tekst vanuit QuarkXPress worden geëxporteerd met indexcodes voor het bewerken.

Tekst markeren voor een index

Via de XPress Tags voor indexeren kunt u op het tekstinvoegpunt indexmarkeringen zetten of tekstreeksen specificeren die moeten worden geïndexeerd.

Te indexeren tekst | Code
Zet een indexmarkering op het tekstinvoegpunt | <XI,Tag Info>
Geef het begin aan van een geïndexeerde tekstreeks | <XO>
Geef het eind aan van een geïndexeerde tekstreeks | <XC,Tag Info>

Indexcodeinformatie specificeren

Indexcodes hebben informatie over het niveau, stijl en bereik van een indexingang.

Codeinformatie | Code
Ingang eerste niveau | "Ingang eerste niveau","",Sorteer als,Soortinfo,Bereik,Extra Info, "Verwijzingsstring" Bijvoorbeeld <XO>20e eeuw<XC,"20e eeuw","","Twintigste eeuw","Indextekst 1",6,1,"Moderne eeuw">
Ingang tweede niveau | "Ingang eerste niveau","Ingang tweede niveau","",Sorteer als,Soortinfo,Bereik,Extra Info,"Verwijzingsstring" Bijvoorbeeld: <XO>Humaniteit<XC,"20e eeuw","Humaniteit","","","Indextekst 2",6,1,"Kunsten">
Ingang derde niveau | "Ingang eerste niveau","Ingang tweede niveau","Ingang derde niveau",</code><code>"",Sorteer als,Soortinfo,Bereik,Extra Info,"verwijzingsstring"</code><br> Bijvoorbeeld Literatuur,"20e eeuw","Humane","Literatuur", "","","Indextekst 3",6,1,"Boeken">
Ingang vierde niveau | "Ingang eerste niveau","Ingang tweede niveau","Ingang derde niveau", "Ingang vierde niveau",</code><code>Sorteer als,Soortinfo,Bereik,Extra Info,"verwijzingsstring" Bijvoorbeeld <XO>Engels<XC,"20e eeuw", "Humane","Literatuur", "Engels","","Indextekst 4",6,1,"Groot-Britannië">
Soortinformatie | "typogramnaam" of "" voor ingangssoort
Bereik | 0, 1, 2, 3, 4, 5, of 6 Begin van selectie = 0, Selectietekst = 1, Tot aan stijl = 2, Opgegeven # ¶'s = 3, Naar eind van = 4, Onderdruk paginacijfer = 5, Verwijzing = code
Sorteer als | "sorteer als tekst"
Extra-informatie | Code
Begin van selectie | 0
Selectietekst | 1
Tot aan stijl | typogramnaam
Opgegeven # ¶'s | Aantal alinea's
Naar eind van | 0, 1 Artikel = 0, Document = 1
Onderdruk paginacijfers | 0
Verwijzing | 0, 1, 2 Zie = 0, Zie ook = 1, Zie aldaar = 2

Verwante onderwerpen:

Wat u moet weten van XPress Tags


XPress Tags: Speciale tekens

Een van de volgende drie uitgebreide tekensetindicators wordt automatisch bovenaan in een XPress Tags-bestand gezet dat u maakt met behulp van de opdracht Bewaar tekst (Archief/Bestand-menu).

Tekenset | Indicator
Mac OS | <e0>
Windows ANSI | <e1>
ISO Latin 1 | <e2>
Unicode (UTF-16) | <e8>
Unicode (UTF-8) | <e9>
Japans (Shift-JIS) | <e3>
Koreaans Macintosh (KSC5601) | <e4>
Traditioneel Chinees (Big 5) | <e6>
Vereenvoudigd Chinees (GB2312) | <e7>

Wilt u als tekst bepaalde lettertekens gebruiken die door XPress Tags anders zouden worden beschouwd als onderdeel van specifieke codes, dan moet u deze speciale tekens gebruiken.

Opdrachttekens als lettertekens | Code
@ | <\@>
< | <\<>
\ | <\\>

Sommige speciale tekens hebben hun eigen XPress Tags-codes. Gebruik de volgende codes om deze tekens te definiëren.

Speciale tekens | Code
Nieuwe regel (zachte return) | <\n>
Zachte return | <\d>
Koppelteken* | <\->
Hier inspringen | <\i>
Rechtsinspringende tabstop | <\t>
Standaardspatie* | <\s>
En-spatie (cijferspatie)* | <\e>
Interpunctiespatie* | <\p>
Flexibele spatie* | <\f>
Afbrekend em-streepje* | <\_>
Zacht afbreekteken | <\h>
Paginacijfer Vorig tekstkader | <\2>
Paginacijfer huidige pagina | <\3>
Paginacijfer Volgend tekstkader | <\4>
Nieuwe kolom | <\c>
Nieuw kader | <\b>
Em-spatie | <\m>
3 per em-spatie | <\#>
4 per em-spatie | <\$>
6 per em-spatie | <\^>
Cijferspatie | <\8>
Haarspatie | <\{>
Dunspatie | <\[>
Woordsamenvoegteken* | <\j>

*Door voor een van de opdrachten in deze groep het teken ! te zetten, maakt de spatie of het koppelteken niet-afbrekend (bijvoorbeeld <!m>).

Sommige tekstverwerkingsprogramma's zullen u vragen de decimale ASCII-codes te gebruiken om XPress Tags te maken voor speciale tekens. De XPress Tags-code voor deze tekens is <#decimale waarde>. Het #-symbool is onderdeel van de code. De XPress Tags-code voor de ASCII-code moet drie cijfers zijn; wanneer u een viercijferige ASCII-code invoert, moet u nooit de ) aan het begin zetten. In het volgende overzicht worden de decimale ASCII-codes gedefinieerd voor bepaalde veel voorkomende tekens.

Speciale tekens | ASCII-code
Decimale ASCII-code voor een teken* | <\#decimale waarde>
Nieuwe alinea (harde return) | <\#13>
Tabstop | <\#9>
En-streepje | <\#208>
Em-streepje | <\#209>
Dubbele aanhalingstekens openen | <\#210>
Dubbele aanhalingstekens sluiten | <\#211>
Enkele aanhalingsteken openen | <\#212>
Enkele aanhalingsteken sluiten (apostrof) | <\#213>

*Door vóór de opdrachten het teken ! te zetten, worden de tekens niet-afbrekend.

Verwante onderwerpen:

Wat u moet weten van XPress Tags


QuarkXPress Trefwoordenlijst

A&U (Afbreking en Uitvulling)

Met de opdracht A&U's (Wijzig/Bewerkmenu) kunt u de afbreking en uitvulling bepalen in zowel uitgevulde als niet-uitgevulde alinea's. Bovendien kunt u specificeren hoeveel ruimte wordt toegevoegd of weggehaald tussen lettertekens en woorden in alinea's.

Aangepaste ligaturen

Een functie die beschikbaar is in sommige OpenType-fonts. Inclusief speciale ligaturen zoals ct, sp, st, and fh. Aangepaste ligaturen komen zelden in fonts voor. Zie standaardligaturen.

Aanpassingen

In QuarkXPress een effect dat is toegekend aan een illustratie door een voor een handelingen te verrichten op pixels, zonder rekening te houden met de omringende pixels. Zie ook filter.

Aanspatiëren

Hetaanpassen van de witte ruimte tussen letters en woorden. Door de aanspatiëring te vergroten of te verkleinen kunt u globaal de tussenruimte tussen letters in geselecteerde tekst aanpassen.

Absolute interlinie

Verticale regelafstand voor tekst, gespecificeerd als een exacte hoeveelheid, gewoonlijk gemeten in punten. Zie ook interlinie, automatische interlinie en stapsgewijze interlinie.

Absoluut paginacijfer

De positie van een pagina ten opzichte van de eerste pagina van een opmaak, ongeacht de manier waarop de opmaak is genummerd of in hoofdstukken verdeeld. U kunt absolute paginacijfers aangeven in het dialoogvenster Ga naar pagina en Print door het cijfer vooraf te laten gaan door een plusteken (+).

Achtergrond

Het gebied in een illustratiekader of tekstkader dat achter de inhoud van het kader staat.

Achtergrondkleur

De kleur die wordt toegekend aan de achtergrond van een kader.

Achtergrondkleur illustratie

In QuarkXPress een kleur toegekend aan de achtergrond van een zwart-wit of grijsschaal illustratie. De achtergrondkleur van een illustratie kan afwijken van de achtergrondkleur van het insluitende illustratiekader.

Actief

Een actief QuarkXPress-item is een item waarop is geklikt of dat op een andere manier is geselecteerd. Actieve kaders, tekstpaden, tabellen en lijnen hebben een gekleurde omtrek en handvatten voor het het veranderen van de afmeting of de vorm. Een actieve groep wordt weergegeven met een stippellijnrand; de items in de groep worden weergegeven met een omtreklijn. De omtrek en de handvatten van een item hebben de kleur die is toegekend aan de laag waarop het item staat. Het actieve project is het project dat wordt weergegeven in het actieve documentvenster in QuarkXPress. Als een venster is gesplitst, is steeds een deel van het venster actief.

Actief orderbriefje

Een orderbriefje dat is gerelateerd aan een specifiek project. Zie Uitgesteld orderbriefje.

Additieve kleur

Een systeem waarin kleur wordt geproduceerd door primaire lichtkleuren met elkaar te combineren. In een additief kleursysteem geeft de combinatie van alle primaire kleuren met hun volledige helderheidswaarde een zuiver wit. RGB-beeldscherm gebruiken altijd additieve kleur. Zie ook subtractieve kleur.

Advertentiemillimeters

Een maateenheid die over het algemeen wordt gebruikt bij het berekenen van de verticale kolomlengte bij ingezonden mededelingen.

Afbeelding

Zie illustratie.

Afbeeldingsbrereik

Zie kleurbereik.

Afbeeldingseffect

In QuarkXPress een aanpassing of filter toegepast op een afbeeldingsbestand via QuarkVista.

Afbreekuitzonderingen

Door de gebruiker gespecificeerde afbreekregel, die de in QuarkXPress geldende afbreekregels overschrijft, waardoor u woorden kunt afbreken op specifieke punten en u kunt voorkomen dat specifieke woorden worden afgebroken.

Afbreking

Automatisch afbreken is een QuarkXPress-functie die woorden verdeelt in lettergrepen door een koppelteken toe te voegen aan het eind van een tekstregel en waarbij de rest van het woord wordt doorgeschoven naar de volgende regel. Automatisch afbreken kan worden gebruikt om grote gaten tussen woorden in alinea's te verkleinen door uitgevuld uitlijnen of om vloeiendere marges te krijgen bij niet uitgevulde tekst.

Aflooprechthoek

Het gebied van de afloper dat doorloopt na de opmaakbegrenzing, zoals gedefinieerd door de afloopwaarden die u invoert. Als u bijvoorbeeld Custom Bleeds XTensions-software gebruikt om een symmetrische afoper te maken met een van waarden van 2 pica's, omvat de afloperrechthoek alles dat op iedere zijkant van een pagina binnen die 2 pica's staat.

Afloper

Een pagina-element dat doorloopt na de schoongesneden zijkant van de kant-en-klare pagina.

Afspatiëren

De aanpassing van de ruimte tussen naast elkaar liggende lettertekens. QuarkXPress ondersteunt automatisch afspatiëren (gebaseerd op een in het font ingebouwde afspatieertabel) en handmatige afspatiëren (waarmee u de ruimte op het tekstinvoegpunt kunt aanpassen). QuarkXPress ondersteunt ook zowel horizontaal als verticaal afspatiëren, hoewel verticaal afspatiëren alleen wordt ondersteund via de opdracht Wijzig afspatieertabel (Functies-menu).

Afspatiëren op as

Afspatiëring loodrecht op het verloop van de tekst. Als de tekst bijvoorbeeld loopt van links naar rechts, controleert afspatiëren op as de verticale relatie tussen letterparen.

Afspatieerpaar

Willekeurig twee lettertekens die moeten worden afgespatieerd met een bepaalde hoeveelheid wanneer ze naast elkaar komen te staan. Afspatieerparen voor een bepaald font kunnen worden gemaakt of bewerkt via de opdracht Wijzig afspatieertabel (Functies-menu).

Afspatieertabel

Afspatieerinformatie ingebouwd in de meeste fonts en toegepast aan tekst tijdens het automatisch afspatiëren. Zie afspatieerpaar.

Afspatieerwaarde

De hoeveelheid waarmee de relatieve positie van twee lettertekens wordt aangepast. Deze maateenheid wordt berekend in ems (1/200e van een em-spatie). Zie afspatiëren.

Afvlakken

Het proces van het simuleren van transparantie door het combineren van "gestapelde" elementen in een opmaak of illustratie tot één tweedimensionale afbeelding. In QuarkXPress treedt afvlakking alleen op in het drukproces, als items naar de printapparatuur wordt gestuurd. Een PSD-bestand kan meerdere lagen hebben; als de maker van het besand deze lagen samenvoegt tot één laag, dan zeggen we dat het bestand is afgevlakt.

Alfakanaal

Algemeen ook wel "masker" of "alfamasker" genoemd. Eengrijswaarden kanaal in een illustratiebestand waarmee delen van een afbeelding ondoorzichtig, transparant of gedeeltelijk transparant kan worden gemaakt. In een alfakanaal is wit gelijk aan 100% ondoorzichtigheid, een grijstint is gelijk aan een gedeeltelijke transparantie, terwijl zwart gelijk is aan volledige transparantie. In QuarkXPress kunt u alfakanalen gebruiken om omlooppaden en uitknippaden te genereren en om een afbeelding "af te maskeren" tegen zijn achtergrond. Alfakanalen moeten worden gemaakt in een beeldbewerkingsprogramma en worden bewaard in een illustratiebestand.

Alfamasker

Zie alfakanaal.

Alineaspecificatie

Een vormgevingsspecificatie toegepast op een alinea, zoals interlinie of inspringingen. Kan worden benaderd via het dialoogvenster Alineaspecificaties (Opmaak > Alineaspecificaties).

Alternatieven

Bepaalde OpenType -fonts hebben glyph-variaties voor specifieke lettertekens (bijvoorbeeld verschillende versies voor het ampersand-teken). Alternatieven kunnen zijn historische formulieren, ornamenten, een doorgehaalde nul en stilistische alternatieven.

Anker

Een tekstreeks, punt in de tekst of item dat kan worden gekoppeld via een hyperlink.

Apparaatafhankelijke kleur

Kleur die afhankelijk is van specifieke kleurstoffen om zijn kleurruimte te specificeren. De kleurruimte RGB, zoals gebruikt in beeldschermen, is één type apparaatafhankelijke kleur.

Apparaatkleurbereik

Het kleurbereik ondersteund door een specifiek apparaat.

Apparaatonafhankelijke kleur

Kleur die niet afhankelijk is van specifieke kleurstoffen of kleurmodellen en die niet is geassocieerd met een specifiek invoer- of uitvoerapparaat. De CIE LAB-kleurruimte is een voorbeeld van een apparaatonafhankelijke kleur.

Apparaatprofiel

Zie ICC-profiel.

Artikel

Een doorlopende tekst in een tekstkader of tekstketen.

Automatisch tekstkader

Een tekstkader dat is gekoppeld aan de automatische tekstketen. Automatische tekstkaders worden altijd gemaakt op basispagina's.

Automatische interlinie

Een instelling waarmee QuarkXPress automatische de verticale afstand kan berekenen voor tekst in een alinea, gebaseerd op de fonts, fontstijlen, corpsen en verankerde items die in iedere regel worden gebruikt. De waarde of het percentage die of dat u invoert in het veld Autom. interlinie in de Alinea-panelen in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu) wordt toegevoegd aan alle alinea's waarvoor automatische interlinie is gespecificeerd. Zie ook interlinie, absolute interlinie en stapsgewijze interlinie.

Automatische tekstketen

De tekstketen die wordt gedefinieerd door het automatische tekstkader op een basispagina. Wilt u een automatische tekstketen maken, dan verbindt u een tekstkader aan het ketensymbool links boven in de basispagina.

Bézier-curve

Een wiskundig gedefinieerde curve die kan worden gemanipuleerd via twee curvehandvatten. Genoemd naar Pierre Bézier. Zie ook hoekpunt, curvehandvatten, vloeiende punt en symmetrische punt.

Bézier-kader

Een kader met Bézier-curves.

Bézier-kadergereedschappen

Gereedschappen waarmee u kaders met gebogen en rechte lijnsegmenten kunt tekenen.

Basislijn

De onzichtbare lijn waarop lettertekens en verankerde items in een tekstregel staan. Wordt gebruikt voor het meten van de interlinie, voor basislijnverschuiving en voor tekststijlen zoals superieur en inferieur die de verticale positie van tekst aanpassen.

Basislijnstramien

Een niet-afdrukbaar stramien, meestal onzichtbaar, dat kan worden gebruikt voor het uitlijnen van tekst in kolommen en kaders op een pagina.

Basislijnverschuiving

Een tekstspecificatie waarmee u tekst en verankerde items hoger en lager kunt zetten ten opzichte van hun normale basislijnpositie.

Basispagina

Een niet-afdrukkende pagina die wordt gebruikt voor de automatische vormgeving van opmaakpagina's. Op een basispagina kunnen basispagina-items staan, zoals kopregels, voetregels, paginacijfers en andere elementen die steeds weer terugkomen op meerdere pagina's.

Basispagina-items

Items die automatisch worden geplaatst op een opmaakpagina door de daarbijhorende basispagina.

Beeldschermprofiel

Een ICC-profiel aan de hand waarvan een CMM (Color Management Module) kleur kan transformeren voor accurate reproductie op een specifiek type beeldscherm.

Begrenzend kader

Een rechthoekig kader dat volledig een item of groep omsluit, zodat het kan worden verplaatst of gescshaald. Wordt ook het begrenzend gebied genoemd.

Belichter

Een uitvoerapparaat met een resolutie boven 1200 dots per inch, dat wordt gebuikt voor het kwalitatief hoogwaardig kleurgescheiden uitdraaien op film, papier of op een plaat.

Bestemmingsprofiel

In Quark Color Manager het ICC-profiel van de apparatuur waar uw uitvoer naartoe wordt gestuurd.

Bibliotheek

Een QuarkXPress-bestand dat kan worden geopend als een verplaatsbaar palet met daarin een verzameling QuarkXPress-items. U kunt items via de opmaakpagina's in een geopende bibliotheek, vanuit een geopende bibliotheek naar een opmaakpagina en tussen bibliotheken onderling slepen.

Bitmapafbeelding

Een afbeelding gemaakt van een raster met pixels. Zie vectorafbeelding.

Bitmaptekstkader

Een tekstkader in een Web-opmaak waarvoor het vakje Converteren naar bitmap tijdens exporteren is aangekruist (Item > Wijzig). Wanneer u een Web-opmaak exporteert als HTML, worden bitmaptekstkaders geëxporteerd als illustraties.

Boek

Een QuarkXPress-bestand dat een palet opent en waarmee u meerdere QuarkXPress-projecten kunt koppelen en groeperen. Elk project in een boek wordt een boekhoofdstuk genoemd. Globale specificaties zoals typogrammen, kleuren en A&U-specificaties kunnen worden gesynchroniseerd via een basisboekhoofdstuk.

Boekhoofdstuk

Een van een groep QuarkXPress-projecten in een QuarkXPress-boek.

Breuken

Veel fonts hebben glyphs voor de breuklen 1/2, 1/4 en 3/4> Sommige OpenType -fonts hebben ook glyphs voor extra breuken, zoals 1/3, 2/3, 1/8, 3/8, 5/8 en 7/8. Sommige OpenType-stijlen hebben ook de mogleijkheid om een breuk samen te stellen.

Broninstellingen

Een pakket op naam met instellingen die ICC-profielen en weergavebestemmingen specificeert voor dekkende kleuren en afbeeldingen in RGB-, CMYK-, LAB- en grijsschaal-kleurruimtes; bronkleurruimtes voor kleuren op naam; en onderliggende kleurruimtes voor inkten.

Bronprofiel

Het profiel van het apparaat dat de illustraties maakt of wijzigt die worden gebruikt in uw opmaak.

Browser

Zie webbrowser.

CGI (Common Gateway Interface)

Een specificatie waarmee op webservers gebaseerde scripts kunnen worden gemaakt of applicaties die gegevens kunnen ontvangen die worden verzonden via HTML-formulieren, die de gegevens verwerken en een resultaat opleveren. CGI-scripts en applicaties kunnen worden geschreven in diverse programmeertalen.

CIE (Commission Internationale de l'Eclairage)

Een internationale commissie die de diverse kleurenstandaard heeft vastgesteld, zoals apparaatonafhankelijke kleurruimtes. Zie ook CIE LAB-kleurruimte.

CIE LAB-kleurruimte

Een standaard kleurruimte aanbevolen door de CIE, waarin kleuren worden gespecicifeerd door een lichtheidscoördinaat (L*) en twee chrominantiecoördinaten (a* voor groen-rood en b* voor blauw-geel). In het CIE LAB-kleurmodel stellen gelijke afstanden de kleurverschillen van ruwweg gelijke visuele grootheden voor. CIE LAB heeft een groter kleurbereik dan RGB of CMYK, en ondersteunt dus meer kleuren.

CMM (Color Management Module)

Een kleurtransformatieprogramma (engine)("kleurengine"). De CMM vertaalt gegevens van de kleuren van het ene apparaat naar de kleuren van een ander apparaat door gebruik te maken van een kleuronafhankelijke kleurruimte. Een CMM gebruikt informatie uit de ICC-profielen om een kleur exact te transformeren van het ene naar het andere apparaat. Het resultaat is een kleur die van het ene naar het andere apparaat zo consistent mogelijk .

CMS (Color Management System)

Color management-systemen gebruiken gewoonlijk ICC-profielen en CMM's om kleurevenaring te krijgen tussen verschillende kleurruimtes en apparatuur, zoals beeldschermen, printers en drukpersen.

CMYK (cyaan, magenta, geel, zwart)

De standaard inktkleuren die worden gebruikt bij het drukken in vierkleuren. Ook wel procesinkten of proceskleuren genoemd. Zie ook steunkleur.

CSS (Cascading Style Sheets)

Een standaard van het World Wide Web Consortium, waarmee u eenvoudig stijlen en vormgeving kan maken en handhaven voor zowel HTML en XML.

Cache

Een gebied op de schijf of in het geheugen waar informatie tijdelijk wordt opgeslagen om een handeling te versnellen.

Cel

Een van een reeks rechthoekige, gegroepeerde kaders die samen een tabel vormen. Cellen kunnen tekst of illustraties bevatten of een inhoud van Geen hebben.

Cicero's

Een maateenheid in het Didot-systeem. Een cicero is iets groter dan een pica en is gelijk aan ongeveer 4,55 millimeter.

Cijferspatie

Een vaste spatie in de breedte van een nul in een bepaald font.

Codeerregel/alinealijn

1. Een test die kan worden uitgevoerd op een opmaak om te bepalen of de opmaak voldoet aan zijn specificaties zoals gedefinieerd in een Job Jackets-structuur. Zie ook Codeerregelset.
2. Een verankerde horizontale lijn die boven of onder een alinea wordt geplaatst via de opdracht Alinealijnen (Opmaak-menu).

Codeerregelset

Een set op naam met codeerregels.

Color Manager

Het CMS (Color Management System) ingebouwd in QuarkXPress.

ColorSync

Het Mac OS kleurbeheersysteem.

Composiete kleur

Het tegengestelde van proceskleur. Een proceskleur is een combinatie van componentkleuren die een doelkleur benadert, maar een composiete kleur is de doelkleur zelf.

Compositie-opmaak

Een speciaal soort opmaak, die alleen wordt gebruikt voor het produceren van content voor een Composition Zones. U kunt een compositieopmaak zien als de opmaak die zichtbaar is door het &ldquo;venster&rdquo; van een Composition Zones. Meerdere gesynchroniseerde Composition Zones kunnen één compositieopmaak laten zien, maar een compositieopmaak kan worden bewerkt door slechts één persoon tegelijk.

Compositieopmaak voor één project

Een compositieopmaak dat alleen kan worden geplaatst en bewerkt in het project waar de compositieopmaak is gemaakt.

Composition Zones

Een item dat de inhoud toont van een compositieopmaak die ergens anders voorkomt. exists elsewhere. U kunt een Composition Zones zien als een &ldquo;venster&rdquo; waardoorheen u de inhoud van een andere opmaak kunt zien.

Contextalternatieven:

Een functie die beschikbaar is in bepaalde OpenType -fonts. Daar horen bij ligaturen en alternatieve glyphs, die specifieke lettercombinaties vervangen voor een natuurlijker effect.

Contextmenu's

Een menu dat kan worden geopend is via Control+klikken/rechtsklikken. Contextmenu's bevatten opdrachten die specifiek zijn voor het item of palet waarop u klikt.

Curvehandvatten

Handvatten die uit alle zijden van een punt op een Bézier-curve komen en waarmee u de vorm van de curve in de hand hebt. Zie ook hoekpunt, vloeiende punt en symmetrische punt.

DCS (Desktop Color Separations)

Een op EPS gebaseerde bestandsstructuur met van tevoere kleurgescheiden platen en een "master" composiete afbeelding. Een DCS kan bitmap- en vectorillustraties bevatten en staat 1-bits, grijsschaal-, RGB-, CMYK- en steunkleurmodellen toe. Een illustratie in DCS-structuur kan worden opgeslagen als één bestand of als vijf (of meer) afzonderlijke bestanden. Zie ook EPS.

DIC-kleur

Een matching system voor steunkleurinkt van Dainippon Ink and Chemicals, Inc.

DPI (dots per inch)

Een methode voor het meten van de resolutie wanneer we verwijzen naar printers en beeldschermen. DPI wordt ook gebruikt voor het meten van de resolutie van een afbeelding. Zie ook LPI.

Decimale tab

Een uitlijnoptie voor een tabstop, aan de hand waarvan u decimale getallen, zoals geldbedragen, kunt laten uitlijnen op hun decimale komma.

Dekking

Een specificatie waarmee transparantie kan worden toegekend aan tekst, items, illustraties en kleuren. Een dekking van 0% betekent dat een object onzichtbaar is, een dekking van 100% betekent dat een object helemaal niet transparant is, terwijl alle waarden daartussenin aangeven dat een object gedeeltelijk transparant is.

Dialoovenster met tabbladen

Een dialoogvenster dat bestaat uit twee of meer panelen. Wilt u een paneel weergeven, klik dan op de naam of het symbool/pictogram op het tabblad.

Didot

Een Europese maateenheid. Omvat ook de cicero.

Downsamplen

Een techniek voor het maken van een lagere-resolutieversie van een hoge-resolutie bitmapafbeeldingbestand zonder compromis aan de afbeeldingskwaliteit, om zodoende de verwerkingstijd te bekorten wanneer een bestand wordt uitgedraaid. Wanneer een gebied wordt gedownsampled in één pixel, gebruikt QuarkXPress de gemiddelde waarde van de pixels in dat gebied. Zie ook subsamplen.

Drukspecialist

Degene die weet hoe een drukorder moet worden gemaakt en geconfigureerd om ervoor te zorgen dat deze correct van de doelpers afkomt. Een drukspecialist kan bijdragen tot het maken van een Job Jackets-structuur.

EPS

Een illustratiebestandsstructuur dat bitmapgegevens, vectorafbeeldingsgegevens of beide kan bevatten.

Effect

Zie afbeeldingseffect.

Em

Een relatieve maat die gelijk is aan de puntgrootte van het gebruikte lettertype.

Em-spatie

Een spatie die één em breed is ( [image] +6/Ctrl+Shift+7, of Functies > Teken invoegen > Spatie > Em-spatie). Standaard is de breedte van een em-spatie gelijk aan de puntgrootte van de tekst, maar als u het vakje Standaard Em-spatie in de panelen Tekst in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu), aankruist, definieert QuarkXPress een em-spatie als de breedte van twee nullen (00). Zie ook en-spatie.

Em-streepje

Een streepje dat één em breed is (Option+Shift+koppelteken/Ctrl+Shift+=, of Functies > Teken invoegen > Speciaal > Em-streepje).

En

Een relatieve maat gelijk aan de helft van een em.

En-spatie

Een spatie die half zo breed is als een em-spatiee (Option+spatiebalk/Ctrl+Shift+6, of Functies > Teken invoegen > Spatie > En-spatie). De breedte van een en-spatie hangt af van de instelling Standaard em-spatie in de panelel Tekst panes in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu).

En-streepje

Een streepje dat één en breed is (Option+koppelteken/Ctrl+Alt+Shift+koppelteken, of Functies > Teken invoegen > Speciaal > En-streepje). Meestal gebruikt in getallenreeksen.

Evaluatie

Het controleren van een opmaak om te garanderen dat deze beantwoordt aan de orderdefinitie en dat deze kan worden afgedrukt of geïmporteerd zoals afgesproken. Identiek aan preflighting. Zie Job Jackets-bestand.

Extensible Markup Language (XML)

Een algemene opmaaktaal, waarin veel verschillende soorten gegevens kunnen worden beschreven en gedeeld door verschillende systemen.

Externe compositieopmaak

Een compositieopmaak die is geëxporteerd als een afzonderlijk project. Een andere gebruiker kan een externe compositieopmaak bewerken, waarbij de wijzigingen van die gebruiker in allegastopmaken worden bijgewerkt.

FOCOLTONE

Een systeem voor de specificatie van kleuren die kunnen worden gemaakt door het afdrukken van de gespecificeerde CMYK-percentages onder standaard afdrukvoorwaarden.

Filter

In QuarkXPress een effect dat wordt toegepast op een afbeelding door handelingen uit te voeren op pixels, gebaseerd op de waarde van iedere pixel, de waarde van zijn omringende pixels en/of statistische gegevens over de afbeelding als geheel. Zie ook aanpassing.

Flexibele spatie

Een vaste spatie met een door de gebruiker te wijzigen percentage van een standaard en-spatie, gespecificeerd in de panelen Tekst in het dialoogvenster Voorkeuren (QuarkXPress/Bewerk-menu). Wilt u een afbrekend flexibel spatieteken in de tekst invoeren, dan drukt u op Option+Shift+spatiebalk/Ctrl+Shift+5; wilt u een niet-afbrekend flexibel spatieteken in de tekst invoeren, dan drukt u op [image] +Option+Shift+spatiebalk/Ctrl+Alt+Shift+5. Ukunt ook een flexiebele spatie invoeren via Functies > Teken invoegen > Spatie > Flexibele spatie of Functies > Teken invoegen > Spatie (niet-afbrekend) > Flexibele spatie.

Font

Een benoemde set met tekens en glyphs in een specifieke letterfamilie en diktewaarde.

Formulier

Een codeset in HTML met tekstvelden en knoppen die de eindgebruiker kan gebruiken om informatie te sturen naar een CGI-script of applicatie op de webserver.

GIF (Graphic Interchange Format)

Een gecomprimeerde, geïndexeerde-kleuren illustratiebestandsstructuur die vaak wordt gebruikt in Web-opmaken. De GIF-structuur is uitermate geschikt voor afbeeldingen met grote doorlopende kleurvlakken, zoals we die vaak in logo's aantreffen.

Gamma

Voor kleurenbeeldschermen de relatie tussen de gespecificeerde kleurintensiteiten en die kleuren zoals ze worden weergegeven op een beeldscherm. Het aanpassen van de gammawaarde is een belangrijke stap bij het kalibreren van een beeldscherm.

Gamut

See color gamut.

Gastopmaak

Iedere opmaak waarin eenComposition Zones is geplaatst, of waar een Composition Zones is gemaakt.

Geïndexeerde kleur

Een kleurmodel waarbij iedere pixel in een illustratie een numerieke waarde heeft die correspondeert met een specifieke kleur in een beperkt palet. Omdat pixels in een geïndexeerde-kleurillustratie minder mogelijke waarden hebben dan pixels in een RGB- of CMYK-illustratie, nemen geïndexeerde-kleurillustraties minder schijfruimte in dan RGB- en CMYK-illustraties.

Gedeelde content

Wanneer een illustratie, artikel, kader, lijn of Composition Zones wordt gedeeld, betekent dit dat een moederversie van de illustratie, het artikel, het kader, de lijn of Composition Zones wordt opgeslagen in de gedeelde-inhoudbibliotheek. Hebt u eenmaal een item of artikel in een project gedeeld, dan kunt u met het Gedeelde content-palet op eenvoudige wijze een kopie van dat gedeelde item of artikel in een van de opmaken van dat project zetten. Gedeelde content die in een project is gezet via het Gedeelde content-palet kan worden gesynchroniseerd met de moederversie in de gedeelde-contentbibliotheek of kan worden gedesychroniseerd (in welk geval het Gedeelde content-palet fungeert als een QuarkXPress-bibliotheek die specifiek is voor één bepaald project).

Gedeelde-contentbibliotheek

Het onzichtbare deel van een projectbestand, waar de gedeelde content is opgeslagen. Content in de gedeelde-contentbibliotheek wordt weergegeven in het Gedeelde content-palet.

Geen

1. Een optie in het tabblad Omloop in het dialoogvenster Wijzig (Item-menu), die ervoor zorgt dat tekst achter het actieve item het item negeert (met andere woorden: geen tekstomloop).
2. Een Kleur-optie in QuarkXPress, die een 100% transparant effect produceert, zoals in een tussenruimte of achtergrond.
3. De geen-inhoudspecificatie die wordt gebruikt in een kader met als inhoud Geen of tabel cel.

Geen opmaak

Wanneer toegepast, ontkoppelt Geen opmaak (Venster > Typogrammen-palet) elk toegekend typogram of alineatypogram zonder een letterteken te wijzigen. Na het toepassen van Geen opmaak wordt iedere lokale opmaak overschreven als een nieuw typogram wordt toegepast.

Geforceerd uitvullen

Een vorm van het uitvullen van tekst waarbij de laatste regel in een alinea wordt geforceerd uitgedreven naar de rechterkantlijn, ongeacht de grootte van de afstand. De regel moet wel eindigen op een harde return.

Gekoppelde compositieopmaak

Een koppelbare compositieopmaak waartoe u toegang hebt gekregen door te koppelen aan zijn project via het dialoogvenster Samenwerkingsinstellingen (Archief/Bestand-menu). Gekoppelde compositieopmaken verschijnen in het Gedeelde content-palet en kunnen worden gebruikt voor het plaatsen van Composition Zones.

Geplaatste Composition Zones

Een Composition Zones die is gepositioneerd in een opmaak via het Gedeelde content-palet.

Glyph

Een afbeelding van een teken of groep tekens in een font. De meeste tekens in de meeste romein fonts hebben slechts één glyph, maar sommige fonts hebben ligaturen die twee of meer lettertekens samenvoegen tot één glyph, terwijl sommige fonts meerdere "alternatieve" glyphs voor één teken hebben.

Grijsschaal

Een kleurmodel bestaande uit grijstinten, lopend van zwart naar wit. Grijsschaal afbeeldingen worden afgedrukt via één plaat, en gebruikt meestal een halftoon.

Groep

In QuarkXPress een verzameling items die kunnen worden gemanipuleerd als één item (Item > Groepeer).

HTML-formulier

Zie formulier.

Haarlijn

Een hele dunne alinealijn of lijn. De dikte van een haarlijn hangt af van de resolutie van de uitvoerapparatuur. QuarkXPress print een haarlijn op een PostScript-belichter met een dikte van 0,125 punt , maar drukt een dikkere lijn af op een 300 dpi-printer.

Halftoon

Een reproductie vam een doorlopende-toon foto, gemaakt door toongradaties te converteren naar punten (of andere vormen) van diverse afmetingen.

Handvatten

Kleine vormen, meestal vierkant, weergegeven op de zijkanten en hoekpunten van kaders, tekstpaden, tabellen en lijnen. Handvatten worden gebruikt voor het veranderen van de afmetingen of vorm vam items.

Hangende initiaal

Een grote eerste kapitaal die naar links van de linkerkantlijn van de linkekantlijn van de alinea uitsteekt.

Hangende inspringing

Een alinea waarin de eerste regel verder doorloopt naar de linkerkantlijn dan de andere regels. Gemaakt door de specificatie van een Inspr. links en een negatieve waard voor de inspringing van de Eerste regel in het tabblad Alineaspecificaties in het dialoogvenster Alineaspecificaties (Opmaak > Alineaspecificaties) of door gebruik te maken van een Hier inspringen-teken (Functies > Teken invoegen > Speciaal).

Hexachrome

Een zeskleuren high-fidelity systeem (CMYK, oranje en groen), ontwikkeld door PANTONE. Ook bekend als het PANTONE HEXACHROME-kleursysteem.

Hier inspringen-teken

Een handmatig ingevoegd onzichtbaar teken ( [image] +\ onder Mac OS, Ctrl+\ onderWindows, of Functies > Teken invoegen > Speciaal), dat ervoor zorgt dat alle opeenvolgende regels in de alinea op dat punt links worden ingesprongen.

High fidelity kleur

Alle van een aantal multi-ink kleursystemen van een fabrikant die zijn ontworpen voor meer kleurmogelijkheden dan het traditionele vierkleuren-systeem.

Hoekpunt

Een punt in een Bézier-curve die twee rechte lijnsegmenten, een recht lijnsegment en een gebogen lijnsegment of twee niet-doorlopende gebogen lijnsegmenten verbindt. Bij gebogen lijnen kunnen de curvehandvatten van het hoekpunt onafhankelijk van elkaar worden gemanipuleerd, meestal om een scherpe overgang tussen de beide segmenten te creëren. Zie ook point, vloeiend punt en symmetrisch punt.

Hoofdstuk

Een groep opeenvolgende genummerde pagina's. Een printopmaak kan veel hoofdstukken hebben met variabele paginacijferstructuren.

Horizontaal/Verticaal aanpassen

Een opdracht in het Opmaak-menu, waarmee u de breedte of hoogte van lettertekens kunt verbreden of versmallen door het invoeren van een percentage.

Hulplijn paginabreedte

Een hulplijn die wordt gebruikt om de meest rechtse zijkant aan te geven van het ontwerpgebied in een Web-opmaak.

Hulpwoordenboek

Een door de gebruiker gedefinieerd woordenboek, dat wordt gebruikt voor de spellingscontrole in opmaken in QuarkXPress die een specifieke gerichte tekst hebben.

HyperText Markup Language (HTML)

Een paginabeschrijvingstaal die wordt gelezen door webbrowsers. De HTML-specificatie wordt gecontroleerd door het World Wide Web Consortium (W3C).

ICC (International Color Consortium)

Een commissie van een groep toonaangevenden op het gebied van elektronisch uitgeven, softwareontwikkeling en digitale prepressm die is opgericht in 1993 om te komen tot standaards voor elektronisch uitgeven in kleur. De door de ICC gestandaardiseerde kleurinformatie is gebaseerd op de CIE LAB-kleurruimte, terwijl ze gestandaardiseerde apparaatprofielen hebben ontwikkeld waarmee heel eenvoudig kleurinformatieoverdracht kan plaatsvinden tussen kleurruimten en computerplatforms. Zie ook ICC-profiel.

ICC-profiel

Een bestand waarin de kleurreproductiemogelijkheden worden beschreven van een bepaald invoer-, weergave- of uitvoerapparaat. Kleurbeheersystemen gebruiken profielen voor de interpretatie van kleurgegevens tussen apparaten.

Illustratie

In QuarkXPress iedere grafische afbeelding of bestand die of dat kan worden geplakt of geïmporteerd in een illustratiekader.

Illustratiekader

Een kader dat een illustratie kan bevatten. Wordt gemaakt met een van de illustratiekadergereedschappen. Zie ook tekstkader en kader met als inhoud Geen.

In gedeelten

Het printen van een te grote pagina in gedeelten (, die vervolgens handmatig aan elkaar kunnen worden geplakt met behulp van uitlijntekens.

Inferieur

1. Een tekststijl met een kleinere omvang die dichter bij of onder zijn basislijn wordt gezet.
2. Een functie beschikbaar in bepaalde OpenType-fonts. Omvat kleinere, verlaagde (vanuit de basislijn) cijfers en interpunctie.

Inhoudspecificatie

Vormgeving die kan worden toegepast op iets in een item, zoals vet (voor tekst) of QuarkVista-effecten (voor afbeeldingen).

Initiaal

Een grote eerste hoofdletter in het eerste woord van een alinea, die onder de eerste regel in de alinea uitsteekt.

Initialen

De eerste letters van een alinea die zijn opgeblazen tot initialen, hangende initialen of verhoogde initialen.

Interactief schalen

Gelijktijdig schalen van een item en zijn inhoud met behulp van de muis. Wilt u een item in QuarkXPress interacief schalen, dan drukt u op [image] /Ctrl terwijl u een afmetinghandvat op het item sleept. ( [image] +Shift/Ctrl+Shift-slepen schaalt het item proprotioneel.)

Interlinie

De verticale ruimte tussen tekstregels, gemeten van basislijn naar basislijn. Zie ook absolute interlinie, automatische interlinie en stapsgewijze interlinie.

Interne compositieopmaak

Zie compositieopmaak in één project.

Interpunctiespatie

Een spatie met de breedte van een punt in een bepaald font.

Invoegpunt

Zie tekstinvoegpunt.

Item

Er zijn verschillende soorten items in QuarkXPress, zoals lijnen, tekstkaders, tekstpaden, illustratie kaders, tabellen, kaders met inhoud Geen en formulierobjecten (alleen Web-opmaken). Items kunnen inhoud hebben en kunnen worden gecombineerd tot groepen.

Itemspecificatie

Vormgeving die kan worden toegepast op een item, zoals achgergrondkleur, itemrotatie, tekstafstand of kaderrand.

JDF (Job Definition Format)

De XML-georiënteerde indusriestandaard waarop deJob Jackets-bestandsstructuur is gebaseerd.

JPEG (Joint Photographic Experts Group)

Een gecomprimeerd illustratiebestandsstructuur. Een JPEG-afbeelding bevat alleen bitmapinformatie en kan zwart-wit of in kleur zijn. De JPEG-structuur is prima geschikt voor afbeeldingen met grote kleurvlakken zoals foto's. Zie ook GIF.

Job Jackets-bestand

Een XML-bestand met Resources en orderbriefjes. Job Jackets-bestanden kunnen worden gebruikt om te garanderen dat opmaken worden geprint of geëxporteerd zoals in de bedoeling lag. Job Jackets-bestanden zijn gebaseerd op de JDF-standaard.

Job Jackets-structuur

Een pakket gerelateerde Resources. Elk QuarkXPress-project heeft een Job Jackets-structuur, hetzij ingesloten in het projectbestand of opgeslagen in een apart Job Jackets-bestand.

Kader met Geen inhoud

Een kader met als inhoud Geen (Item > Inhoud > Geen). Een kader met als inhoud Geen bevat geen illustratie en geen tekst. Zie ook illustatiekader en tekstkader.

Kaderrand

Een decoratieve rand om een tekstkader of een illustratiekader.

Kalibratie

Het brengen van een apparaat zoals een printer of beeldscherm naar een absolute standaard om te allen tijde voor alle apparatuur van hetzelfde merk f model een bepaalde consistentie te garanderen. Kalibratie zorgt ervoor dat een kleur die op een beeldscherm wordt weergegeven zo dicht mogelijk overeenkomt met een zogenaamd color matching-systeem (zoals een stalenboek). Zie ook kleurbeheer.

Kanaal

Een specifiek aspect van een illustratiebestand. Bijvoorbeeld: Een grijsschaal illustratie heeft slechts één kanaal, maar als een illustratie gebruik maakt van het RGB kleurmodel, heeft deze minstens drie kanalen: een rood kanaal, een groen kanaal en een blauw kanaal. In illustratiebestanden kunnen ook alfakanalen staan.

Kapitaalhoogte

De afstand vanaf de basislijn naar de bovenkant van een hoofdletter.

Kapitalen

Een tekststijl die van alle lettertekens hoofdletters maakt. (Let op: Deze tekststijl verandert echter de kleine letters niet echt in hoofdletters.)

Kieren

Tussenruimte door misregistratie tussen naast elkaar liggende kleuren, zichtbaar als een verkleuring op de afgedrukte pagina. Door kieren is het noodzakelijk overlapping toe te passen.

Kleinkapitalen

1. Een tekststijl in verkleinde kapitalen die kleine letters vervangen.
2. Een functie in bepaalde OpenType -fonts. Omvat kleinere versies van hoofdletters die alleen voor kleine letters worden gebruikt. Hoofdletters blijven als standaardglyphs staan.

Kleurbeheer

De wetenschap van het compenseren van de verschillen tussen de kleurbereiken ondersteund door verschillende structuren en apparaten. Kleurbeheersoftware probeert kleur zo consistent mogelijk te houden, van scanner tot drukpers, en gebruikers van programma's als QuarkXPress in staat te stellen op hun beeldschermen een realistische weergave te zien van de uiteindelijke drukkleuren.

Kleurbereik

Een kleurenreeks ondersteund door een specifiek apparaat of systeem. Een apparaatbereik is bijvoorbeeld het bereik van kleuren dat een specifiek apparaat, zoals een printer, kan produceren. Een afbeeldingsbereik is het kleurenbereik in een specifieke afbeelding. Zie ook kleurruimte.

Kleurenbibliotheek

Een selectie voorgedefinieerde kleuren. Kleurenbibliotheken die beschikbaar zijn in QuarkXPress zijn RGB, TVH, LAB, CMYK, Multi-Ink, DIC, FOCOLTONE, PANTONE, TOYO, TRUMATCH, Benoemde webkleuren en Web-veilige kleuren.

Kleurengine

Zie CMM.

Kleurgescheiden uitdraaien van proceskleuren

Het opdelen van kleurenpagina's in de vier proceskleurscheidingskleuren (CMYK) voordat in vier kleuren wordt afgedrukt.

Kleurmodus

Een manier om kleuren te beschrijven, zoals RGB, CMYK of CIE LAB.

Kleurruimte

Een reeks kleuren ondersteund door een specifiek kleurmodel, zoals RGB of CMYK. Zie ook kleurbereik.

Kleurscheidingen

Het proces van het genereren van meerdere platen die de meerdere kleuren weergeven in een opmaak, zodat de opmaak kan worden gedrukt op een drukpers. Opmaken moet worden gescheiden in steunkleurplaten, proceskleurplaten of een combinatie van beide.

Kleurverloop

In QuarkXPress een kaderachtergrond met daarin een geleidelijke overgang tussen twee kleuren en/of dekkingswaarden. U kunt kleurverlopen maken via het Kleuren-palet (Window-menu).

Knijpen

Een optie bij het overlappen waarin de vorm van het uitgespaarde gebied in de achtergrond enigszins kleiner is gemaakt, zodat de randen van de items op de voorgrond overlappen. Zie ook uitsparen, overdrukken en spreiden.

Kolomwit

De lege ruimte tussen naast elkaar liggende kolommen op een pagina of tussen tegenoverliggende pagina's.

Koppelbare compositieopmaak

Wanneer u aangeeft dat een compositieopmaak in een project koppelbaar moet zijn, kunnen andere QuarkXPress-gebruikers koppelen aan dat project en die compositieopmaak gebruiken om Composition Zones in hun opmaken te zetten. Net als andere compositieopmaken kunnen koppelbare compositieopmaken echter alleen worden bewerkt door één persoon tegelijk.

LPI (lijnen per inch)

Verwijst naar de resolutie van een halftoon tijdens het printen. LPI onderscheidt zich van DPI (dots per inch), dat verwijst naar de resolutie van een apparaat of illustratie.

Laag

In QuarkXPress een "plak" van een QuarkXPress-opmaak met daarin specifieke items. QuarkXPress-lagen kunnen worden verborgen, vergrendeld, gerangschikt en geprint en juist niet geprint. Illustratiebestanden kunnen ook lagen hebben.

Letterfamilie

Een groep gerelateerde lettertypes. Voorbeeld: De Futura-letterfamile bestaat uit Futura, Futura Book, Futura Condensed en Futura Extra Bold.

Letterspatie

Zie spatie tussen lettertekens.

Lettertype

Een set fonts die een uniek ontwerp met elkaar delen. Futura Bold bijvoorbeeld is een lettertype in de Futura letterfamilie.

Ligaturen

Eén glyph die meerdere lettertekens combineert tot een typografisch plezierig effect. De ligature voor f en i bijvootbeeld is fi; de ligature voor f en l is fl. Als een font ligatures ondersteunt, kunt u ze automatisch gebruiken of ze handmatig specificeren via het Glyphs-palet (Venster-menu). Zie ook standaardligaturen rn aangepaste ligaturen.

Lijn

In QuarkXPress is een lijn een item dat is getekend met een van de vier lijngereedschappen. Zie ook alinealijn en tekstpad.

Lijnsegment

Een rechte of gebogen lijn tussen twee punten. Gewoonlijk een deel van een langere lijn, dat verscheidene segmenten bevat.

Lijnwerk

Monochromatische illustraties die kunnen worden geprint zonder halftonen. Ook bekend als 1-bits illustraties.

Lijst

Een set alineatypogrammen samengebracht in het dialoogvenster Wijzig lijst (Wijzig/Bewerk > Lijsten > Nieuw) om daarmee inhoudsopgaven en lijsten met vergelijkbare inhoud (lijsten bij figuren bijvoorbeeld) te maken.

Liniaalhulplijnen

Verticale en horizontale niet-afdrukkende lijnen die worden gebruikt voor het uitlijnen van kaders en andere items op een pagina.

Liniaaloorsprong

Het verplaatsbare nulpunt van de horizontale en verticale linialen.

Linialen

De horizontale n verticale linialen die verschijnen langs de zijkanten van de opmaak wanneer Toon linialen is gekozen (Beeld-menu).

Lokale vormgeving

Tekstvormgeving die onafhankelij van een typogram wordt toegepast.

Margelijnen

Niet-afdrukkende lijnen in een printopmaak, die de marges aangeven en de randen definiëren van een automatisch tekstkader.

Masker

Zie alfakanaal.

Mediumtype

Een specificatie van een opmaak of opmaakdefinitie. Kan Print of Web zijn.

Metacode

Een HTML-code waarmee de ontwerper van een webpagina informatie kan geven over die pagina die kan worden gebruikt door zoekmachines (en voor diverse andere doeleinden).

Multi-ink kleur

Een kleur die is samengesteld in QuarkXPress door inkten van een proceskleursysteem in verschillende percentages met elkaar te combineren.

Niet-afbrekende spatie

Een speciaal teken dat tussen twee woorden wordt gezet om te voorkomen dat de woorden worden gescheiden door een nieuwe regel. Wilt u een niet-afbrekende spatie invoeren, druk dan op [image] +spatiebalk/Ctrl+spatiebalk. U kunt een niet-afbrekende spatie ook invoeren via Functies > Teken invoegen > Spatie (niet-afbrekend).

Niet-afdrukkend teken

Zie onzichtbaar teken.

Nieuwe-regelteken

Een handmatig ingevoegd teken (Shift+Return/Shift+Enter of Functies > Teken invoegen > Speciaal), waardoor een nieuwe tekstregel ontstaat zonder een alinea te beëindigen.

Noemer

Het onderste getal in een breuk.

Nummeringstructuur

Een numeriek, Romeins of alfabetisch paginanummeringsysteem van een hoofdstuk(bijvoorbeeld 1, 2, 3; i, ii, iii; of a, b, c). Zie ook hoofdstuk.

OLE (Object Linking and Embedding)

Een methode ontwikkeld door Microsoft, waarmee Windows-applicaties gegevens kunnen delen en manipuleren. Wijzigingen die u maakt in de illustratie in het oorspronkelijke programma worden ook doorgevoerd in de illustratie in QuarkXPress.

OPI (Open Prepress Interface)

Een op normen gebaseerde specificatie waarbij hoge-resolutie afbeeldingen worden gesubstitueerd door lage-resolutie afbeeldingen en waarbij in vier kleuren ingescande afbeeldingen worden kleurgescheiden.

Objectkleur

Een term die bij overlapping wordt gebruikt om te verwijzen naar de kleur van een item of tekst die vóór een achtergrondkleur staat.

Omloop

Het lopen van de tekst rondom (en niet boven of achter) items en illustraties.

Onbepaalde kleur

Een term in QuarkXPress voor een deel van een pagina met meerdere kleuren (zoals een kleurenillustratie). Wanneer de achtergrond van een item of tekst meerdere kleuren bevat, zal QuarkXPress dat item of die tekst overlappen aan de hand van de overlapwaarde die is gespecificeerd in het veld Onbepaald in het paneel Overlapping (QuarkXPress/Bewerk > Voorkeuren).

Ontwerper

Degene die opmaken in QuarkXPress maakt.

Onzichtbaar teken

Een teken dat wel op het scherm kan worden weergegeven, maar niet kan worden afgedrukt. De tab-, return- en spatietekens zijn voorbeelden van onzichtbare tekens.

Oorspronkelijke Composition Zones

De initiële opmaak of door de gebruiker gedefinieerd gebied van waaruit een Composition Zones werd gemaakt.

Oorspronkelijke gastopmaak

De opmaak waar een Composition Zones is gemaakt.

OpenType

Een cross-platform fontstructuur ontwikkel door Adobe en Microsoft, met grotere tekensets en glyphs, vaak met breuken, aangepaste ligaturen, old-style getallen, sierletters en meer.

OpenType-stijl

Een stilistische optie ingebouwd in een OpenType-font, zoals kleinkapitalen of breuken. Niet alle OpenType-stijlen zijn beschikbaar voor alle OpenType-fonts.

Opmaak

Een ontwerpruimte met daarin een reeks pagina's. Een QuarkXPress-project kan een of meer opmaken bevatten. Iedere opmaak heeft een mediumtype: Print of Web. Zie Printopmaak en Web-opmaak.

Opmaakdefinitie

Een gedetailleerde beschrijving van één opmaak in een Job Jackets-structuur, inclusiefopmaakspecificaties, uitvoerspecificaties, Regels, kleurbeheerinstellingen, proefdrukspecificaties, een mediumtype en informatie leverendeResources. Elk orderbriefje kan nul of meer opmaakdefinities bevatten. Wanneer u een orderbriefje toepast op een project, wordt een opmaak automatisch gemaakt en geconfigureerd voor iedere opmakdefinitie in dat orderbriefje.

Opmaakinstellingen

De groep Resources op opmaakniveau die wordt toegepast op een specifieke opmaak in een specifiek project.

Opmaakpagina

Een pagina in een opmaak. Tegengestelde van basispagina.

Opmaakspecificatie

Een gedetailleerde beschrijving van één opmaak in een Job Jackets-structuur, inclusief zaken als paginaformaat en -richting, maar niet inclusief uitvoerspecificaties of regels. Een opmaakspecificatie is onderdeel van een opmaakdefinitie.

Opvulteken

Een door de gebruiker gespecificeerd letterteken (of lettertekenpaar) dat automatisch kan worden herhaald vanaf het punt waar een tabstop is ingevoerd naar de volgende tabstop.

Orderbegeleider

Degene die weet hoe de drukorder in elkaar zit bijvoorbeeld wat betreft aantal pagina's, formaat, kleuren enzovoort. Een orderbegeleider is vaak degene die een Job Jackets-structuur maakt.

Orderbriefje

Een pakket Resources (specificaties en regels) in een Job Jackets-structuur dat kan worden toegepast op een of meer projecten. Zie actief orderbriefje en uitgesteld orderbriefje.

Orderbriefjessjabloon

Een definitie voor een "master" orderbriefje. Op bepaalde manieren is een orderbriefjessjabloon identiek aan een basispagina of QuarkXPress-sjabloon. Zie actief orderbriefje en uitgesteld orderbriefje.

Ouder project

Een project dat is bewaard in een versie van QuarkXPress vóór de huidige versie.

Overdrukken

Een term die wordt gebruikt bij overlapping. Overgedrukte objecten worden rechtstreeks afgedrukt bovenop hun achtergrondobjecten; er wordt geen dichtlopen, uitsparen of spreiden toegepast.

Overlapping

Een lichte overlapping die voorkomt dat ruimte of kieren zichtbaar worden langs de randen van een object in verband met misregistratie of verplaatsing op de pers. Overlapwaarden in QuarkXPress worden gespecificeerd op een kleur-voor-kleur of object-voor-object basis. Zie ook dichtlopen en spreiden.

Overloop

Overloop ontstaat wanneer één niet verbonden tekstkader of het laatste kader in een tekstketen niet groot genoeg is om alle tekst te bevatten die daarin is ingevoerd. Wanneer dit optreedt, verschijn het overloopsymbool rechts onder in het kader.

PANTONE-kleuren

Voorgemengde kleuren die vaak worden gespecificeerd door grafisch ontwerpers voor steunkleur in printorders in meer kleuren. In QuarkXPress kunt u PANTONE-kleuren specificeren die overeenkomen met gedrukte stalenboeken, terwijl u de meeste Pantone-kleuren kunt specificeren als een steunkleur of een proceskleur.

PCL (Printer Control Language)

Een paginabeschrijvingstaal ontwikkeld door Hewlett-Packard. Veel laser printers die zijn geproduceerd door andere printerfabrikanten kunnen Hewlett-Packard's PCL emuleren. Twee belangrijke versies van PCL, Level 4 enLevel 5 genoemd, treffen we over het algemeen aan in bij het printen op laser printers. QuarkXPress biedt slechts beperkte ondersteuning voor PCL-apparatuur.

PDF (Portable Document Format)

Een eigen formaat ontwikkeld door Adobe Systems, Inc., ter vergemakkelijking van bestandsoverdracht. Een opmaak geëxporteerd als een PDF-bestand kan worden gelezen en geprint zonder tussenkomst van QuarkXPress.

PDF/X

Een open standaard die een specifieke set beperkingen definieert voor een PDF-bestand. Een PDF-bestand dat zich comformeert aan de PDF/X-standaard kan gemakkelijker worden uitgedraaid, omdat de functies die het gebruikt strikt beperkt zijn. Variaties op de PDF/X-standaard zijn PDF/X-1a (die alleen CMYK -afbeeldingen toestaat) en PDF/X-3 (die RGB- en CIE LAB-afbeeldingen toestaat, maar meer communicatie vereist met de drukspecialist). Wilt u de PDF/X-standaard gebruiken in QuarkXPress, dan exporteert u een opmaak als een PDF-bestand met PDF/X-certificering.

PICT

Een illustratiebestandsstructuur gebaseerd op de oorspronkelijke tekenroutines van Mac OS QuickDraw. Een PCIT-bestand kan zowel bitmap- als vectorinformatie bevatten.

PNG

Een gecomprimeerde illustratiebestandsstrructuur dat heel goed werkt voor zowel bitmap- als vectorgegevens en dat transparantie en interliniëring ondersteunt. Kan worden gebruikt op HTML-pagina's, maar niet alle webbrowsers ondersteunen deze structuur.

PPD (PostScript Printer Description)

Een bestand ontworpen om DTP-applicaties als QuarkXPress te informeren over de mogelijkheden van een specifiek uitvoerapparaat.

PPI (pixels per inch)

De resolutie van een afbeelding, gemeten in pixels.

PPML-consument

Een uitvoerapparaat of ander systeem dat bestanden kan lezen in PPML-structuur.

PSD

De "native" illustratiebestandsstructuur voor Adobe Photoshop.

Pad

1. Een string die de plaats van een bestand aangeeft.
2. Een algemene term voor een uitknippad of tekstpad.

Paginacijfertekens

QuarkXPress heeft drie automatische paginacijfertekens: Het paginacijferteken Vorig kader ( [image] +2/Ctrl+2), toont het cijfer van de pagina met het vorige kader in de huidige tekstketen. Het Huidige paginacijferteken ( [image] +3/Ctrl+3) toont het huidige paginacijfer. Het paginacijferteken Volgend kader ( [image] +4/Ctrl+4) toont het cijfer van de pagina met het volgende kader in de huidige tekstketen. U kunt ook paginacijfertekens invoeren via Functies > Teken invoegen > Speciaal.

Paletgroep

Een groep met verscheidene paletten die zijn gecombineerd tot één palet voor gemakkelijke toegang.

Paletset

Een configuratie op naam van een of meer paletten en paletgroepen, die kan worden bewaard en opgehaald door een optie te kiezen in het submenu Window > Paletsets.

Paneel

Een deel van een palet of dialoogvenster dat kan worden verborgen of getoond door te klikken op een tabblad of naam in een schuiflijst.

Personalized Print Markup Language (PPML)

Een XML-georiënteerde standaard, gemaakt door het PODi (Print On Demand Initiative), een organisatie van leveranciers en klanten die zich bezighouden met gepersoniofieerde uitgaven, met als doel het standaardiseren en optimaliseren van de uitvoer van gepersonifieerde uitgaven. PPML is ontworpen aan de hand van ideeën betreffende standaardisatie, aan eigen wensen aanpassen en optimalisering. Zie ook PPML-consument.

Pica

Een algemeen gebruikte typografische maateenheid. Er zitten 6 pica's in een inch; 12 punten in een pica. Zie ook punt.

Pixel

Een van de "punten" waaruit een bitmapafbeelding is opgebouwd.

Plaat

Een stuk speciaal behandeld metaal of papier dat wordt gebruikt voor het toekennen van één kleur aan een afdruk uit de drukpers. Een drukpers die in CMYK drukt, heeft vier platen nodig, voor cyaan, magenta, geel en zwart. Zie kleurscheiding.

Plakbord

Het niet-afdrukkende gebied rondom een pagina of een uit meerdere pagina's bestaande uitvouw in een printopmaak.

PostScript

Een paginabeschrijvingstaal ontwikkeld door Adobe Systems, Inc., die fonts, illustraties en pagina's beschrijft.

Preflight

Het voorbereiden van een document voor definitieve uitvoer (op de drukpers). Kan omvatten het bijwerken van illustraties, om te garanderen dat de fonts zijn geïnstalleerd, het doen van kleurbeheer en het specificeren van waarden voor overlapping.

Printopmaak

Een opmaak in een QuarkXPress-project die kan worden geprint of geëxporteerd in een aantal structure, zoals EPS, PPML en PDF/PDF/X.

Printstijl

Zie uitvoerstijl.

Proceskleur

Een kleur gespecificeerd in percentages cyaan, magenta, geel en zwart (CMYK). Wanneer ze in het vierkleurenproces op elkaar worden gelegd, worden de vier kleuren gecombineerd om te komen tot de weergave van de gewenste kleur. Zie ook steunkleur.

Profiel

Zie ICC-profiel.

Programmataal

De taal die in menu's en dialoogvensters in QuarkXPress Passport wordt gebruikt. Gespecificeerd via Wijzig/Bewerk > Programmataal.

Project

Een QuarkXPress-bestand met een of meer opmaken.

Projectinstelling

De groep resources op projectniveau die wordt toegepast op een specifieke opmaak in een specifiek project.

Proportionele OudeStijlen

Een functie beschikbaar in bepaalde OpenType-fonts. Getallen met een gevarieerde hoogte en breedte, geschikt voor teksten in kleine letters.

Proportionele lijnen

Een functie beschikbaar in bepaalde OpenType-fonts. Omvat cijfers op kapitaalhoogte en variabele breedtewaarden, gebaseerd op het specifieke ontwerp van de cijfers.

Punt

1. Een algemeen gebruikte typografische maateenheid gelijk aan ongeveer 1/72 van een inch. Zie ook pica.
2. In Bézier-terminologie verbinden punten lijnsegmenten en definiëren ze waar lijnsegmenten beginnen en eindigen. Bézier-punten die zijn verbonden met gebogen segmenten hebben curvehandvatten om de vorm van de curves te kunnen wijigen. QuarkXPress biedt drie soorten punten, en wel hoekpunten, vloeiende punten en symmetrische punten.

Quark

Een subatomisch deeltje, die wordt voorgesteld als een van de fundamentale bouwblokken van alle materie. (Oorsprong van het woord is onbekend; mogelijk afkomstig van James Joyce in Finnegan's Wake.)

RGB (Rood, Groen, Blauw)

Een kleurmodel gebaseerd op de additieve-kleurtheorie. RGB wordt gebruikt voor computerbeeldschemen en TV-systemen in kleur.

RIP (Raster Image Processor)

Hardware of software die een elektronische paginabeschrijving vertaalt naar een bitmapafbeelding, die kan worden uitgedraaid via een belichter.

RTF (Rich Text Format)

Een bestandsuitwisselingsstructuur die de informatie over fonts, vormgeving en typogrammen bewaart.

Rangtelwoorden

Een functie die beschikbaar is in bepaalde OpenType -fonts. Omvat superieure glyphs voor rangtelwoorden als 1e, 2e en 3e; sommige fonts hebben ook No.

Rasteren

Het converteren van een niet-gerasterd item (zoals een tekstkader) naar een bitmapafbeelding.

Rasterlijnen

De randen van een cel. Rasterlijnen (of stramienlijnen) kunnen worden vormgegeven met Strepen & lijnen-stijlen.

Rechtsinspringende tab-teken

Een tabteken dat wordt verkregen door te drukken op Option+Tab/Shift+Tab en die een tabstop helemaal op de rechterinspringing zet. U kunt een rechts inspringende tab ook invoeren via Functies > Teken invoegen > Speciaal.

Registratiekleur

Een standaardkleur die u kunt toekennen aan snijtekens of andere items, zodat ze worden afgedrukt op alle kleurscheidings platen.

Registratietekens

Een symbool dat wordt gebruikt voor het registeren (uitlijnen) van platen op een kleurgescheiden uitgedraaide pagina. QuarkXPress kan registratietekens automatisch printen.

Resource

Een eenheid in een Job Jackets-structuur die iets beschrijft, zoals een typogram, kleur, opmaakspecificatie of regelset.

Resource op opmaakniveau

Een resource die wordt toegepast op een opmaak, zoals paginabreedte of aantal pagina's.

Resource op projectniveau

Een resource die wordt toegepast op een geheel project, zoals een kleur of een typogram.

Rollover

Een illustratie op een HTML-pagina die verandert wanneer u de muisaanwijzer er overheen beweegt.

SWOP (Specifications for Web Offset Publications)

De SWOP-standaard specificeert proceskleurinkten en andere drukkersrichtlijnen die nodig zijn om een redelijke kleurevenaring te garanderen voor periodieken die op verschillende locaties worden geprint. Zie kleurbeheer.

Schets

Een verkleinde weergave van een opmaak, aan de hand waarvan pagina's kunt verplaatsen tussen projecten onderling.

Schuiven

Het verplaatsen van het actieve item in stappen van 1 punt door te drukken op een pijltoets terwijl het verplaatsgereedschap is geselecteerd. Wanneer het inhoudgereedschap is geselecteerd, kunt u de pijltoetsen gebruiken om de inhoud in een actief illustratiekader te schuiven, of meerdere geselecteerde items te verplaatsen. Wilt u items verplaatsen in stappen van 0,1 punt, druk dan gelijktijdig op Option/Alt en een pijltoets.

Segment

Zie lijnsegment.

Sierletters

Een functie beschikbaar in bepaalde OpenType-fonts. Omvat versierde lettertekens met veel schreven. Sierletters zijn soms beschikbaar in scriptfonts of in de cursieve versies van fonts.

Simulatie

In QuarkXPress verwijst simlatie naar tekst of illustraties die op het scherm worden weergegeven als grijze patronen, teneinde het herschrijven van het scherm te bespoedigen.

Sjabloon

Een van tevoren vormgegeven, schrijfbeveiligd project dat wordt gebruikt als basis bij het maken van nieuwe projecten die elementen gemeenschappelijk hebben.

Slagschaduw

Een automatisch gemaakt vloeiend schaduweffect toegepast op een item of op tekst in een kader met een achtergrond van Geen.

Snijtekens

Korte verticale en horizontale lijntjes die worden gedrukt buiten het afgewerkte formaat van de pagina, en die aangeven waar een gedrukte pagina moet worden afgesneden om te komen tot het gewenste paginaformaat. Zie ook voltooide paginagebied.

Spatie tussen lettertekens

Zie letterspatie.

Spreiden

Een conventie die wordt gebruikt bij overlapping waarbij een voorgrondobject enigszins wordt vergroot, zodat het de randen van een "uitgespaard" gebied in de achtergrond bedekt. Zie ook dichtlopen, uitsparen en overdrukken.

Staart(letter)

De waarde die wordt gespecificeerd door een fontontwerper om de hoeveelheid ruimte aan te geven die nodig is om een font onder zijn basislijn te zetten. Gebruikt door QuarkXPress voor automatische interlinie.

Standaard A&U-specificatie

De standaard A&U-specificatie die wordt toegepast op alle nieuwe alinea's.

Standaardligaturen

Een functie beschikbaar in bepaalde OpenType-fonts. Omvat algemene ligaturen gedefinieerd door de fontontwerper. In standaardligaturen zijn minstens de letterparen fi en fl opgenomen en soms zelfs ff, ffi en ffl. In sommige stijlen vindt u ook andere tekenreeksen, zoals fj, ffj en Th. Zie Aangepaste ligaturen.

Stapelvolgorde

De positie van een item ten opzichte van andere items daarvóór of daarachter.

Stapsgewijze interlinie

De conventie van het specificeren van verticale regelspatiëring voor tekst als een hoeveelheid bovenop de waarde voor automatische interlinie van de tekst (bijvoorbeeld +2 pt). Zie ook absolute interlinie.

Stapsgewijze tabstops

Tabstops die op een specifieke afstand van elkaar staan, gemaakt door toepassing van wiskundige operatoren. Een stapsgewijze tabstop gemeten in pica' s kan er als volgt uitzien: p9+p9+p9.

Steunkleur

Een kleur die wordt gedrukt met één inkt (in tegenstelling tot een proceskleur, die is opgebouwd uit een combinatie van inkten).

Stok(letter)

De waarde die wordt gespecificeerd door de fontontwerper om de hoeveelheid ruimte aan te geven die een font nodig heeft om het boven zijn basislijn te zetten. Gebruikt door QuarkXPress voor automatische interlinie en stapsgewijze interlinie, schalen van initialen, uitlijnen van verankerde kaders en voor het positioneren van de eerste tekstregel in een tekstkader.

Strepen & lijnen

Door de gebruiker gemaakte stijlen die kunnen worden toegepast op lijnen, tekstpaden of kaderranden.

Subsamplen

Een techniek voor het maken van een lagere resolutieversie van een hoge-resolutie bitmapafbeeldingsbestand zonder de afbeeldingskwaliteit te benadelen, teneinde de verwerkingstijd te bekorten wanneer een bestand wordt geprint. Bij het subsamplen van een gebied in één pixel, gebruikt QuarkXPress de waarde van de middelste pixel in dat gebied. Zie ook downsamplen.

Subtractieve kleur

Een systeem waarbij kleur wordt geproduceerd door de combinatie van subtractieve kleurstoffen zoals verf of inkten. Cyaan, magenta, geel en zwart (CMYK) zijn typisch subtractieve kleurstoffen. Wanneer ze worden gecombineerd, "onttrekken" ze licht van de pagina om donkere kleuren te produceren. Zie ook additieve kleur.

Superieur

1. Een functie beschikbaar in bepaalde OpenType-fonts. Omvat kleinere, verhoogde (vanuit de basislijn) cijfers en letters.
2. Een tekststijl met kleinere omvang dat boven zijn basislijn komt te staan.

Superior

Een tekststijl met kleinere omvang waarbij de bovenkant van de tekst lijnt met de kapitaalhoogte van de naastliggende tekst.

Superzwart

Een proceskleur zwart met nog andere kleuren, zoals cyaan en magenta, om bij het drukken het zwart visueel indrukwekkender te maken.

Symmetrische punt

Een Bézier-punt die twee gebogen lijnsegmenten verbindt om een doorlopende curve te vormen. De curvehandvatten worden gezamenlijk verplaatst, zodat ze altijd op gelijke afstanden op een rechte lijn staan die door het punt loopt. Het resultaat is identiek aan een vloeiende punt, maar de curvehandvatten kunnen niet onafhankelijk van elkaar vanaf het punt worden verplaatst. Zie ook hoekpunt.

Synchronisatie

Een specificatie die kan worden toegepast op gedeelde content. Wanneer iets wordt gesynchroniseerd, dan houdt dat in dat als daarin iets wordt gewijzigd in een project dat overal in het project automatisch wordt bijgewerkt. Synchronisatie kan worden toegepast op items, artikelen, vormgeving van tekst en illustraties, kaderspecificaties en Composition Zones.

Systeemtaal

De taal van de Mac OS- of Windows-systeemsoftware.

TIFF (Tagged Image File Format)

Een illustratiebestandsstructuur voor rasterafbeeldingen.

TOYO-kleuren

Voorgemengde kleuren die kunnen worden gespecificeerd voor steunkleuren in meerkleurige printorders. Populair in Japan.

TRUMATCH-kleuren

Een color matching-systeem voor het specificeren van voorspelbare reproductie van vier kleuren (CMYK) voor meer dan 2.000 proceskleuren.

TVH (tint, verzadiging, helderheid)

Een kleurmodel dat meestal door ontwerpers of producenten van dia's wordt gebruikt. Tint beschrijft het kleurpigment; verzadiging is een maat van de hoeveelheid kleurpigment die aanwezig is; en helderheid is een maat van de hoeveelheid zwart die in een kleur aanwezig is.

Tabel

Een item ontworpen voor rijen en kolommen met tekst of illustraties.

Tabellarische OudeStijlen

Een functie die beschikbaar is in bepaalde OpenType-fonts. Getallen met een gevarieerde hoogte en met gelijke breedte ten opzichte van elkaar.

Tabellarische lijnen

Een functie die beschikbaar is in bepaalde OpenType-fonts. Omvat cijfers op kapitaalhoogte en die allemaal even breed zijn.

Tabstop

1. Een teken dat wordt ingevoerd door te drukken op de Tab-toets.
2. Een label of symbool/pictogram waarop u kunt klikken om een paneel in een dialoogvenster of palet te openen.

Tegenoverliggende pagina's

Beurtelings linker- en rechterpagina's, zoals we dat aantreffen in boeken en tijdschriften. Iedere uitvouw bestaat uit twee tegenoverliggende pagina's. Opmaken met tegenoverliggende pagina's gaan uit van binnen- (rugwit) en buitenmarges (snijwit), in plaats van linker- en rechtermarges.

Tekstafstand

De door de gebruiker gespecificeerde afstand tussen de zijkant van een tekstkader en de tekst in dat kader.

Tekstbestand

Een bestand met niet-vormgegeven ("standaard") tekst.

Tekstinvoegpunt

De positie in een tekstkader waarop nieuw ingevoerde of geïmporteerde tekst wordt geplaatst. Aangegeven door het tekstinvoegsymbool.

Tekstinvoegsymbool

De knipperende cursor die wordt weergegeven in een actief tekstkader om het tekstinvoegpunt aan te geven.

Tekstkader

Een kader box dat bewerkbare tekst kan bevatten. Gemaakt met een van de tekstkadergereedschappen. Zie ook illustratiekader en kader met als inhoud Geen.

Tekstketen

Een set met elkaar verbonden tekstkaders of tekstpaden waarin of waarop een tekst kan lopen. Zie ook artikel.

Tekstpad

een rechte of gebogen lijn die tekst bevat; gemaakt met een van de tekstpadgereedschappen.

Tekstspecificatie

Een vormgevingsspecificatie die wordt toegekend aan een letterteken, zoals font of kleur. Kan worden gekozen via het dialoogvenster Tekstspecificaties (Opmaak > Tekstspecificaties).

Tekststijl

Een tekstspecificatie zoals Standaard, Vet, Onderstrepen, Verkleinde kapitalen of Superieur. Zie OpenType-stijl.

Tekstverloop

Het opnieuw positioneren van lettertekens of regeleinden in een opmaak. Tekstverloop kan ontstaan door het bewerken van tekst en door wijzigingen in de lijst met afbreekuitzonderingen, afspatieerinstellingen of in afspatieertabellen.

Teller

Het bovenste getal in een breuk.

Titelalternatieven

Een functie beschikbaar in bepaalde OpenType-fonts. Omvatten gewoonlijk alle hoofdletters voor titel in grotere point corpsen.

Transparantie

Technologie waarmee kleuren en illustraties op zowel het scherm als op de afdruk "doorzichtig" worden gemaakt. Functies die te maken hebben met transparantie zijn dekking en alfamaskers.

Tussenruimte

De ruimte tussen de punten, strepen of lijnen in een kaderrand of een lijn die gebruik maakt van punt- of stippellijnen.

Typografie

De kunst van het vormgeven van tekst, zodat zijn uiterlijk en zijn inhoud een bepaalde stemming of boodschap overbrengt.

Typogram

Een set vormgevingsinstructies op naam die kan worden toegekend aan tekst. Een teksttypogram bevat tekstspecificaties. Een alineatypogram bevat alineaspecificaties en een ingesloten teksttypogram.

Typogram Normaal

Het typogram dat automatisch wordt toegepast op tekst in nieuw gemaakte tekstkaders en op nieuw gemaakte tekstpaden; zijn specificaties bepalen de vormgeving van de tekst.

Uitgesteld orderbriefje

Een orderbriefje dat eens was gekoippeld aan een specifiek project, but niet meer aan dat project is gekoppeld, omdat het project is verplaatst, gewist of nooit bewaard. Zie actief orderbriefje.

Uitknippad

Een op een Bézier-curve gebaseerde omtrek, dat applicaties als QuarkXPress vertelt welke gebieden in een illustratie transparant zijn. Als u gebruik maakt van een beeldbewerkingsprogramma om een uitknippad te maken, wordt het uitknippad ingesloten in het illustratiebestand. Als u een uitknippad maakt in QuarkXPress, wordt het uitknippad alleen bewaard in het QuarkXPress-projectbestand.

Uitlijnen op-tabstop

Een uitlijnoptie voor een tabstop, waarmee u tekst kunt laten uitlijnen op een specifiek letterteken (bijvoorbeeld een dollarteken of een komma).

Uitlijnteken

Een markering bestaande uit twee lijnsegmenten, onder een rechte hoek, die de manier aangeven waarop naast elkaar liggende gedeelten op elkaar moeten passen nadat u een te grote pagina hebt afgedrukt.

Uitsparen

Een overlapconventie waarbij het gebied dat wordt bedekt door een voorgrondobject wordt verwijderd uit de achtergrond, zodat er een "gat" in de achtergrond ontstaat waarin het voorgrondobject precies inpast. Overlapwaarden kunnen niet worden toegepast op een uitsparing. Zie ook dichtlopen, overdrukken en spreiden.

Uitvoerinstellingen

Een pakket instellingen op naam dat ICC/profielen, kleurmodellen en kleurproefopties voor een specifieke uitvoermethode (zoals via een kleurenprinter of een vierkleuren drukpers) specificeert. In QuarkXPress kunt u de manier simuleren hoe een opmaak eruit ziet wanneer deze naar een specifiek uitvoerapparaat wordt gestuurd door een optie te kiezen in het submenu Beeld > Proefuitvoer.

Uitvoerspecificatie

Een groep instellingen op naam in een Job Jackets-structuur, die kan worden gebruikt om een project zodanig te configureren dat het correct kan worden uitgedraaid op een specifiek uitvoerapparaat.

Uitvoerstijl

Een pakket instellingen op naam voor het sturen van een opmaak naar een specifiek uitvoerapparaat of specifieke structuur. Uitvoerstijlen zijn beschikbaar voor het verwerken van EPS-, PDF- en PPML-uitvoer.

Uitvulling

Het verdelen van een tekstregel, zodat het uitlijnt op zowel de linker- als de rechterkantlijn. U krijgt uitvullingt door de ruimte tussen lettertekens en woorden te verbreden of te versmallen. Zie ook Geforceerd uitvullen.

Uitvulzone

De door de gebruiker gespecificeerde afstand vanaf de rechterinspringing waar QuarkXPress begint woorden af te breken. Om te worden afgebroken, moet een woord een lettergreep binnen de uitvulzone hebben, terwijl het voorgaande woord zich niet in de uitvulzone mag bevinden.

Vectorafbeelding

Een afbeelding die wordt gedefinieerd in termen van X- en Y-coördinaten, ofwel vectoren. Vectorafbeeldingen kunnen op ieder formaat vloeiend worden weergegeven, in tegenstelling tot bitmapafbeeldingen.

Verankerd item

Een illustratiekader, tekstkader, tabel of lijn, dat of die in een tekstkader zijn geplakt. Een verankerd item gedraagt zich als een letterteken en loopt met de tekst mee.

Verbinding

Samenvoegen van twee tekstkaders met het verbindgereedschap, zodat tekst die overloopt vanit het eerste kader in het tweede kader vloeit.

Verborgen veld

Een veld in een HTML-formulier waarmee de ontwerper van de Web-opmaak informatie kan sturen naar een script of applicatie op de webserver, zonder die informatie aan de eindgebruiker te laten zien.

Vergrendel

Om te voorkomen dat een item of zijn inhoud abusievelijk wordt verplaatst of gewijzigd.

Verhoogde initiaal

Een grote eerste hoofdletter die op de basislijn van de eerste regel van een alines staat en boven de andere lettertekens uitsteekt.

Vernisplaat

Een plaat die wordt gebruikt om een vernislaag toe te voegen in plaats van een inktkleur. Vernisplaten kunnen op dezelfde manier worden gegenereerd als kleurplaten.

Verticaal uitlijnen

Een setting die de verticale plaatsing bepaalt van tekst in een kader. Oproepbaar via de regeloptie Verticaal uitlijnen in het tabblad Item > Wijzig > Tekst .

Vervolgregels

Paginacijferverwijzingen die een lezer door een uit meerdere pagina's bestaand artikel leiden.

Vierkleurendruk

Een drukproces waar gebrujik wordt gemaakt van de vier basis proceskleureninkten cyaan, magenta, geel en zwart (CMYK).

Visuele indicatoren

Een symbool/pictogram dat eigenschappen identificeert die zijn gekoppeld aan een item. Visuele indicatoren worden bijvoorbeeld weergegeven voor illustratiekaders met afbeeldingseffecten; voor tekstkaders waarvoor Converteer bitmap tijdens exporteren is aangekruist (Item > Wijzig, alleen voor Web-opmaken); en voor hyperlinks, hyperlinkankers, imagemaps en rollovers op een illustratiekader.

Vloeiend

Om de randen van een vorm of selectie te verzachten.

Vloeiende punt

Een Bézier-punt dat twee gebogen lijnsegmenten met elkaar verbindt tot een gesloten curve. De curvehandvatten draaien om elkaar heen, zodat ze altijd op een rechte lijn staan die door het punt loopt, maar ze kunnen afzonderlijk worden gemanipuleerd. Zie ook hoekpunt en symmetrische punt.

Voeg toe

Het kopiëren van een set specificaties (bijvoorbeeld typogrammen, kleuren of A&U -specificaties) vanuit een ander project in het actieve project. U kunt ook hele opmaak toevoegen aan het actieve project.

Voltooid paginagebied

Dat deel van een elektronische pagin die het definitieve formaat moet voorstellen na het drukken en snijden. Snijtekens op de niet-voltooide pagina geven aan waar het voltooide paginagebied begint, maar de snijtekens zelf maken geen deel uit de dit gebied.

WMF (Windows Metafile)

Een illustratiebestandsstructuur met bitmap- of vectorgegevens.

WYSIWYG ("What You See Is What You Get")

WYSIWYG verwijst naar een schermweergave die exact laat zien hoe de definitieve, gedrukte pagina eruit gaat zien.

Web-opmaak

Een opmaak in een QuarkXPress-project die kan worden geëxporteerd om een of meer HTML webpagina's te maken.

Web-veilige kleuren

Kleuren die in iedere browser op elk platform kunnen worden weergegeven, aangegeven door een naam.

Webbrowser

Een applicatie waarmee u HTML webpagina's kunt bekijken, zoals Microsoft Internet Explorer of Mozilla Firefox.

Webkleuren op naam

Kleuren die in iedere browser op elk platform kunnen worden weergegeven, aangegeven door een hexadecimale waarde.

Weergavebestemming

Een term die wordt gebruikt bij kleurbeheer en die een configuratie beschrijft voor het aanpassen van kleuren die moeten worden uitgedraaid op een specifiek kleurenuitvoerapparaat. Voorbeelden zijn perceptueel, verzadiging, relatief colorimetrisch en absoluut colorimetrisch.

Weergavesimulatie

Het proces van het gebruikt van kleurbeheergereedschappen om te simuleren hoe een afbeelding of opmaak eruit zal zien wanneer ze op een specifiek medium (zoals een CMYK-drukpers) worden uitgedraaid. Algemeen gebruikt biij het proefdraaien.

Weergeven

Reproduceren of voorstellen. Opmaken kunnen worden weergegeven op het scherm of via een uitvoerapparaat.

Witpunt

Het lichtste deel van een illustratie. Wordt ook wel het hooglicht genoemd.

X-hoogte

De hoogte van een kleine letter x voor een bepaald font, zoals gemeten vanaf de basislijn. De x-hoogte is ook de hoogte van de meeste kleine letters in een font (niet inclusief stokken en staarten).

XPress Tags

Een optie voor het bewaren van tekstbestanden, met complete tekstvormgevingsinformatie van QuarkXPress. Deze structuur wordt alleen door QuarkXPress gebruikt.

XTensions-module

Add-on software die de mogelijkheden van QuarkXPress uitbreidt. XTensions-modules kunnen voor specifieke behoeften gereedschappen en menuopdrachten toevoegen aan QuarkXPress. Sommige XTensions-modules zijn beschikbaar voor het grote publiek, terwijl andere uitsluitend worden ontwikkeld voor privégebruik.

Zacht afbreekteken

Een handmatig ingevoegd teken ( [image] +koppelteken/Ctrl+koppelteken of Functies > Teken invoegen > Speciaal), dat aangeeft waar een woord kan worden afgebroken om tekst op een regel te laten passen. Een zacht afbreekteken wordt alleen als afbreekteken (koppelteken)weergegeven als QuarkXPress het woord op dat punt afbreekt; in andere gevallen is het onzichtbaar en neemt geen ruimte in beslag.

Zacht nieuwe-regelteken

Een handmatig ingevoegd, onzichtbaar teken met de breedte van een nul ( [image] +Return/Ctrl+Enter of Functies > Teken invoegen > Speciaal) dat aangeeft waar een woord kan worden afgebroken om in de tekst op de regel te passen. Een zacht nieuwe-regelteken gedraagt zich alleen als een return als QuarkXPress het woord op dat punt afbreekt.


Color Management Voorkeuren instellen - Hexachrome-kleurmodel

  • Gebruik in het tabblad Hexachrome onder Dekkende kleuren het keuzemenu Profiel om een profiel te kiezen dat correspondeert met de van toepassing zijnde Hexachrome-kleurbron voor Hexachrome-kleuren die in QuarkXPress zijn gemaakt. Gebruik het keuzemenu Weergavebestemming om voor Hexachrome-kleuren een weergavebestemming te kiezen.
  • In het tabblad Hexachrome onder Afbeeldingen kunt u een kleurbron kiezen die overeenkomt met een Hexachrome-scanner. Kies een profiel dat correspondeert met de scanner in het keuzemenu Profiel en kies vervolgens in het keuzemenu Weergavebestemming een weergavebestemming voor Hexachrome-kleuren.


Het lijstitem Printerfonts specificeren

Wanneer u Archief/Bestand → Print kiest en de printer is gewijzigd sinds de laatste keer dat u hebt geprint, krijgt u in het programma QuarkXPress daarover een waarschuwingsvenster en verschijnt het lijstitem Printerfonts. Met het lijstitem Printerfonts kunt u in de printer zoeken naar 2-byte fonts. Zijn er geen 2-byte fonts aanwezig op de printer en u probeert niet te forceren dat de fonts in PostScript worden geprint, dan worden in plaats daarvan bitmaps van de fonttekens geprint. We printen als volgt 2-byte fonts:

  1. Klik op Scan now om de systeembestanden te scannen op de 2-byte fonts die in de kolom Font staan weergegeven. Zijn de 2-byte fonts gevonden, dan wordt de schuiflijst Font bijgewerkt en toont vinkjes naast de namen van de 2-byte fonts in de kolom Op printer.
  2. Kies voor 2-byte TrueType-fonts een optie in het keuzemenu Send TrueType Fonts:
    • Door As Bitmap te kiezen, stuurt u 2-byte fonts als bitmaps naar PostScript-apparatuur. Deze optie "vreet" geheugen en moet u niet gebruiken voor kwalitatief hoogwaardige uitvoer.
    • Door As Type 42 Font te kiezen, maakt u Type 42 outline fonts van alle 2-byte fonts in de opmaak; deze fonts worden vervolgens ingesloten in de PostScript-uitvoer. Deze optie wordt aanbevolen voor uitvoer op Level 2 PostScript-apparatuur of op Adobe Acrobat Distiller 3.x, en produceert kwalitatief hoogwaardige uitvoer.
    • Door As CID Font te kiezen, gebruikt CID "mapping" om 2-byte fonts in de opmaak te converteren naar outline fonts die worden ingesloten in de PostScript-uitdraai. Door As CID Font te kiezen, maakt u kwalitatief hoogwaardige uitvoer die compatibel is met Adobe Acrobat Distiller 4.x en 5.x. Het gebruik van de optie As CID Font vereist PostScript Level 3-uitvoerapparatuur.
  3. Kies voor 2-byte PostScript-fonts een optie in het keuzemenu Postscript Printing:
    • Als u voor een geselecteerd font de optie No kiest, print QuarkXPress een bitmapversie van het font (of het font wel of niet op de printer aanwezig is).
    • Als u voor een geselecteerd font de optie Yes kiest en het font is niet op de printer aanwezig, vervangt het Courier font het 2-byte font op uw geprinte pagina. Als resultaat van deze fontsubstitutie worden opnieuw toegewezen lettertekens geprint.
    • Als u voor een geselecteerd font de optie Yes kiest en het font is wel aanwezig op de printer, wordt het 2-byte font correct geprint.
  4. Klik op Print.

N.B.: Onder Mac OS zoekt het programma rechtstreeks op de printer naar 2-byte fonts, maar onder Windows wordt naar fonts gezocht via de PPD's. De gebruiker moet expliciet de individuele fonts onder Windows controleren en zijn/haar kennis gebruiken om de juiste keuzes te maken.


XPress Tags: Tekst- en alineaspecificaties toekennen

Wanneer u tekststijlen specificeert aan de hand van XPress Tags -codes, zet <P> altijd de tekststijl terug op Normaal. Wanneer u andere stijlen specificeert (bijvoorbeeld <B>< voor Vet), wordt die stijl toegekend als deze al niet is gespecificeerd en verwijderd als deze wel is gespecificeerd. De eerste keer dat u bijvoorbeeld <B> specificeert, wordt de tekststijl Vet toegekend aan alle tekst die daarop volgt. Voert u opnieuw <B> in, dan wordt de tekststijl Vet niet toegekend aan de tekst die daarop volgt. Voert u de code <$> in dan krijgt de tekst een stijl die u hebt gespecificeerd in het huidige typogram. Is er op dit moment geen typogram gespecificeerd, dan wordt het typogram Normaal gebruikt.

Tekstspecificaties | Code
Normaal | <P>
Vet | <B>
Cursief | <I>
Outline | <O>
Schaduw | <S>
Onderstrepen | <U>
Wrd. Onderstrepen | <W>
Doorhalen | </>
Kapitalen | <K>
Verkleinde kap. | <H>
Superieur | <+>
Inferieur | <-> (koppelteken)
Superior | <V>
Stijl van huidige typogram | <$>
Wijzig font* | <f"fontnaam">
Wijzig corps* | <z###.##> in punten
Wijzig kleur* | <c"kleurnaam"> or <cC, cM, cY, cK en cW>
Wijzig tint* | <s###> in tintpercentage
Horizontaal aanpassen* | <h###> in schaalpercentage
Afspatiëren* | <k###.##> in 1/200 em-spatie
Aanspatiëren* | <t###.##> in 1/200 em-spatie
Verschuif basislijn* | <b###.##> in punten
Verticaal aanpassen* | <y###> in schaalpercentage
Ligatures | <G>
Dekking | <a###> in percentage van dekkingswaarde
OpenType | <o("xxxx")> waarbij "xxxx" = de OpenTypefunctiecode

*Wanneer een van deze opdrachten wordt gevolgd door een $ (bijvoorbeeld <f$>), worden de specificaties ingesteld op de waarden die zijn gespecificeerd in het actieve teksttypogram. Als er op dit moment geen teksttypogram is toegekend, wordt het typogram Normaal gebruikt. (Een #-teken in dit overzicht geeft een numerieke waarde aan.)

Alineaspecificaties

Code

Alinea links uitlijnen

<*L>

Gecentreerde alinea

<*C>

Alinea rechts uitlijnen

<*R>

Alinea uitvullen

<*J>

Alinea geforceerd uitvullen

<*F>

Tabstops instellen*

<*t(##.#,#,"1 of 2 lettertekens")>
Waarden tussen haakjes zijn Positie (in punten), Uitlijning en Opvultekens. Wilt u geen opvultekens, dan voert u een 1 in gevolgd door twee spaties. Voor 1 opvulteken, voert u een 1 in gevolgd door het herhaalteken (voer het teken tweemaal in). Voor twee opvultekens moet u een 2 invoeren om en om gevolgd door de opvultekens. Uitlijn-opties zijn 0 voor Links, 1 voor Gecentreerd, 2 voor Rechts, 4 voor Decimaal, 5 voor Komma en ieder afdrukbaar teken (tussen aanhalingstekens) voor Uitlijnen op. N.B.: Tekst terugzetten naar het typogram Normaal zet niet de uitlijning terug die is gespecificeerd in het Normaal-typogram. In plaats daarvan moet u de nieuwe uitlijning opgeven en bovendien het typogram Normaal opnieuw toekennen. Alle tabstops voor een alinea komen, gescheiden door een komma, tussen de haakjes te staan.

Alineaspecificaties instellen*

<*p(##.#,##.#,##.#,##.#,##.#,##.#,G of g)>
Waarden tussen haakjes zijn voor Inspr. links, Inspr. 1e regel, Inspr. rechts, Interlinie, Wit ervoor, Wit erna en Vast op basislijnen. G = vast op basislijnstramien; g = niet vast op basislijnstramien. Bijvoorbeeld <*p(16,36,16,14,9,18,g)> zet de tekst met de specificaties 16 punt voor Inspr. links, 36 punt voor Inspr. 1e regel, 16 punten voor Inspr. rechts, 14 punten voor Interlinie, 9 punten voor Wit ervoor, 18 punten voor Wit erna en niet vast op het basislijnstramien.

Afbreek - en uitvulspecificatie

<*h"naam specificatie">

(Alinea)Lijn erboven**

<*ra(##,#,"kleurnaam",#,##,##,## of ##%)>
Waarden tussen haakjes zijn voor Dikte, Soort, "kleurnaam", Tint, Van links, van rechts en Afstand. Voer de lijndiktes en inspringingen in punten in. U kunt vóór de waarde voor Van links een T invoeren om de lengte van de alinealijn te baseren op de eerste tekstregel. Lijnsoort-opties zijn 0 voor Egaal, 1 voor Puntlijn, 2 voor Puntlijn 2, 3 voor Streep punt, 4 voor Alle punten, 5 voor Dubbele, 6 voor Dun-Dik, 7 voor Dik-Dun, 8 voor Dun-Dik-Dun, 9 voor Dik-Dun-Dik en 10 voor Driedubbel. Tint is een percentage. U kunt de afstandwaarde specificeren in punten of als een percentage (#%). Bijvoorbeeld <*ra(4,5,"Blue",100,T12,12,50%)> is een alinealijn met de specificaties Lijn erboven 4 punten dik in de stijl Dubbele, 100% Blauw, 12 punten ingesprongen Van links en Van rechts (gebaseerd op de eerste tekstregel), en Afstand 50%.

(Alinea)Lijn eronder**

<*ra(##,#,"kleurnaam",#,##,##,## of ##%)>
Waarden tussen haakjes zijn voor Dikte, Soort, "kleurnaam", Tint, Van links, Van rechts, en Afstand. Voer de lijndiktes en inspringingen in punten in. U kunt vóór de waarde voor Van links een T invoeren om de lengte van de alinealijn te baseren op de eerste tekstregel. Lijnsoorten-opties zijn 0 voor Egaal, 1 voor Puntlijn, 2 voor Puntlijn 2, 3 voor Steep punt, 4 voor Alle punten, 5 voor Dubbele, 6 voor Din-Dik, 7 voor Dik-Dun, 8 voor Dun-Dik-Dun, 9 voor Dik-Dun-Dik en 10 voor Driedubbel. Tint is een percentage. U kunt de afstandwaarde specificeren in punten of als een percentage (#%). Bijvoorbeeld <*rb(2,0,C,50,6,18,30%)> geeft een alinealijn me de speficaties Lijn eronder 2 punten dik in de stijl Egaal, 50% Cyaan, 6 punten ingesprongen Van links en 18 punten Van rechts en een Afstand van 30%.

Initiaal**

<*d(aantal tekens,aantal regels)>

Met volgende ¶**

<*kn1> or <*kn0>
1 = met volgende; 0 = niet met volgende

Houd regels samen**

<*ktA> of <*kt(#,#)>
A = Alle regels in; #,# = Cijfer Begin, Cijfer Eind. Wilt u terug naar de instelling die is gebruikt in het typogram Normaal, dan voert u <*kt($)> in.

*Als een $ één of alle vormgevingscodes vervangt (bijvoorbeeld <*t$>), wordt gebruik gemaakt van de waarden in het huidige typogram. Is er op dit moment geen typogram toegekend, dan wordt gebruik gemaakt van het typogram Normaal. Alle numerieke waarden in deze twee opdrachten worden uitgedrukt in punten.
**Eén of alle vormgevingscodes kunnen worden vervangen door een $ om te gebruiken in de definitie van het huidige typogram of door een 0 om geen lijn te specificeren (bijvoorbeeld <*ra$> en <*ra0>).

OpenType-functies | Code
Kleinkapitalen: | a2sc
Contextalternatieven: | calt
Aangepaste ligaturen: | dlig
Noemers | dnom
Breuken: | frac
Historische alternatieven | hist
Standaardligaturen: | liga
Teller: | numr
Rangtelwoorden: | ordn
Ornamenten | ornm
Proportionele lijnen: | plin
Proportionele OudeStijlen: | pold
Stylistische alternatieven | salt
Verkleinde kap. | smcp
Inferieur | subs
Superieur | sups
Sierletters: | swsh
Titelalternatieven: | titl
Tabellarische lijnen: | tlin
Tabellarische OudeStijlen: | told
Doorgehaalde nul | zero

Het in/uitschakelen van stijlen is identiek aan de huidige methode die voor tekststijlen wordt gebruikt. Door een code opnieuw te specificeren, wordt teruggegaan naar de huidige status van de specificatie.

Stijlen in/uitschakelen | Code
Functie inschakelen "a" | <o("aaaa")>
Functies inschakelen "x", "y" en "z" | <o("xxxx", "yyyy", "zzzz")>
Functies inschakelen "a" en "b", schakel vervolgens functie in "c" en schakel functie uit "b" | <o("aaaa", "bbbb")>some<o("cccc", "bbbb")> text
Functies inschakelen "a" en "y" | <o("xxxx", "aaaa", "xxxx", "yyyy")>
Stijlen terugzetten naar typogrammen | Code
Zet functies "x" en "y" terug op de tekstspecificaties in het op dit moment toegepaste alineatypogram | <o($ "xxxx", "yyyy")>
Zet functies "x" en "a" terug naar de tekstspecificaties in het op dit moment toegepaste teksttypogram | <o($$ "xxxx", "aaaa")>
Zet alle OpenType-functies terug op de tekstspecificaties in het op dit moment toegepaste alineatypogram | <o($)>
Zet alle OpenType-functies terug op de tekstspecificaties in het op dit moment toegepaste teksttypogram | <o($$)>

Verwante onderwerpen:

Wat u moet weten van XPress Tags


Voorvertoningen in volledige resolutie weergeven in een opmaak

Voorvertoningen in volledige resolutie voor de gehele opmaak worden als volgt weergegeven:

  1. Kruis Voorvertoningen in voll. res aan in het Beeld-menu.

  2. Alle illustraties die zijn ingesteld op een weergave in volledige resolutie (Item → Voorvertoningsresolutie → Volledige resolutie) worden als zodanig weergegeven.

Verwante onderwerpen:

Wat u moet weten van illustraties
Over Full Resolution Preview XTensions-software
Werken met Full Resolution Preview
Voorkeuren instellen voor Voorvertoning in volledige resolutie


Het QuarkXPress-menu (alleen Mac OS)

Het QuarkXPress-menu is het eerste menu aan de linkerkant. In dit menu staan dezelfde opdrachten die u kunt vinden in het programmamenu voor andere Mac OS X-applicaties. Gebruik dit menu om informatie over QuarkXPress weer te geven, QuarkXPress en andere applicaties te tonen of te verbergen, om voorkeursinstellingen te openen en om QuarkXPress te verlaten.

Informatie over QuarkXPress weergeven

De opdracht Over QuarkXPress toont het openingsscherm voor QuarkXPress en het venster QuarkXPress Omgeving. Het venster QuarkXPress Omgeving toont informatie over de actieve QuarkXPress-applicatie, inclusief een lijst met actieve XTensions-software en XTensions-software van derden.

  • Wilt u het openingssscherm van QuarkXPress weergeven, dan kiest u QuarkXPress → Over QuarkXPress.
  • Wilt u het venster QuarkXPress Omgeving openen, dan houdt u de Option-toets ingedrukt als u de opdracht QuarkXPress → Over QuarkXPress kiest.

De voorkeursinstellingen openen

De opdracht Voorkeuren opent het dialoogvenster Voorkeuren.

Voorzieningen gebruiken

Wilt u gebruik maken van een applicatievoorziening, dan kiest u QuarkXPress → Voorzieningen, en kiest u de van toepassing zijnde voorziening in het submenu. Raadpleeg de documentatie bij Mac OS X voor meer informatie over voorzieningen.

QuarkXPress verlaten

In vroegere versies van QuarkXPress koos u de opdracht Stop in het Archief-menu. De opdracht Stop QuarkXPress kunt u nu vinden in het QuarkXPress-menu.

Verwante onderwerpen:

Het Venster-menu gebruiken onder Mac OS


Het Venster-menu gebruiken onder Mac OS

Het Venster-menu is toegevoegd aan QuarkXPress voor Mac OS en zijn functionaliteit is nu gelijk met het gedrag van het Venster-menu in QuarkXPress voor Windows. Gebruik dit menu om op te geven hoe geopende projecten op het scherm moeten worden weergegeven en welke paletten moeten worden geopend.

Gebruik het eerste gedeelte van het Venster-menu om te specificeren hoe meerdere geopende projecten op het beeldscherm moeten worden weergegeven:

  • Gebruik de opdracht Alles op voorgrond om alle geopende QuarkXPress-vensters op de voorgrond te zetten, waarbij ze hun huidige locatie, afmetingen en stapelvolgorde op het scherm behouden.
  • Gebruik de opdracht Naast elkaar om de afmetingen van projectvensters zodanig aan te passen dat gelijke delen van alle geopende projecten op het scherm te zien zijn. Het actieve project staat altijd links boven op het beeldscherm; de meest recent actieve projecten worden weergegeven van links naar rechts en van boven naar beneden.
  • Wanneer u Stapel kiest, zet QuarkXPress meerdere geopende projecten trapsgewijs naast elkaar, zodat een klein stukje van de menubalk van elk project zichtbaar is. De opdracht Stapel heeft dezelfde functie als de opdracht Documenten trapsgewijs die u kunt kiezen in het Beeld-menu (Beeld → Vensters → Documenten trapsgewijs) in voorgaande versies van QuarkXPress voor Mac OS.

De opdrachten Toon en Verberg voor alle paletten in QuarkXPress en in XTensions zijn vervangen door een vinkje naast de opdrachtnaam in het tweede gedeelte van het Venster-menu. Een vinkje betekent dat het palet op het scherm staat.

In het derde gedeelte van het Venster-menu staat een overzicht van alle geopende projecten. Gebruik dit menu om te kiezen welk project actief is (het voorste). Projecten met nog niet bewaarde wijzigingen hebben een balletje naast hun naam staan.

Verwante onderwerpen:

Het QuarkXPress-menu (alleen Mac OS)


Alles over toetsopdrachten

QuarkXPress biedt de volgende soorten toetsopdrachten.

Mac OS

  • Menuopdrachten (Mac OS)

  • Dialoogvensteropdrachten (Mac OS)

  • Paletopdrachten (Mac OS)

  • Documentopdrachten (Mac OS)

  • Itemopdrachten (Mac OS)

  • Tekstopdrachten (Mac OS)

  • Illustratieopdrachten (Mac OS)

  • QuarkXPress-menu (alleen Mac OS)

  • Werken met het Venster-menu onder Mac OS

Windows

  • Menuopdrachten (Windows)

  • Dialoogvensteropdrachten (Windows)

  • Paletopdrachten (Windows)

  • Documentopdrachten (Windows)

  • Itemopdrachten (Windows)

  • Tekstopdrachten (Windows)

  • Illustratieopdrachten (Windows)

  • Het Venster-menu (alleen Windows)